
-- ইন্ডিয়ান রিভাইজড ভার্সন (IRV) - বেঙ্গলী 
--
-- MySQL Database Table
--
-- Copyright © 2018 Bridge Connectivity Solutions
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_bn_irv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_bn_irv`;

CREATE TABLE `bible_verses_bn_irv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_bn_irv
-- ----------------------------
INSERT INTO `bible_verses_bn_irv` VALUES ('1', '1', '1', '1', '¶ আদিতে ঈশ্বর আকাশমণ্ডল ও পৃথিবীর সৃষ্টি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2', '1', '1', '2', 'পৃথিবী বিন্যাস বিহীন ও শূন্য ছিল এবং অন্ধকার জলরাশির উপরে ছিল, আর ঈশ্বরের আত্মা জলের উপরে চলাচল করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3', '1', '1', '3', 'পরে ঈশ্বর বললেন, আলো হোক; তাতে আলো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4', '1', '1', '4', 'তখন ঈশ্বর আলো উত্তম দেখলেন এবং ঈশ্বর আলো ও অন্ধকার আলাদা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5', '1', '1', '5', 'আর ঈশ্বর আলোর নাম “দিন” ও অন্ধকারের নাম “রাত” রাখলেন। সন্ধ্যা ও সকাল হলে প্রথম দিন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6', '1', '1', '6', 'পরে ঈশ্বর বললেন, “জলের মধ্যে আকাশ (বায়ুমণ্ডল) হোক ও জলকে দুই ভাগে আলাদা করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7', '1', '1', '7', 'ঈশ্বর এই ভাবে বায়ুমণ্ডল করে আকাশের উপরের জল থেকে নীচের জল পৃথক করলেন; তাতে সেরকম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8', '1', '1', '8', 'পরে ঈশ্বর আকাশের নাম আকাশমণ্ডল রাখলেন। আর সন্ধ্যা ও সকাল হলে দ্বিতীয় দিন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9', '1', '1', '9', 'পরে ঈশ্বর বললেন, “আকাশমণ্ডলের নীচে অবস্থিত সমস্ত জল এক জায়গায় জমা হোক ও স্থল প্রকাশিত হোক,” তাতে সেরকম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10', '1', '1', '10', 'তখন ঈশ্বর শুকনো জায়গার নাম ভূমি ও জলরাশির নাম সমুদ্র রাখলেন; আর ঈশ্বর দেখলেন যে, তা উত্তম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11', '1', '1', '11', 'পরে ঈশ্বর বললেন, “ভূমি ঘাস, বীজ উত্পন্নকারী ওষধি ও সবীজ গাছপালা তাদের জাতি অনুযায়ী ফলের উৎপাদক ফলের গাছ, ভূমির উপরে উৎপন্ন করুক,” তাতে সেরকম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12', '1', '1', '12', 'ফলে ভূমি ঘাস, তাদের জাতি অনুযায়ী বীজ উত্পন্নকারী ওষধি, ও তাদের জাতি অনুযায়ী সবীজ ফলের উৎপাদক গাছ, উৎপন্ন করল; আর ঈশ্বর দেখলেন যে, সে সকল ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13', '1', '1', '13', 'আর সন্ধ্যা ও সকাল হলে তৃতীয় দিন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14', '1', '1', '14', 'পরে ঈশ্বর বললেন, “রাত থেকে দিন কে আলাদা করার জন্য আকাশমণ্ডলের বিতানে নক্ষত্র হোক এবং তারা চিহ্নের মতো হোক, ঋতুর জন্য, রাত এবং সময়ের ও বছরের জন্য হোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15', '1', '1', '15', 'এবং পৃথিবীতে আলো দেবার জন্য দীপ বলে আকাশ (বায়ুমণ্ডল) থাকুক,” তাতে সেরকম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16', '1', '1', '16', 'ঈশ্বর সময়ের উপরে কর্তৃত্ব করতে এক মহাজ্যোতি ও রাতের উপরে কর্তৃত্ব করতে তার থেকেও ছোট এক জ্যোতি, এই দুটি বড় জ্যোতি এবং সমস্ত নক্ষত্র সৃষ্টি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17', '1', '1', '17', 'ঈশ্বর পৃথিবীতে আলো দেবার জন্য তাদেরকে আকাশে স্থাপন করলেন এবং');
INSERT INTO `bible_verses_bn_irv` VALUES ('18', '1', '1', '18', 'দিন ও রাতের উপরে কর্তৃত্ব করার জন্য এবং আলো থেকে অন্ধকার আলাদা করার জন্য ঈশ্বর ঐ জ্যোতিগুলিকে আকাশে স্থাপন করলেন এবং ঈশ্বর দেখলেন যে, সে সব উত্তম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19', '1', '1', '19', 'আর সন্ধ্যা ও সকাল হলে চতুর্থ দিন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20', '1', '1', '20', 'পরে ঈশ্বর বললেন, “জল নানাজাতীয় জলজ প্রাণীতে প্রাণীময় হোক এবং ভূমির উপরে আকাশে পাখিরা উড়ুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21', '1', '1', '21', 'তখন ঈশ্বর বৃহৎ জলজ প্রাণীদের ও যে নানাজাতীয় জলজ প্রাণীতে জল প্রাণীময় আছে, সে সবের এবং নানাজাতীয় পাখি সৃষ্টি করলেন। পরে ঈশ্বর দেখলেন যে সে সব উত্তম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22', '1', '1', '22', 'আর ঈশ্বর সে সকলকে আশীর্বাদ করে বললেন, “তোমরা ফলবান ও বহুবংশ হও, সমুদ্রের জল পরিপূর্ণ কর এবং পৃথিবীতে পাখিদের বৃদ্ধি হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23', '1', '1', '23', 'আর সন্ধ্যা ও সকাল হলে পঞ্চম দিন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24', '1', '1', '24', 'পরে ঈশ্বর বললেন, “ভূমি নানাজাতীয় প্রাণীতে, অর্থাৎ তাদের জাতি অনুযায়ী পশুপাল, সরীসৃপ ও বন্য পশু সৃষ্টি করুক; তাতে সেরকম হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25', '1', '1', '25', 'ফলে ঈশ্বর নিজের নিজের জাতি অনুযায়ী বন্য পশু ও নিজের নিজের জাতি অনুযায়ী পশুপাল ও নিজের নিজের জাতি অনুযায়ী যাবতীয় ভূচর সরীসৃপ সৃষ্টি করলেন; আর ঈশ্বর দেখলেন যে, সে সব উত্তম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26', '1', '1', '26', 'পরে ঈশ্বর বললেন, “আমরা আমাদের প্রতিমূর্ত্তিতে, আমাদের সঙ্গে মিল রেখে মানুষ সৃষ্টি করি; আর তারা সমুদ্রের মাছদের ওপরে, আকাশের পাখিদের ওপরে, পশুদের ওপরে, সমস্ত পৃথিবীর ওপরে ও ভূমিতে চলাচলকারী যাবতীয় সরীসৃপের ওপরে কর্তৃত্ব করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27', '1', '1', '27', 'পরে ঈশ্বর নিজের প্রতিমূর্ত্তিতে মানুষকে সৃষ্টি করলেন; ঈশ্বরের প্রতিমূর্তিতেই তাকে সৃষ্টি করলেন, পুরুষ ও স্ত্রী করে তাদেরকে সৃষ্টি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28', '1', '1', '28', '¶ পরে ঈশ্বর তাদেরকে আশীর্বাদ করলেন; ঈশ্বর বললেন, “তোমরা ফলবান ও বহুবংশ হও এবং পৃথিবী পরিপূর্ণ ও কর্তৃত্ব কর, আর সমুদ্রের মাছদের ওপরে, আকাশের পাখিদের ওপরে এবং ভূমিতে গমনশীল যাবতীয় জীবজন্তুর ওপরে কর্তৃত্ব কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29', '1', '1', '29', 'ঈশ্বর আরও বললেন, “দেখ, আমি সমস্ত পৃথিবীতে অবস্থিত যাবতীয় বীজৎপাদক ওষধি ও যাবতীয় সবীজ ফলদায়ী বৃক্ষ তোমাদেরকে দিলাম, তা তোমাদের খাদ্য হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30', '1', '1', '30', 'আর ভূমিতে চরাচর যাবতীয় পশু ও আকাশের যাবতীয় পাখি ও ভূমিতে বুকে হেঁটে চলা যাবতীয় কীট, এই সব প্রাণীর আহারের জন্য সবুজ গাছপালা সকল দিলাম। তাতে সেরকম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31', '1', '1', '31', 'পরে ঈশ্বর নিজের তৈরী সব জিনিসের প্রতি দেখলেন, আর দেখলেন, সে সবই খুবই ভালো। আর সন্ধ্যা ও সকাল হলে ষষ্ঠ দিন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('32', '1', '2', '1', '¶ এই ভাবে আকাশমণ্ডল ও পৃথিবী এবং তাদের মধ্যে অবস্থিত স ব জিনিস তৈরী করা শেষ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('33', '1', '2', '2', 'পরে সপ্তম দিনের ঈশ্বর তাঁর কাজকে শেষ করলেন, সেই সপ্তম দিনের নিজের করা সমস্ত কাজ থেকে বিশ্রাম নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('34', '1', '2', '3', 'আর ঈশ্বর সেই সপ্তম দিন কে আশীর্বাদ করে পবিত্র করলেন, কারণ সেই দিনের ঈশ্বর নিজের সৃষ্টি ও তৈরী করা সমস্ত কাজ থেকে বিশ্রাম নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('35', '1', '2', '4', '¶ সৃষ্টিকালে যে দিন সদাপ্রভু ঈশ্বর পৃথিবী ও আকাশমণ্ডল সৃষ্টি করলেন, তখনকার আকাশমণ্ডল ও পৃথিবীর সৃষ্টির বৃত্তান্ত এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('36', '1', '2', '5', 'সেই দিনের পৃথিবীর ভূমিতে কোন ফসল উত্পন্ন হত না, আর ভূমিতে কোন ওষধি উৎপন্ন হত না, কারণ সদাপ্রভু ঈশ্বর পৃথিবীতে বৃষ্টি বর্ষণ করেননি, আর ভূমিতে কৃষিকাজ করতে মানুষ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('37', '1', '2', '6', 'আর পৃথিবী থেকে কুয়াশা ঝর্ণা উঠে গিয়ে সমস্ত পৃথিবীকে জলসিক্ত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('38', '1', '2', '7', 'আর সদাপ্রভু ঈশ্বর মৃত্তিকার ধূলোতে আদমকে [অর্থাৎ মানুষকে] তৈরী করলেন এবং তার নাকে ফুঁ দিয়ে প্রাণবায়ু প্রবেশ করালেন; তাতে মানুষ সজীব প্রাণী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('39', '1', '2', '8', 'আর সদাপ্রভু ঈশ্বর পূর্বদিকে, এদনে, এক বাগান তৈরী করলেন এবং সেই জায়গায় নিজের জন্য ঐ মানুষকে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('40', '1', '2', '9', 'আর সদাপ্রভু ঈশ্বর ভূমি থেকে সর্বজাতীয় সুদৃশ্য ও সুখাদ্য-দায়ক গাছ এবং সেই বাগানের মাঝখানে জীবনগাছ ও সদসদ-জ্ঞানদায়ক গাছ সৃষ্টি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('41', '1', '2', '10', 'আর বাগানে জল সেচনের জন্য এদন থেকে এক নদী বের হল, ওটা সেখান থেকে চারটি মুখে ভাগ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('42', '1', '2', '11', 'প্রথম নদীর নাম পিশোন; এটা সমস্ত হবীলা দেশের চারপাশ থেকে বয়ে যায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('43', '1', '2', '12', 'সেখানে সোনা পাওয়া যায়, আর সেই দেশের সোনা উত্তম এবং সেই জায়গায় মোতী ও গোমেদকমনি জন্মে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('44', '1', '2', '13', 'দ্বিতীয় নদীর নাম গীহোন; এটা সমস্ত ইথিওপিয়া দেশ বেষ্টন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('45', '1', '2', '14', 'তৃতীয় নদীর নাম হিদ্দেকল, এটা অশূর দেশের সামনে দিয়ে বয়ে গেছে। চতুর্থ নদী ফরাৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('46', '1', '2', '15', 'পরে সদাপ্রভু ঈশ্বর আদমকে নিয়ে এদনের বাগানে কৃষিকাজ ও দেখাশোনার জন্য সেখানে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('47', '1', '2', '16', 'আর সদাপ্রভু ঈশ্বর আদমকে এই আদেশ দিলেন, “তুমি এই বাগানের সব গাছের ফল নিজের ইচ্ছায় খাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('48', '1', '2', '17', 'কিন্তু সদসদ-জ্ঞানদায়ক যে গাছ, তার ফল খেও না, কারণ যে দিন তার ফল খাবে, সেই দিন মরবেই মরবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('49', '1', '2', '18', 'আর সদাপ্রভু ঈশ্বর বললেন, “মানুষের একা থাকা ভাল নয়, আমি তার জন্য তার মতো সহকারিণী তৈরী করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('50', '1', '2', '19', 'আর সদাপ্রভু ঈশ্বর মাটি থেকে সকল বন্য পশু ও আকাশের সব পাখি তৈরী করলেন; পরে আদম তাদের কি কি নাম রাখবেন, তা জানতে সেই সবাইকে তাঁর কাছে আনলেন, তাতে আদম যে সজীব প্রাণীর যে নাম রাখলেন, তার সেই নাম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('51', '1', '2', '20', 'আদম যাবতীয় পশুপাল, পাখির ও যাবতীয় বন্য পশুর নাম রাখলেন, কিন্তু মানুষের জন্য তাঁর মতো সহকারিণী পাওয়া গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('52', '1', '2', '21', 'পরে সদাপ্রভু ঈশ্বর আদমকে গভীর ঘুমে মগ্ন করলে তিনি ঘুমিয়ে পড়লেন; আর তিনি তাঁর একখানা পাঁজর নিয়ে মাংস দিয়ে সেই স্থান পূরণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('53', '1', '2', '22', 'সদাপ্রভু ঈশ্বর আদম থেকে পাওয়া সেই পাঁজরে এক স্ত্রী সৃষ্টি করলেন ও তাঁকে আদমের কাছে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('54', '1', '2', '23', 'তখন আদম বললেন, “এবার [হয়েছে]; ইনি আমার অস্থির অস্থি ও মাংসের মাংস; এর নাম নারী হবে, কারণ ইনি মানুষ থেকে গৃহীত হয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('55', '1', '2', '24', 'এই কারণ মানুষ নিজের বাবা মাকে ত্যাগ করে নিজের স্ত্রীতে আসক্ত হবে এবং তারা একাঙ্গ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('56', '1', '2', '25', 'ঐ দিনের আদম ও তাঁর স্ত্রী উভয়ে উলঙ্গ থাকতেন, আর তাঁদের লজ্জা বোধ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('57', '1', '3', '1', '¶ সদাপ্রভু ঈশ্বরের সৃষ্টি ভূচর প্রাণীদের মধ্যে সাপ সবচেয়ে ধূর্ত ছিল। সে ঐ নারীকে বলল, “ঈশ্বর কি বাস্তবিক বলেছেন, তোমরা এই বাগানের কোনো গাছের ফল খেও না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('58', '1', '3', '2', 'নারী সাপকে বললেন, “আমরা এই বাগানের সব গাছের ফল খেতে পারি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('59', '1', '3', '3', 'কেবল বাগানের মাঝখানে যে গাছ আছে, সেই ফলের বিষয় ঈশ্বর বলেছেন, তোমরা তা খেও না, ছুঁয়েও দেখ না, তা করলে মরবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('60', '1', '3', '4', 'তখন সাপ নারীকে বলল, “কোনোভাবেই মরবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('61', '1', '3', '5', 'কারণ ঈশ্বর জানেন, যে দিন তোমরা তা খাবে, সেই দিন তোমাদের চোখ খুলে যাবে। তাতে তোমরা ঈশ্বরের মতো হয়ে সদসদ-জ্ঞান লাভ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('62', '1', '3', '6', 'নারী যখন দেখলেন, ঐ গাছ সুখাদ্যদায়ক ও চোখের লোভজনক, আর ঐ গাছ জ্ঞানদায়ক বলে বাঞ্ছনীয়, তখন তিনি তার ফল পেড়ে খেলেন; পরে নিজের স্বামীকেও দিলেন, আর তিনিও খেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('63', '1', '3', '7', 'তাতে তাঁদের উভয়ের চোখ খুলে গেল এবং তাঁরা বুঝতে পারলেন যে তাঁরা উলঙ্গ; আর ডুমুর গাছের পাতা জুড়ে ঘাগরা তৈরী করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('64', '1', '3', '8', '¶ পরে তাঁরা সদাপ্রভু ঈশ্বরের রব শুনতে পেলেন, তিনি দিনের রবেলায় বাগানে চলাফেরা করছিলেন; তাতে আদম ও তাঁর স্ত্রী সদাপ্রভু ঈশ্বরের সামনে থেকে বাগানের গাছ সকলের মধ্যে লুকালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('65', '1', '3', '9', 'তখন সদাপ্রভু ঈশ্বর আদমকে ডেকে বললেন, “তুমি কোথায়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('66', '1', '3', '10', 'তিনি বললেন, “আমি বাগানে তোমার কথা শুনে ভয় পেলাম, কারণ আমি উলঙ্গ, তাই নিজেকে লুকিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('67', '1', '3', '11', 'তিনি বললেন, “তুমি যে উলঙ্গ, এটা তোমাকে কে বলল?” যে গাছের ফল খেতে তোমাকে বারণ করেছিলাম, তুমি কি তার ফল খেয়েছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('68', '1', '3', '12', 'তাতে আদম বললেন, “তুমি আমার সঙ্গিনী করে যে স্ত্রীকে দিয়েছ, সে আমাকে ঐ গাছের ফল দিয়েছিল, তাই খেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('69', '1', '3', '13', 'তখন সদাপ্রভু ঈশ্বর নারীকে বললেন, “তুমি এ কি করলে?” নারী বললেন, “সাপ আমাকে ভুলিয়েছিল, তাই খেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('70', '1', '3', '14', '¶ পরে সদাপ্রভু ঈশ্বর সাপকে বললেন, “তুমি এই কাজ করেছ, এই জন্য পশুপাল ও বন্য পশুদের মধ্যে তুমি সবচেয়ে বেশি শাপগ্রস্ত; তুমি বুকে হাঁটবে এবং যাবজ্জীবন ধূলো খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('71', '1', '3', '15', 'আর আমি তোমাতে ও নারীতে এবং তোমার বংশে ও তার বংশে পরস্পর শত্রুতা জন্মাব; সে তোমার মাথা ভেঙে দেবে এবং তুমি তার পাদমূল দংশন করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('72', '1', '3', '16', 'পরে তিনি নারীকে বললেন, “আমি তোমার গর্ভ বেদনা খুবই বাড়িয়ে দেব, তুমি কষ্টে সন্তান প্রসব করবে এবং স্বামীর প্রতি তোমার বাসনা থাকবে ও সে তোমার উপরে কর্তৃত্ব করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('73', '1', '3', '17', 'আর তিনি আদমকে বললেন, “যে বৃক্ষের ফলের বিষয়ে আমি তোমাকে বলেছিলাম, তুমি তা খেওনা, তুমি তোমার স্ত্রীর কথা শুনে তার ফল খেয়েছ, এই জন্য তোমার জন্য ভূমি অভিশপ্ত হল; তুমি সারাজীবন কষ্টে তা ভোগ করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('74', '1', '3', '18', 'আর মাটিতে তোমার জন্য কাঁটা ও শেয়াল কাঁটা জন্মাবে এবং তুমি জমির ওষধি খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('75', '1', '3', '19', 'তুমি ঘাম ঝরা মুখে খাবার খাবে, যে পর্যন্ত তুমি মাটিতে ফিরে না যাবে; তুমি তো তা থেকেই এসেছ; কারণ তোমাকে ধূলো থেকে নেওয়া হয়েছে এবং ধূলোতে মিশে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('76', '1', '3', '20', '¶ পরে আদম নিজের স্ত্রীর নাম হ বা [জীবিত] রাখলেন, কারণ তিনি জীবিত সকলের মা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('77', '1', '3', '21', 'আর সদাপ্রভু ঈশ্বর আদম ও তাঁর স্ত্রীর জন্য চামড়ার বস্ত্র তৈরী করে তাঁদেরকে পরালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('78', '1', '3', '22', '¶ আর সদাপ্রভু ঈশ্বর বললেন, “দেখ, মানুষ সদসদ-জ্ঞান প্রাপ্ত হবার বিষয়ে আমাদের এক জনের মত হল, এখন যদি সে হাত বাড়িয়ে জীবনবৃক্ষের ফলও পেড়ে খায় ও অনন্তজীবী হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('79', '1', '3', '23', 'এই জন্য সদাপ্রভু ঈশ্বর তাঁকে এদনের বাগান থেকে বের করে দিলেন, যেন, তিনি যা থেকে সৃষ্টি, সেই মাটিতে কৃষিকাজ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('80', '1', '3', '24', 'এই ভাবে ঈশ্বর মানুষকে তাড়িয়ে দিলেন এবং জীবনবৃক্ষের পথ রক্ষা করবার জন্য এদন বাগানের পূর্বদিকে করূবদেরকে ও ঘূর্ণায়মান তেজোময় তলোয়ার রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('81', '1', '4', '1', '¶ পরে আদম নিজের স্ত্রী হবার সঙ্গে শারীরিক সম্পর্ক করলে তিনি গর্ভবতী হয়ে কয়িনকে প্রসব করে বললেন, “সদাপ্রভুর সাহায্যতে আমি একটা মানুষকে জন্ম দিতে পেরেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('82', '1', '4', '2', 'পরে তিনি হেবল নামে তার ভাইকে প্রসব করলেন। হেবল মেষপালক ছিল, ও কয়িন চাষী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('83', '1', '4', '3', 'পরে নির্ধারিত দিনের কয়িন উপহাররূপে সদাপ্রভুর উদ্দেশ্যে ভূমির ফল উৎসর্গ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('84', '1', '4', '4', 'আর হেবলও নিজের পালের প্রথমজাত কয়েকটি পশু ও তাদের মেদ উৎসর্গ করল। তখন সদাপ্রভু হেবলকে ও তার উপহার গ্রহণ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('85', '1', '4', '5', 'কিন্তু কয়িনকে ও তার উপহার গ্রহণ করলেন না; এই জন্য কয়িন খুবই রেগে গেল, তার মুখ বিষণ্ণ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('86', '1', '4', '6', 'তাতে সদাপ্রভু কয়িনকে বললেন, “তুমি কেন রাগ করেছ? তোমার মুখ কেন বিষণ্ণ হয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('87', '1', '4', '7', 'যদি ভালো আচরণ কর, তবে কি গ্রহণ করা হবে না? আর যদি ভালো আচরণ না কর, তবে পাপ দরজায় গুঁড়ি মেরে বসে আছে। তোমার প্রতি তার বাসনা থাকবে কিন্তু তোমার তার উপরে কর্তৃত্ব করা উচিত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('88', '1', '4', '8', 'আর কয়িন নিজের ভাই হেবলের সঙ্গে কথোপকথন করল; পরে তারা ক্ষেতে গেলে কয়িন নিজের ভাই হেবলের বিরুদ্ধে উঠে তাকে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('89', '1', '4', '9', 'পরে সদাপ্রভু কয়িনকে বললেন, তোমার ভাই হেবল কোথায়? সে উত্তর করল, “আমি জানি না, আমি কি আমার ভাইয়ের রক্ষক?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('90', '1', '4', '10', 'তিনি বললেন, “তুমি কি করেছ? তোমার ভাইয়ের রক্ত ভূমি থেকে আমার কাছে প্রতিফলের জন্য কাঁদছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('91', '1', '4', '11', 'আর এখন, যে ভূমি তোমার হাত থেকে তোমার ভাইয়ের রক্ত গ্রহণ করার জন্য নিজের মুখ খুলেছে, সেই ভূমিতে তুমি শাপগ্রস্ত হলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('92', '1', '4', '12', 'যখন তুমি ভূমিতে কৃষিকাজ করবে তা নিজের শক্তি দিয়ে তোমার সেবা আর করবে না; তুমি পৃথিবীতে পলাতক ও ভ্রমণকারী হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('93', '1', '4', '13', 'তাতে কয়িন সদাপ্রভুকে বলল, “আমার অপরাধের ভার অসহ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('94', '1', '4', '14', 'দেখ, আজ তুমি পৃথিবী থেকে আমাকে তাড়িয়ে দিলে, আর তোমার সামনে থেকে আমি লুকিয়ে থাকব। আমি পৃথিবীতে পলাতক ও ভ্রমণকারী হব, আর আমাকে যে পাবে, সে হত্যা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('95', '1', '4', '15', 'তাতে সদাপ্রভু তাকে বললেন, “এই জন্য কয়িনকে যে মারবে, সে সাত গুন প্রতিফল পাবে।” আর সদাপ্রভু কয়িনের জন্য এক চিহ্ন রাখলেন, যদি কেউ তাকে পেলে আক্রমণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('96', '1', '4', '16', 'পরে কয়িন সদাপ্রভুর সামনে থেকে চলে গিয়ে এদনের পূর্ব দিকে নোদ দেশে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('97', '1', '4', '17', '¶ আর কয়িন নিজের স্ত্রীর সঙ্গে শারীরিক সম্পর্ক করলে সে গর্ভবতী হয়ে হনোককে প্রসব করল। আর কয়িন এক নগর তৈরী করে নিজের ছেলের নামানুসারে তার নাম হনোক রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('98', '1', '4', '18', 'হনোকের ছেলে ঈরদ, ঈরদের ছেলে মহুয়ায়েল, মহুয়ায়েলের ছেলে মথূশায়েল ও');
INSERT INTO `bible_verses_bn_irv` VALUES ('99', '1', '4', '19', 'মথূশায়েলের ছেলে লেমক। লেমক দুই স্ত্রী গ্রহণ করল, একজন স্ত্রীর নাম আদা, অন্যের নাম সিল্লা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('100', '1', '4', '20', 'আদার গর্ভে যাবল জন্মাল, সে তাঁবুনিবাসী পশুপালকদের আদিপুরুষ ছিল। তার ভাইয়ের নাম যুবল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('101', '1', '4', '21', 'সে বীণা ও বংশীধারী সকলের আদিপুরুষ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('102', '1', '4', '22', 'আর সিল্লার গর্ভে তুবল-কয়িন জন্মাল, সে পিতলের ও লোহার নানা প্রকার অস্ত্র তৈরী করত। তুবল-কয়িনের বোনের নাম নয়মা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('103', '1', '4', '23', 'আর লেমক নিজের দুই স্ত্রীকে বলল, “আদা, সিল্লা, তোমরা আমার কথা শোন, লেমকের স্ত্রীরা আমার কথা শোন; কারণ আমি আঘাতের পরিশোধে পুরুষকে, প্রহারের পরিশোধে যুবাকে মেরে ফেলেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('104', '1', '4', '24', '¶ যদি কয়িনের হত্যার প্রতিফল সাত গুন হয়, তবে লেমকের হত্যার প্রতিফল সাতাত্তর গুন হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('105', '1', '4', '25', '¶ আর আদম আবার নিজের স্ত্রীর পরিচয় নিলে তিনি ছেলে প্রসব করলেন ও তার নাম শেথ রাখলেন। কারণ [তিনি বললেন] কয়িনের মাধ্যমে হত হেবলের পরিবর্তে ঈশ্বর আমাকে আর এক ছেলে দিলেন। পরে');
INSERT INTO `bible_verses_bn_irv` VALUES ('106', '1', '4', '26', 'শেথেরও ছেলে হল, আর তিনি তার নাম ইনোশ রাখলেন। তখন লোকেরা সদাপ্রভুর নামে আরাধনা করতে আরম্ভ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('107', '1', '5', '1', '¶ আদমের বংশাবলী (1 বংশাবলী 1-4) পত্র এই। যে দিন ঈশ্বর মানুষের সৃষ্টি করলেন, সেই দিনের ঈশ্বরের সাদৃশ্যেই তাঁকে তৈরী করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('108', '1', '5', '2', 'পুরুষ ও স্ত্রী করে তাঁদের সৃষ্টি করলেন; এবং সেই সৃষ্টিদিনে তাঁদেরকে আশীর্বাদ করে আদম, এই নাম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('109', '1', '5', '3', 'পরে আদম একশো ত্রিশ বছর বয়সে নিজের মতো ও প্রতিমূর্ত্তিতে ছেলের জন্ম দিয়ে তার নাম শেথ রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('110', '1', '5', '4', 'শেথের জন্ম দিলে পর আদম আটশো বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('111', '1', '5', '5', 'সব মিলিয়ে আদমের নয়শো ত্রিশ বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('112', '1', '5', '6', 'শেথ একশো পাঁচ বছর বয়সে ইনোশের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('113', '1', '5', '7', 'ইনোশের জন্ম দিলে পর শেথ আটশো সাত বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('114', '1', '5', '8', 'সব মিলিয়ে শেথের নয়শো বারো বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('115', '1', '5', '9', 'ইনোশ নব্বই বছর বয়সে কৈননের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('116', '1', '5', '10', 'কৈননের জন্ম দিলে পর ইনোশ আটশো পনের বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('117', '1', '5', '11', 'সব মিলিয়ে ইনোশের নয়শো পাঁচ বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('118', '1', '5', '12', 'কৈনন সত্তর বছর বয়সে মহললেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('119', '1', '5', '13', 'মহললেলের জন্ম দিলে পর কৈনন আটশো চল্লিশ বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('120', '1', '5', '14', 'সব মিলিয়ে কৈননের নয়শো দশ বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('121', '1', '5', '15', 'মহললেল পঁয়ষট্টি বছর বয়সে যেরদের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('122', '1', '5', '16', 'যেরদের জন্ম দিলে পর মহললেল আটশো ত্রিশ বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('123', '1', '5', '17', 'সব মিলিয়ে মহললেলের আটশো পঁচানব্বই বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('124', '1', '5', '18', 'যেরদ একশো বাষট্টি বছর বয়সে হনোকের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('125', '1', '5', '19', 'হনোকের জন্ম দিলে পর যেরদ আটশো বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('126', '1', '5', '20', 'সব মিলিয়ে যেরদের নয়শো বাষটি বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('127', '1', '5', '21', 'হনোক পয়ষট্টি বছর বয়সে মথূশেলহের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('128', '1', '5', '22', 'মথূশেলহের জন্ম দিলে পর হনোক তিনশো বছর ঈশ্বরের সঙ্গে যাতায়াত করলেন এবং আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('129', '1', '5', '23', 'সব মিলিয়ে হনোক তিনশো পয়ষটি বছর থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('130', '1', '5', '24', 'হনোক ঈশ্বরের সঙ্গে যাতায়াত করতেন। পরে তিনি আর থাকলেন না, কারণ ঈশ্বর তাঁকে গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('131', '1', '5', '25', 'মথূশেলহ একশো সাতাশী বছর বয়সে লেমকের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('132', '1', '5', '26', 'লেমকের জন্ম দিলে পর মথূশেলহ সাতশো বিরাশী বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('133', '1', '5', '27', 'সব মিলিয়ে মথূশেলহের নয়শো ঊনসত্তর বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('134', '1', '5', '28', 'লেমক একশো বিরাশী বৎসর বয়সে ছেলের জন্ম দিয়ে তাঁর নাম নোহ [বিশ্রাম] রাখলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('135', '1', '5', '29', 'তিনি নোহের নাম ধরে ডাকলেন, বললেন, “সদাপ্রভুর মাধ্যমে অভিশপ্ত ভূমি থেকে আমাদের যে শ্রম ও হাতের কষ্ট হয়, তার বিষয়ে এ আমাদেরকে সান্ত্বনা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('136', '1', '5', '30', 'নোহের জন্ম দিলে পর লেমক পাঁচশো পঁচানব্বই বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('137', '1', '5', '31', 'সব মিলিয়ে লেমকের সাতশো সাতাত্তর বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('138', '1', '5', '32', 'পরে নোহ পাঁচশো বছর বয়সে শেম, হাম ও যেফতের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('139', '1', '6', '1', '¶ এভাবে যখন পৃথিবীতে মানুষদের সংখ্যা বৃদ্ধি পেতে লাগল ও অনেক মেয়ে জন্ম গ্রহণ করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('140', '1', '6', '2', 'তখন ঈশ্বরের ছেলেরা মানুষদের মেয়েদেরকে সুন্দরী দেখে, যার যাকে ইচ্ছা, সে তাকে বিয়ে করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('141', '1', '6', '3', 'তাতে সদাপ্রভু বললেন, “আমার আত্মা মানুষদের মধ্যে সবদিন থাকবে না, কারণ তারা মাংসমাত্র; কিন্তু তাদের দিন একশো কুড়ি বছর হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('142', '1', '6', '4', 'সেই দিনের পৃথিবীতে মহাবীররা ছিল এবং তার পরেও ঈশ্বরের ছেলেরা মানুষদের মেয়েদের কাছে গেলে তাদের গর্ভে ছেলেমেয়ে জন্মাল, তারাই সেকালের প্রসিদ্ধ বীর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('143', '1', '6', '5', 'আর সদাপ্রভু দেখলেন, পৃথিবীতে মানুষের দুষ্টতা বড় এবং তার হৃদয়ের চিন্তার সমস্ত কল্পনা সবদিন কেবল খারাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('144', '1', '6', '6', 'তাই সদাপ্রভু পৃথিবীতে মানুষের সৃষ্টির জন্য দুঃখিত হলেন ও মনে আঘাত পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('145', '1', '6', '7', 'আর সদাপ্রভু বললেন, “আমি যে মানুষকে সৃষ্টি করেছি, তাকে পৃথিবী থেকে উচ্ছিন্ন করব; মানুষের সঙ্গে পশু, সরীসৃপ জীব ও আকাশের পাখিদেরকেও উচ্ছিন্ন করব; কারণ তাদের সৃষ্টির জন্য আমার দুঃখ হচ্ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('146', '1', '6', '8', 'কিন্তু নোহ সদাপ্রভুর দৃষ্টিতে অনুগ্রহ প্রাপ্ত হলেন। নোহের বংশ বৃত্তান্ত এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('147', '1', '6', '9', '¶ নোহ সেই সময়ের লোকদের মধ্যে ধার্মিক ও সিদ্ধ লোক ছিলেন, নোহ ঈশ্বরের সঙ্গে যাতায়াত করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('148', '1', '6', '10', 'নোহ শেম, হাম ও যেফৎ নামে তিন ছেলের জন্ম দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('149', '1', '6', '11', 'সেই দিনের পৃথিবী ঈশ্বরের সামনে ভ্রষ্ট ও মন্দতায় পরিপূর্ণ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('150', '1', '6', '12', 'আর ঈশ্বর পৃথিবীতে দেখলেন, আর দেখ, সে ভ্রষ্ট হয়েছে, কারণ পৃথিবীতে অবস্থিত সমস্ত প্রাণী ভ্রষ্টাচারী হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('151', '1', '6', '13', 'তখন ঈশ্বর নোহকে বললেন, “আমার চোখের সামনে সমস্ত প্রাণীর অন্তিমকাল উপস্থিত, কারণ তাদের দিয়ে পৃথিবী অত্যাচারে পরিপূর্ণ হয়েছে; আর দেখ, আমি পৃথিবীর সঙ্গে তাদেরকে বিনষ্ট করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('152', '1', '6', '14', 'তুমি গোফর কাঠ দিয়ে এক জাহাজ তৈরী কর; সেই জাহাজের মধ্যে কামরা তৈরী করবে ও তার ভিতরে ও বাইরে ধূনা দিয়ে লেপে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('153', '1', '6', '15', 'এই ভাবে তা তৈরী করবে। জাহাজ দৈর্ঘ্যে তিনশো হাত, প্রস্থে পঞ্চাশ হাত ও উচ্চতায় ত্রিশ হাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('154', '1', '6', '16', 'আর তার ছাদের এক হাত নিচে জানালা তৈরী করে রাখবে ও জাহাজের পাশে দরজা রাখবে; তার প্রথম, দ্বিতীয় ও তৃতীয় তলা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('155', '1', '6', '17', 'আর দেখ, আকাশের নীচে প্রাণবায়ুবিশিষ্ট যত জীবজন্তু আছে, সবাইকে বিনষ্ট করার জন্য আমি পৃথিবীর উপরে বন্যা আনব, পৃথিবীতে সবাই মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('156', '1', '6', '18', 'কিন্তু তোমার সঙ্গে আমি নিজের নিয়ম স্থির করব; তুমি নিজের ছেলেদের, স্ত্রী ও ছেলের বউদেরকে সঙ্গে নিয়ে সেই জাহাজে প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('157', '1', '6', '19', 'আর মাংসবিশিষ্ট সমস্ত জীবজন্তুর স্ত্রীপুরুষ জোড়া জোড়া নিয়ে তাদের প্রাণরক্ষার জন্য নিজের সঙ্গে');
INSERT INTO `bible_verses_bn_irv` VALUES ('158', '1', '6', '20', 'সেই জাহাজে প্রবেশ করাবে; সর্বজাতীয় পাখি ও সর্বজাতীয় পশু ও সর্বজাতীয় মাটিতে চলা সরীসৃপ জোড়া জোড়া প্রাণরক্ষার জন্য তোমার কাছে প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('159', '1', '6', '21', 'আর তোমার ও তাদের আহারের জন্য তুমি সব ধরনের খাদ্য সামগ্রী এনে নিজের কাছে সঞ্চয় করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('160', '1', '6', '22', 'তাতে নোহ সেরকম করলেন, ঈশ্বরের আদেশ অনুসারেই সব কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('161', '1', '7', '1', '¶ আর সদাপ্রভু নোহকে বললেন, “তুমি সপরিবারে জাহাজে প্রবেশ কর, কারণ এই কালের লোকদের মধ্যে আমার সামনে তোমাকেই ধার্মিক দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('162', '1', '7', '2', 'তুমি শুচি পশুর স্ত্রীপুরুষ নিয়ে প্রত্যেক জাতির সাত সাত জোড়া এবং অশুচি পশুর স্ত্রী ও পুরুষ নিয়ে প্রত্যেক জাতির');
INSERT INTO `bible_verses_bn_irv` VALUES ('163', '1', '7', '3', 'এক এক জোড়া এবং আকাশের পাখিদেরও স্ত্রীপুরুষ নিয়ে প্রত্যেক জাতির সাত সাত জোড়া, সমস্ত ভূমণ্ডলে তাদের বংশ রক্ষার জন্য নিজের সঙ্গে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('164', '1', '7', '4', 'কারণ সাত দিনের র পর আমি পৃথিবীতে চল্লিশ দিন রাত বৃষ্টি বর্ষণ করে আমার সৃষ্টি যাবতীয় প্রাণীকে পৃথিবী থেকে উচ্ছিন্ন করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('165', '1', '7', '5', 'তখন নোহ সদাপ্রভুর আদেশ অনুসারে সব কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('166', '1', '7', '6', 'নোহের ছয়শো বছর বয়সে পৃথিবীতে জলপ্লাবন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('167', '1', '7', '7', 'জলপ্লাবনের জন্য নোহ ও তাঁর ছেলেরা এবং তাঁর স্ত্রী ও ছেলের বউরা জাহাজে প্রবেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('168', '1', '7', '8', 'নোহের প্রতি ঈশ্বরের আদেশ অনুসারে শুচি অশুচি পশুর');
INSERT INTO `bible_verses_bn_irv` VALUES ('169', '1', '7', '9', 'এবং পাখির ও ভূমিতে চলাচল যাবতীয় জীবের স্ত্রী পুরুষ জোড়া জোড়া জাহাজে প্রবেশ করল, যেমন ঈশ্বর নোহকে আদেশ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('170', '1', '7', '10', 'আর সেই সাত দিন পরে পৃথিবীতে জলপ্লাবন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('171', '1', '7', '11', 'নোহের বয়সের ছয়শো বছরের দ্বিতীয় মাসের সতেরো দিনের মহাজলধির সমস্ত উনুই ভেঙে গেল এবং আকাশের জানালা সব মুক্ত হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('172', '1', '7', '12', 'তাতে পৃথিবীতে চল্লিশ দিন রাত মহাবৃষ্টি হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('173', '1', '7', '13', 'সেই দিন নোহ এবং শেম, হাম ও যেফৎ নামে নোহের ছেলেরা এবং তাঁদের সঙ্গে নোহের স্ত্রী ও তিন ছেলের বউরা জাহাজে প্রবেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('174', '1', '7', '14', 'আর তাঁদের সঙ্গে সর্বজাতীয় বন্য পশু, সবজাতীয় গ্রাম্য পশু, সবজাতীয় মাটিতে চলাচল করা সরীসৃপ জীব ও সবজাতীয় পাখি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('175', '1', '7', '15', 'প্রাণবায়ুবিশিষ্ট সর্বপ্রকার জীবজন্তু জোড়া জোড়া জাহাজে নোহের কাছে প্রবেশ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('176', '1', '7', '16', 'ফলতঃ তাঁর প্রতি ঈশ্বরের আদেশ অনুসারে সমস্ত প্রাণীর স্ত্রী ও পুরুষ প্রবেশ করল। পরে সদাপ্রভু তাঁর জন্য পিছনের দরজা বন্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('177', '1', '7', '17', 'আর চল্লিশ দিন পর্যন্ত পৃথিবীতে বন্যা হল, তাতে জল বৃদ্ধি পেয়ে জাহাজ ভাসালে তা মাটি ছেড়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('178', '1', '7', '18', 'পরে জল প্রবল হয়ে পৃথিবীতে অনেক বেড়ে গেল এবং জাহাজ জলের উপরে ভেসে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('179', '1', '7', '19', 'আর পৃথিবীতে জল অত্যন্ত প্রবল হল, আকাশমণ্ডলের নীচের সব মহাপর্বত ডুবে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('180', '1', '7', '20', 'তার উপরে পনেরো হ্যাঁত জল উঠে প্রবল হল, পর্বত সকল ডুবে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('181', '1', '7', '21', 'তাতে মাটিতে চলাচল যাবতীয় প্রাণী, পাখি, পশুপাল ও বন্য পশু সব এবং সমস্ত মানুষ মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('182', '1', '7', '22', 'মাটিতে চলনশীল যত প্রাণীর নাকে প্রাণবায়ুর সঞ্চার ছিল, সকলে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('183', '1', '7', '23', 'এই ভাবে পৃথিবী নিবাসী সমস্ত প্রাণী মানুষ, পশু, সরীসৃপ, জীব ও আকাশের পাখি সকল উচ্ছিন্ন হল, পৃথিবী থেকে উচ্ছিন্ন হল, কেবল নোহ ও তাঁর সঙ্গী জাহাজে প্রাণীরা বেঁচে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('184', '1', '7', '24', 'আর জল পৃথিবীর উপরে একশো পঞ্চাশ দিন পর্যন্ত প্রবল থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('185', '1', '8', '1', '¶ আর ঈশ্বর নোহকে ও জাহাজে অবস্থিত তাঁর সঙ্গী পশু যাবতীয় প্রাণীকে স্মরণ করলেন, ঈশ্বর পৃথিবীতে বাতাস বহালেন, তাতে জল থামল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('186', '1', '8', '2', '¶ আর গভীর জলের উনুই ও আকাশের জানালা সকল বন্ধ এবং আকাশের মহাবৃষ্টি থামল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('187', '1', '8', '3', 'আর জল ক্রমশঃ মাটির ওপর থেকে সরে গিয়ে একশো পঞ্চাশ দিনের র শেষে কমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('188', '1', '8', '4', 'তাতে সপ্তম মাসে, সতেরো দিনের অরারটের পর্বতের ওপরে জাহাজ লেগে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('189', '1', '8', '5', 'পরে দশ মাস পর্যন্ত জল কমতে থাকল, ঐ দশ মাসের প্রথম দিনের পর্বতের শৃঙ্গ দেখা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('190', '1', '8', '6', 'আর চল্লিশ দিন পরে নোহ নিজের বানানো জাহাজের জানালা খুলে, একটা দাঁড়কাক ছেড়ে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('191', '1', '8', '7', 'তাতে সে উড়ে ভূমির উপরের জল শুকনো না হওয়া পর্যন্ত এখানে ওখানে ঘোরাফেরা করতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('192', '1', '8', '8', 'আর মাটির ওপরে জল কমেছে কি না, তা জানবার জন্য তিনি নিজের কাছ থেকে এক ঘুঘু ছেড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('193', '1', '8', '9', 'তাতে সমস্ত পৃথিবী জলে ভরে থাকাতে ঘুঘু নামার জায়গা পেল না, তাই জাহাজে তাঁর কাছে ফিরে আসল। তখন তিনি হাত বাড়িয়ে তাকে ধরলেন ও জাহাজের ভিতরে নিজের কাছে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('194', '1', '8', '10', 'পরে তিনি আর সাত দিন অপেক্ষা করে জাহাজ থেকে সেই ঘুঘু আবার ছেড়ে দিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('195', '1', '8', '11', 'এবং ঘুঘুটি সন্ধ্যাবেলায় তাঁর কাছে ফিরে এল; আর দেখ, তার ঠোঁটে জিতগাছের একটা নতুন পাতা ছিল; এতে নোহ বুঝলেন, মাটির ওপরে জল কমেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('196', '1', '8', '12', 'পরে তিনি আর সাত দিন অপেক্ষা করে সেই ঘুঘু ছেড়ে দিলেন, তখন সে তাঁর কাছে আর ফিরে এল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('197', '1', '8', '13', '[নোহের বয়সের] ছয়শো এক বছরের প্রথম মাসের প্রথম দিনের পৃথিবীর ওপরে জল শুকনো হল; তাতে নোহ জাহাজের ছাদ খুলে দেখলেন, আর দেখ, মাটিতে জল নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('198', '1', '8', '14', 'পরে দ্বিতীয় মাসের সাতাশ দিনের ভূমি শুকনো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('199', '1', '8', '15', 'পরে ঈশ্বর নোহকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('200', '1', '8', '16', 'তুমি নিজের বউ, ছেলেদের ও ছেলের বউদেরকে সঙ্গে নিয়ে জাহাজ থেকে বাইরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('201', '1', '8', '17', 'আর তোমার সঙ্গী পশু, পাখি ও মাটিতে চলা সরীসৃপ প্রভৃতি মাংসিক যত জীবজন্তু আছে, সেই সমস্ত কিছুকে তোমার সঙ্গে বাইরে আন, তারা পৃথিবীতে প্রাণীময় করুক এবং পৃথিবীতে ফলবান ও বহুবংশ হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('202', '1', '8', '18', 'তখন নোহ নিজের ছেলেদের এবং নিজের স্ত্রী ও ছেলের স্ত্রীদেরকে সঙ্গে নিয়ে বের হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('203', '1', '8', '19', 'আর নিজের নিজের জাতি অনুসারে প্রত্যেক পশু, সরীসৃপ জীব ও পাখি, সমস্ত মাটিতে চলনশীল প্রাণী জাহাজ থেকে বের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('204', '1', '8', '20', '¶ পরে নোহ সদাপ্রভুর উদ্দেশ্যে যজ্ঞবেদি নির্মাণ করলেন এবং সমস্ত রকমের শুচি পশুর ও সমস্ত রকমের শুচি পাখির মধ্যে কতকগুলি নিয়ে বেদির ওপরে হোম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('205', '1', '8', '21', 'তাতে সদাপ্রভু তার সুগন্ধ গ্রহণ করলেন, আর সদাপ্রভু মনে মনে বললেন, “আমি মানুষের জন্য মাটিকে আর অভিশাপ দেব না, কারণ বাল্যকাল পর্যন্ত মানুষের মনের কল্পনা দুষ্ট; যেমন করলাম, তেমন আর কখনও সকল প্রাণীকে ধ্বংস করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('206', '1', '8', '22', 'যতদিন পৃথিবী থাকবে, ততদিন শস্য বোনার ও শস্য কাটার দিন এবং শীত ও উত্তাপ এবং গ্রীষ্মকাল ও হেমন্তকাল এবং দিন ও রাত, এই সমস্ত থেমে যাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('207', '1', '9', '1', '¶ পরে ঈশ্বর নোহকে ও তাঁর ছেলেদেরকে এই আশীর্বাদ করলেন ও বললেন, “তোমরা ফলবান ও বহুবংশ হও, পৃথিবী ভরিয়ে তোলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('208', '1', '9', '2', 'পৃথিবীর যাবতীয় প্রাণী ও আকাশের যাবতীয় পাখি তোমাদের থেকে ভয় ও ত্রাসযুক্ত হবে; সমস্ত মাটিতে চলা জীব ও সমুদ্রের সমস্ত মাছ সে সব তোমাদেরই হাতে দেওয়া আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('209', '1', '9', '3', 'প্রত্যেক গমনশীল প্রাণী তোমাদের খাদ্য হবে; আমি সবুজ গাছপালার মতো সে সকল তোমাদেরকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('210', '1', '9', '4', 'কিন্তু প্রাণসহ অর্থাৎ রক্তসহ মাংস খেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('211', '1', '9', '5', 'আর তোমাদের রক্তপাত হলে আমি তোমাদের প্রাণের পক্ষে তার প্রতিশোধ অবশ্যই নেব; সকল পশুর কাছে তার প্রতিশোধ নেব। এবং মানুষের ভাই মানুষের কাছে আমি মানুষের প্রাণের প্রতিশোধ নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('212', '1', '9', '6', 'যে কেউ মানুষের রক্তপাত করবে, মানুষের মাধ্যমে তার রক্তপাত করা যাবে; কারণ ঈশ্বর নিজের প্রতিমূর্ত্তিতে মানুষকে নির্মাণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('213', '1', '9', '7', 'তোমরা ফলবান ও বহুবংশ হও, পৃথিবীকে প্রাণীময় কর, ও তার মধ্যে বেড়ে ওঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('214', '1', '9', '8', 'পরে ঈশ্বর নোহকে ও তাঁর সঙ্গী ছেলেদেরকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('215', '1', '9', '9', '“দেখ, তোমাদের সঙ্গে, তোমাদের আগামী বংশের সঙ্গে ও তোমাদের সঙ্গী যাবতীয় প্রাণীর সঙ্গে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('216', '1', '9', '10', 'পাখি এবং পশুপাল ও বন্য পশু, পৃথিবীতে অবস্থিত যত প্রাণী জাহাজ থেকে বের হয়েছে, তাদের সঙ্গে আমি আমার নিয়ম স্থির করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('217', '1', '9', '11', 'আমি তোমাদের সঙ্গে আমার নিয়ম স্থির করি; বন্যার মাধ্যমে সমস্ত প্রাণী আর ধ্বংস হবে না এবং পৃথিবীর বিনাশের জন্য জলপ্লাবন আর হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('218', '1', '9', '12', 'ঈশ্বর আরও বললেন, “আমি তোমাদের সঙ্গে ও তোমাদের সঙ্গী যাবতীয় প্রাণীর সঙ্গে চিরস্থায়ী পুরুষ পরম্পরার জন্য যে নিয়ম স্থির করলাম, তাঁর চিহ্ন এই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('219', '1', '9', '13', 'আমি মেঘে নিজের মেঘধনু স্থাপন করি, সেটাই পৃথিবীর সঙ্গে আমার নিয়মের চিহ্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('220', '1', '9', '14', 'যখন আমি পৃথিবীর উপরে মেঘ আনব, তখন সেই মেঘধনু মেঘে দেখা যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('221', '1', '9', '15', 'তাতে তোমাদের সঙ্গে ও মাংসিক সমস্ত প্রাণীর সঙ্গে আমার যে নিয়ম আছে, তা আমার স্মরণ হবে এবং সকল প্রাণীর বিনাশের জন্য জলপ্লাবন আর হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('222', '1', '9', '16', 'আর মেঘধনু হলে আমি তার প্রতি দৃষ্টিপাত করব; তাতে মাংসিক যত প্রাণী পৃথিবীতে আছে, তাদের সঙ্গে ঈশ্বরের যে চিরস্থায়ী নিয়ম, তা আমি স্মরণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('223', '1', '9', '17', 'ঈশ্বর নোহকে বললেন, “এটি একটি নিয়মের চিহ্ন যা আমার এবং পৃথিবীর সব প্রাণীর সঙ্গে স্থাপিত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('224', '1', '9', '18', 'নোহের যে ছেলেরা জাহাজ থেকে বের হলেন, তাঁদের নাম শেম, হাম ও যেফৎ; সেই হাম কনানের বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('225', '1', '9', '19', 'এই তিনজন নোহের ছেলে; এদেরই বংশ সমস্ত পৃথিবীতে ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('226', '1', '9', '20', 'পরে নোহ কৃষিকাজে যুক্ত হয়ে আঙ্গুরের ক্ষেত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('227', '1', '9', '21', 'আর তিনি আঙ্গুর রস পান করে মাতাল হলেন এবং তাঁবুর মধ্যে বিবস্ত্র হয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('228', '1', '9', '22', 'তখন কনানের বাবা হাম নিজের বাবার উলঙ্গতা দেখে বাইরে নিজের দুই ভাইকে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('229', '1', '9', '23', 'তাতে শেম ও যেফৎ কাপড় নিয়ে নিজেদের কাঁধে রেখে পিছনে হেঁটে বাবার উলঙ্গতা ঢেকে দিলেন; পিছন দিকে মুখ থাকাতে তাঁরা পিতার উলঙ্গতা দেখলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('230', '1', '9', '24', 'পরে নোহ আঙ্গুর রসের ঘুম থেকে জেগে উঠে তাঁর প্রতি ছোট ছেলের আচরণ জানতে পারলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('231', '1', '9', '25', 'আর তিনি বললেন, “কনান অভিশপ্ত হোক, সে নিজের ভাইদের দাসানুদাস হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('232', '1', '9', '26', 'তিনি আরও বললেন, “শেমের ঈশ্বর সদাপ্রভু ধন্য; কনান তার দাস হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('233', '1', '9', '27', 'ঈশ্বর যেফৎকে বিস্তীর্ণ করুন; সে শেমের তাঁবুতে বাস করুক, আর কনান তার দাস হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('234', '1', '9', '28', 'জলপ্লাবনের পরে নোহ তিনশো পঞ্চাশ বছর জীবিত থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('235', '1', '9', '29', 'সব মিলিয়ে নোহের নয়শো পঞ্চাশ বছর বয়স হলে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('236', '1', '10', '1', '¶ নোহের ছেলে শেম, হাম ও যেফতের বংশ বৃত্তান্ত এই। বন্যার পরে তাঁদের ছেলেমেয়ে জন্মাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('237', '1', '10', '2', '¶ যেফতের ছেলে গোমর, মাগোগ, মাদয়, যবন, তূবল, মেশক ও তীরস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('238', '1', '10', '3', 'গোমরের ছেলে অস্কিনস, রীফৎ ও');
INSERT INTO `bible_verses_bn_irv` VALUES ('239', '1', '10', '4', 'তোগর্ম। যবনের ছেলে ইলীশা, তর্শীশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('240', '1', '10', '5', 'কিত্তীম ও দোদানীম। এই সমস্ত থেকে জাতিদের দ্বীপনিবাসীরা নিজের নিজের দেশে নিজের নিজের ভাষানুসারে নিজের নিজের জাতির নানা গোষ্ঠীতে বিভক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('241', '1', '10', '6', '¶ আর হামের ছেলে কূশ, মিশর, পুট ও কনান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('242', '1', '10', '7', 'কূশের ছেলে সবা, হবীলা, সপ্তা, রয়মা ও সপ্তকা। রয়মার ছেলে শিবা ও দদান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('243', '1', '10', '8', 'নিম্রদ কূশের ছেলে; তিনি পৃথিবীতে শক্তিশালী হতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('244', '1', '10', '9', 'তিনি সদাপ্রভুর সামনে শক্তিশালী শিকারী হলেন; তার জন্য লোকে বলে, সদাপ্রভুর সামনে শক্তিশালী শিকারী নিম্রোদের তুল্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('245', '1', '10', '10', 'শিনিয়র দেশে বাবিল, এরক, অক্কদ ও কলনী, এই সব জায়গা তাঁর রাজ্যের প্রথম অংশ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('246', '1', '10', '11', 'সেই দেশ থেকে তিনি অশূরে গিয়ে নীনবী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('247', '1', '10', '12', 'রহবোৎপুরী, কেলহ এবং নীনবী ও কেলহের মাঝখানে রেষন পত্তন করলেন; ওটা মহানগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('248', '1', '10', '13', 'আর লূদীয়, অনামীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('249', '1', '10', '14', 'লহাবীয়, নপ্তুহীয়, পথ্রোষীয়, পলেষ্টীয়দের পূর্বপুরুষ কসলূহীয় এবং কপ্তরীয়, এই সব মিশরের সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('250', '1', '10', '15', 'এবং কনানের বড় ছেলে সীদন, তারপর হেৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('251', '1', '10', '16', 'যিবূষীয়, ইমোরীয়, গির্গাশীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('252', '1', '10', '17', 'হিব্বীয়, অর্কীয়, সীনীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('253', '1', '10', '18', 'অর্বদীয়, সমারীয় ও হমাতীয়। পরে কনানীয়দের গোষ্ঠী সকল বিস্তারিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('254', '1', '10', '19', 'সীদোন থেকে গরারের দিকে ঘসা পর্যন্ত এবং সদোম, ঘমোরা, অদমা ও সবোয়ীমের দিকে লাশা পর্যন্ত কনানীয়দের সীমা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('255', '1', '10', '20', 'নিজের নিজের গোষ্ঠী, ভাষা, দেশ ও জাতি অনুসারে এই সব হামের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('256', '1', '10', '21', 'যে শেম এবারের সব লোকদের পূর্বপুরুষ, আর যেফতের বড় ভাই, তাঁরও ছেলেমেয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('257', '1', '10', '22', 'শেমের এই সকল ছেলে এলম, অশূর, অর্ফকষদ, লূদ ও অরাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('258', '1', '10', '23', 'অরামের সন্তান ঊষ, হূল, গেথর ও মশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('259', '1', '10', '24', 'আর অর্ফকষদ শেলহের জন্ম দিলেন ও শেলহ এবারের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('260', '1', '10', '25', 'এবারের দুই ছেলে; একের নাম পেলগ [বিভাগ], কারণ সেই দিনের পৃথিবী ভাগ হল। তাঁর ভাইয়ের নাম যক্তন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('261', '1', '10', '26', 'যক্তন অলমোদদ, শেলফ, হৎসর্মাবৎ, যেরহ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('262', '1', '10', '27', 'হদোরাম, উষল, দিক্ল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('263', '1', '10', '28', 'ওবল, অবীমায়েল, শিবা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('264', '1', '10', '29', 'ওফীর, হবীলা ও যোববের বাবা হলেন। এরা সবাই যক্তনের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('265', '1', '10', '30', 'মেষা থেকে পূর্বদিকের সফার পর্বত পর্যন্ত তাদের বসতি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('266', '1', '10', '31', 'নিজের নিজের গোষ্ঠী, ভাষা, দেশ ও জাতি অনুসারে এই সকল শেমের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('267', '1', '10', '32', 'নিজের নিজের বংশ ও জাতি অনুসারে এরা নোহের ছেলেদের গোষ্ঠী এবং বন্যার পরে এদের থেকে তৈরী নানা জাতি পৃথিবীতে ভাগ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('268', '1', '11', '1', '¶ সমস্ত পৃথিবীতে এক ভাষা ও একই কথা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('269', '1', '11', '2', 'পরে লোকেরা পূর্বদিকে ঘুরতে ঘুরতে শিনিয়র দেশে এক সমভূমি পেয়ে সে জায়গায় বাস করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('270', '1', '11', '3', 'আর একে অপরকে বলল, “এস, আমরা ইট তৈরী করে আগুনে পোড়াই,” তাতে তাদের পাথরের পরিবর্তে ইট ও চূনের পরিবর্তে আলকাতরা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('271', '1', '11', '4', 'পরে তারা বলল, “এস, আমরা নিজেদের জন্য এক শহর ও আকাশকে নাগাল পেতে পারে এমন এক উঁচু বাড়ি (মিনার) তৈরী করে নিজেদের নাম বিখ্যাত করি, যদি সমস্ত পৃথিবীতে ছড়িয়ে ছিটিয়ে পড়ি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('272', '1', '11', '5', 'পরে মানুষেরা যে শহর ও উঁচু বাড়ি (মিনার) তৈরী করছিল, তা দেখতে সদাপ্রভু নেমে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('273', '1', '11', '6', 'আর সদাপ্রভু বললেন, “দেখ, তারা সবাই এক জাতি ও এক ভাষাবাদী; এখন এই কাজে যুক্ত হল; এর পরে যা কিছু করতে ইচ্ছা করবে, তা থেকে তারা থেমে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('274', '1', '11', '7', 'এস, আমরা নিচে গিয়ে, সেই জায়গায় তাদের ভাষার ভেদ জন্মাই, যেন তারা এক জন অন্যের ভাষা বুঝতে না পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('275', '1', '11', '8', 'আর সদাপ্রভু সেখান থেকে সমস্ত পৃথিবীতে তাদেরকে ছিন্নভিন্ন করলেন এবং তারা শহর তৈরী করা থেকে থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('276', '1', '11', '9', 'এই জন্য সেই শহরের নাম বাবিল [ভেদ] হল; কারণ সেই জায়গায় সদাপ্রভু সমস্ত পৃথিবীর ভাষার ভেদ জন্মিয়েছিলেন এবং সেখান থেকে সদাপ্রভু তাদেরকে সমস্ত পৃথিবীতে ছিন্নভিন্ন করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('277', '1', '11', '10', 'শেমের বংশ-বৃত্তান্ত এই। শেম একশো বছর বয়সে, বন্যার দুই বছর পরে, অর্ফকষদের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('278', '1', '11', '11', 'অর্ফকষদের জন্ম দিলে পর শেম পাঁচশো বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('279', '1', '11', '12', 'অর্ফকষদ পঁয়ত্রিশ বছর বয়সে শেলহের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('280', '1', '11', '13', 'শেলহের জন্ম দিলে পর অর্ফকষদ চারশো তিন বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('281', '1', '11', '14', 'শেলহ ত্রিশ বছর বয়সে এবারের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('282', '1', '11', '15', 'এবারের জন্ম দিলে পর শেলহ চারশো তিন বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('283', '1', '11', '16', 'এবর চৌত্রিশ বছর বয়সে পেলগের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('284', '1', '11', '17', 'পেলগের জন্ম দিলে পর এবর চারশো ত্রিশ বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('285', '1', '11', '18', 'পেলগ ত্রিশ বছর বয়সে রিয়ূর জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('286', '1', '11', '19', 'রিয়ূর জন্ম দিলে পর পেলগ দুইশো নয় বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('287', '1', '11', '20', 'রিয়ূ বত্রিশ বছর বয়সে সরূগের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('288', '1', '11', '21', 'সরূগের জন্ম দিলে পর রিয়ূ দুশো সাত বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('289', '1', '11', '22', 'সরূগ ত্রিশ বছর বয়সে নাহোরের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('290', '1', '11', '23', 'নাহোরের জন্ম দিলে পর সরূগ দুশো বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('291', '1', '11', '24', 'নাহোর উনত্রিশ বছর বয়সে তেরহের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('292', '1', '11', '25', 'তেরহের জন্ম দিলে পর নাহোর একশো উনিশ বছর জীবিত থেকে আরও ছেলেমেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('293', '1', '11', '26', 'তেরহ সত্তর বছর বয়সে অব্রাম, নাহোর ও হারণের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('294', '1', '11', '27', '¶ তেরহের বংশ বৃত্তান্ত এই। তেরহ অব্রাম, নাহোর ও হারণের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('295', '1', '11', '28', 'আর হারণ লোটের জন্ম দিলেন। কিন্তু হারণ নিজের বাবা তেরহের সামনে নিজের জন্মস্থান কলদীয় দেশের ঊরে প্রাণত্যাগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('296', '1', '11', '29', 'অব্রাম ও নাহর উভয়েই বিয়ে করলেন; অব্রাহামের স্ত্রীর নাম সারী ও নাহোরের স্ত্রীর নাম মিলকা। এই স্ত্রী হারণের মেয়ে; হারণ মিলকার ও যিস্কার বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('297', '1', '11', '30', 'সারী বন্ধ্যা ছিলেন, তাঁর সন্তান হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('298', '1', '11', '31', 'আর তেরহ নিজের ছেলে অব্রামকে ও হারণের ছেলে নিজের নাতি লোটকে এবং অব্রাহামের স্ত্রী সারী নাম্নী ছেলের স্ত্রীকে সঙ্গে নিলেন; তাঁরা একসঙ্গে কনান দেশে যাবার জন্য কলদীয় দেশের ঊর থেকে যাত্রা করলেন; আর হারণ নগর পর্যন্ত গিয়ে সেখানে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('299', '1', '11', '32', 'পরে তেরহের দুশো পাঁচ বছর বয়স হলে হারণে তাঁর মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('300', '1', '12', '1', '¶ সদাপ্রভু অব্রামকে বললেন, “তুমি নিজের দেশ, আত্মীয় ও বাবার বাড়ি ছেড়ে দিয়ে, আমি যে দেশ তোমাকে দেখাই, সেই দেশে চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('301', '1', '12', '2', 'আমি তোমার থেকে এক মহাজাতি সৃষ্টি করব এবং তোমাকে আশীর্বাদ করে তোমার নাম মহৎ করব, তাতে তুমি আশীর্বাদের আকর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('302', '1', '12', '3', 'যারা তোমাকে আশীর্বাদ করবে, তাদেরকে আমি আশীর্বাদ করব, যে কেউ তোমাকে অভিশাপ দেবে, তাকে আমি অভিশাপ দেব এবং তোমাতে পৃথিবীর যাবতীয় গোষ্ঠী আশীর্বাদ পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('303', '1', '12', '4', 'পরে অব্রাম সদাপ্রভুর সেই বাক্যানুসারে যাত্রা করলেন এবং লোটও তাঁর সঙ্গে গেলেন। হারন থেকে চলে যাবার দিন অব্রামের পঁচাত্তর বছর বয়স ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('304', '1', '12', '5', 'অব্রাম নিজের স্ত্রী সারীকে ও ভাইয়ের ছেলে লোটকে এবং হারণে তাঁরা যে ধন উপার্জন করেছিলেন ও যে প্রাণীদেরকে লাভ করেছিলেন, সে সমস্ত নিয়ে কনান দেশে যাওয়ার জন্য যাত্রা করলেন এবং কনান দেশে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('305', '1', '12', '6', 'আর অব্রাম দেশ দিয়ে যেতে যেতে শিখিমে, মোরির এলোন গাছের কাছে উপস্থিত হলেন। ঐ দিনের কনানীয়েরা সেই দেশে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('306', '1', '12', '7', 'পরে সদাপ্রভু অব্রামকে দেখা দিয়ে বললেন, “আমি তোমার বংশকে এই দেশ দেব,” তখন সেই জায়গায় অব্রাম সদাপ্রভুর উদ্দেশ্যে এক যজ্ঞবেদি করলেন, যিনি তাঁকে দর্শন দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('307', '1', '12', '8', 'পরে তিনি ঐ জায়গা ত্যাগ করে পর্বতে গিয়ে বৈথেলের পূর্ব দিকে নিজের তাঁবু স্থাপন করলেন; তার পশ্চিমে বৈথেল ও পূর্ব দিকে অয় ছিল; তিনি সে জায়গায় সদাপ্রভুর উদ্দেশ্যে এক যজ্ঞবেদি নির্মাণ করলেন ও সদাপ্রভুর নামে ডাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('308', '1', '12', '9', 'পরে অব্রাম ক্রমে ক্রমে দক্ষিণ দিকে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('309', '1', '12', '10', '¶ আর দেশে দূর্ভিক্ষ হল, তখন অব্রাম মিশরে বাস করতে যাত্রা করলেন; কারণ [কনান] দেশে ভারী দূর্ভিক্ষ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('310', '1', '12', '11', 'আর অব্রাম যখন মিশরে প্রবেশ করতে উদ্যত হন, তখন নিজের স্ত্রী সারীকে বললেন, “দেখ, আমি জানি, তুমি দেখতে সুন্দরী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('311', '1', '12', '12', 'এ কারণ মিশরীয়েরা যখন তোমাকে দেখে বলবে, ‘এ তাঁর স্ত্রী,’ এবং আমাকে হত্যা করবে, আর তারা তোমাকে জীবিত রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('312', '1', '12', '13', 'অনুরোধ করে, এই কথা বলো যে, তুমি আমার বোন; যেন তোমার অনুরোধে আমার ভালো হয়, তোমার জন্য আমার প্রাণ বাঁচে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('313', '1', '12', '14', 'পরে অব্রাম মিশরে প্রবেশ করলে মিশরীয়েরা ঐ স্ত্রীকে খুব সুন্দরী দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('314', '1', '12', '15', 'আর ফরৌণের সামনে তাঁর প্রশংসা করলেন; তাঁতে সেই স্ত্রীকে ফরৌণের বাড়িতে নিয়ে যাওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('315', '1', '12', '16', 'আর তাঁর অনুরোধে তিনি অব্রামকে আদর করলেন; তাতে অব্রাম মেষ, গরু, গাধা এবং দাস দাসী গাধী ও উট পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('316', '1', '12', '17', 'কিন্তু অব্রামের স্ত্রী সারীর জন্য সদাপ্রভু ফরৌণ ও তাঁর পরিবারের ওপরে ভারী ভারী উৎপাত ঘটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('317', '1', '12', '18', 'তাতে ফরৌণ অব্রামকে ডেকে বললেন, “আপনি আমার সঙ্গে এ কি ব্যবহার করলেন? উনি আপনার স্ত্রী, এ কথা আমাকে কেন বলেননি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('318', '1', '12', '19', 'ওনাকে আপনার বোন কেন বললেন? আমি তো ওনাকে বিয়ে করার জন্য নিয়েছিলাম। এখন আপনার স্ত্রীকে নিয়ে চলে যান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('319', '1', '12', '20', 'তখন ফরৌণ লোকদেরকে তাঁর বিষয়ে আদেশ দিলেন, আর তারা সব কিছুর সঙ্গে তাঁকে ও তাঁর স্ত্রীকে বিদায় করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('320', '1', '13', '1', '¶ পরে অব্রাম ও তাঁর স্ত্রী সমস্ত সম্পত্তি নিয়ে লোটের সঙ্গে মিশর থেকে [কনান দেশের] দক্ষিণাঞ্চলে যাত্রা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('321', '1', '13', '2', 'অব্রাম পশুধনে ও সোনা রূপাতে খুব ধনবান ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('322', '1', '13', '3', 'পরে তিনি দক্ষিণ থেকে বৈথেলের দিকে যেতে যেতে বৈথেলের ও অয়ের মাঝখানে যে জায়গায় আগে তাঁর তাঁবু ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('323', '1', '13', '4', 'সেই জায়গায় নিজের আগে নির্মাণ করা যজ্ঞবেদির কাছে উপস্থিত হলেন; সেখানে অব্রাম সদাপ্রভুর নামে ডাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('324', '1', '13', '5', 'আর অব্রামের সহযাত্রী লোটেরও অনেক ভেড়া ও গরু এবং লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('325', '1', '13', '6', 'আর সেই দেশে একসঙ্গে তাদের বসবাস করা হল না, কারণ তাঁদের প্রচুর সম্পত্তি থাকাতে তাঁরা একসঙ্গে বাস করতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('326', '1', '13', '7', 'আর অব্রামের পশুপালকদের ও লোটের পশুপালকদের পরস্পর ঝগড়া হল। ঐ দিনের সেই দেশে কনানীয়েরা ও পরিষীয়েরা বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('327', '1', '13', '8', 'তাতে অব্রাম লোটকে বললেন, “অনুরোধ করি, তোমার ও আমার মধ্যে এবং তোমার পশুপালকদের ও আমার পশুপালকদের মধ্যে ঝগড়া না হোক; কারণ আমরা পরস্পর জ্ঞাতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('328', '1', '13', '9', 'তোমার সামনে কি সমস্ত দেশ নেই? অনুরোধ করি, আমার থেকে আলাদা হও; হয়, তুমি বামে যাও, আমি দক্ষিণে যাই; নয়, তুমি দক্ষিণে যাও, আমি বামে যাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('329', '1', '13', '10', 'তখন লোট চোখ তুলে দেখলেন, যর্দ্দনের সমস্ত অঞ্চল সোয়র পর্যন্ত সব জায়গা সজল, সদাপ্রভুর বাগানের মতো, মিশর দেশের মতো, কারণ সেইদিনের সদাপ্রভু সদোম ও ঘমোরা বিনষ্ট করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('330', '1', '13', '11', 'অতএব লোট নিজের জন্য যর্দ্দনের সব অঞ্চল বেছে নিয়ে পূর্বদিকে চলে গেলেন; এই ভাবে তাঁরা পরস্পর আলাদা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('331', '1', '13', '12', 'অব্রাম কনান দেশে থাকলেন এবং লোট সেই অঞ্চলের নগরগুলির মধ্যে থেকে সদোম পর্যন্ত তাঁবু স্থাপন করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('332', '1', '13', '13', 'সদোমের লোকেরা অনেক দুষ্ট ও সদাপ্রভুর বিরুদ্ধে অনেক পাপ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('333', '1', '13', '14', '¶ অব্রাম থেকে লোট আলাদা হলে পর সদাপ্রভু অব্রামকে বললেন, “চোখ তুলে এই যে জায়গায় তুমি আছ, এই জায়গা থেকে উত্তর দক্ষিণে ও পূর্ব পশ্চিমে দেখো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('334', '1', '13', '15', 'কারণ এই যে সমস্ত দেশ তুমি দেখতে পাচ্ছ, এটা আমি তোমাকে ও যুগে যুগে তোমার বংশকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('335', '1', '13', '16', 'আর পৃথিবীর ধূলোর মতো তোমার বংশ বৃদ্ধি করব; কেউ যদি পৃথিবীর ধূলো গুণতে পারে, তবে তোমার বংশও গোনা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('336', '1', '13', '17', 'ওঠ, এই দেশের দৈর্ঘ্য ও প্রস্থ অনুসারে ঘুরে দেখ, কারণ আমি তোমাকেই এটা দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('337', '1', '13', '18', 'তখন অব্রাম তাঁবু তুলে হিব্রোণে অবস্থিত মম্রির এলোন বনের কাছে গিয়ে বাস করলেন এবং সেখানে সদাপ্রভুর উদ্দেশ্যে এক যজ্ঞবেদি নির্মাণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('338', '1', '14', '1', '¶ শিনিয়রের অম্রাফল রাজা, ইল্লাসরের অরিয়োক রাজা, এলমের কদর্লায়োমর রাজা এবং গোয়ীমের তিদিয়ল রাজার দিনের');
INSERT INTO `bible_verses_bn_irv` VALUES ('339', '1', '14', '2', 'ঐ রাজারা সদোমের রাজা বিরা, ঘমোরার রাজা বির্সা, অদমার রাজা শিনাব, সবোয়িমের রাজা শিমেবর ও বেলার অর্থাৎ সোয়রের রাজার সঙ্গে যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('340', '1', '14', '3', 'এরা সবাই সিদ্দিম উপত্যকাতে অর্থাৎ লবণসমুদ্রে জড়ো হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('341', '1', '14', '4', 'এরা বারো বছর পর্যন্ত কদরলায়মের দাসত্বে থেকে তেরো বছরে বিদ্রোহী হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('342', '1', '14', '5', 'পরে চোদ্দো বছরে কদরলায়মের ও তাঁর সঙ্গী রাজারা এসে অস্তরোৎ কর্ণয়িমে রফায়ীয়দেরকে, হমে সুষীয়দেরকে, শাবি');
INSERT INTO `bible_verses_bn_irv` VALUES ('343', '1', '14', '6', 'কিরিয়াথয়িমে এমীয়দেরকে ও প্রান্তরের পাশে এল-পারন পর্যন্ত সেয়ীর পর্বতে সেখানকার হোরীয়দেরকে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('344', '1', '14', '7', 'পরে সেখান থেকে ফিরে ঐনমিষ্পটে অর্থাৎ কাদেশ গিয়ে অমালেকীয়দের সমস্ত দেশকে এবং হৎসসোন-তামর নিবাসী ইমোরীয়দেরকে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('345', '1', '14', '8', 'আর সদোমের রাজা, ঘমোরার রাজা, অদমার রাজা, সবোয়িমের রাজা ও বেলার অর্থাৎ সোয়রের রাজা বের হয়ে');
INSERT INTO `bible_verses_bn_irv` VALUES ('346', '1', '14', '9', 'এলমের কদর্লায়োমর রাজার, গোয়ীমের তিদিয়ল রাজার, শিনিয়রের অম্রাফল রাজার ও ইল্লাসরের অরিয়োক রাজার সঙ্গে, পাঁচ জন রাজা চারজন রাজার সঙ্গে যুদ্ধ করার জন্য সিদ্দীম উপত্যকাতে সেনা স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('347', '1', '14', '10', 'ঐ সিদ্দীম উপত্যকাতে আলকাতরার অনেক খাত ছিল; আর সদোম ও ঘমোরার রাজারা পালিয়ে গেলেন ও তাঁর মধ্যে পড়ে গেলেন এবং অবশিষ্টেরা পর্বতে পালিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('348', '1', '14', '11', 'আর শত্রুরা সদোম ঘমোরার সমস্ত সম্পতি ও খাদ্য দ্রব্য নিয়ে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('349', '1', '14', '12', 'বিশেষত তাঁরা অব্রামের ভাইয়ের ছেলে লোটকে ও তাঁর সম্পতি নিয়ে গেলেন, কারণ তিনি সদোমে বাস করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('350', '1', '14', '13', 'তখন এক জন পলাতক ইব্রীয় অব্রামকে খবর দিল; ঐ দিনের তিনি ইষ্কোলের ভাই ও আনেরের ভাই ইমোরীয় মম্রির এলোন বনে বাস করছিলেন এবং তাঁরা অব্রামের সঙ্গে যুক্ত ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('351', '1', '14', '14', 'অব্রাম যখন শুনলেন, তার আত্মীয় ধরা পড়েছেন, তখন তিনি বাড়িতে জন্মানো তিনশো আঠারো জন প্রশিক্ষণপ্রাপ্ত দাসকে নিয়ে দান পর্যন্ত তাড়া করে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('352', '1', '14', '15', 'পরে রাতে নিজের দাসদেরকে দুই দলে ভাগ করে তিনি শত্রুদেরকে আঘাত করলেন এবং দম্মেশকের উত্তরে অবস্থিত হোবা পর্যন্ত তাড়িয়ে দিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('353', '1', '14', '16', 'এবং সকল সম্পতি, আর নিজের আত্মীয় লোট ও তাঁর সম্পত্তি এবং স্ত্রীলোকদেরকে ও লোক সকলকে ফিরিয়ে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('354', '1', '14', '17', '¶ অব্রাম কদলায়েমরকে ও তাঁর সঙ্গী রাজাদের জয় করে ফিরে আসলে পর, সদোমের রাজা তাঁর সঙ্গে দেখা করতে শাবী তলভূমিতে অর্থাৎ রাজার তলভূমিতে গেলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('355', '1', '14', '18', 'এবং শালেমের রাজা মল্কীষেদক রুটি ও আঙ্গুর রস বের করে আনলেন, তিনি সর্বশক্তিমান ঈশ্বরের যাজক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('356', '1', '14', '19', 'তিনি অব্রামকে আশীর্বাদ করলেন, বললেন, “অব্রাম স্বর্গমর্তের সৃষ্টিকর্ত্তা সর্বশক্তিমান ঈশ্বরের আশীর্বাদযুক্ত হোন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('357', '1', '14', '20', 'আর সর্বশক্তিমান ঈশ্বর ধন্য হোন, যিনি তোমার বিপক্ষদেরকে তোমার হাতে দিয়েছেন।” তখন অব্রাম সমস্ত দ্রব্যের দশমাংশ তাকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('358', '1', '14', '21', 'আর সদোমের রাজা অব্রামকে বললেন, “সব লোকজনকে আমাকে দিন, সম্পত্তি নিজের জন্য নিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('359', '1', '14', '22', 'তখন অব্রাম সদোমের রাজাকে উত্তর করলেন, “আমি স্বর্গমর্তের অধিকারী সর্বশক্তিমান ঈশ্বর সদাপ্রভুর উদ্দেশ্যে হাত উঠিয়ে বলছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('360', '1', '14', '23', 'আমি আপনার কিছুই নেব না, এক গাছি সুতো কি জুতোর ফিতেও নেব না; যদি আপনি বলেন, আমি অব্রামকে ধনবান্‌ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('361', '1', '14', '24', 'কেবল [আমার] যুবকরা যা খেয়েছে তা নেব এবং যে ব্যক্তিরা আমার সঙ্গে গিয়েছিলেন, আনের, ইষ্কোল ও মম্রি, তাঁরা নিজের নিজের প্রাপ্ত অংশ গ্রহণ করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('362', '1', '15', '1', '¶ ঐ ঘটনার পরে দর্শনে সদাপ্রভুর বাক্য অব্রামের কাছে উপস্থিত হল, তিনি বললেন, “অব্রাম, ভয় কর না, আমিই তোমার ঢাল ও তোমার মহাপুরস্কার।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('363', '1', '15', '2', 'অব্রাম বললেন, “হে প্রভু সদাপ্রভু, তুমি আমাকে কি দেবে? আমি তো নিঃসন্তান হয়ে মারা যাচ্ছি এবং এই দম্মেশকীয় ইলীয়েষর আমার বাড়ির উত্তরাধিকারী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('364', '1', '15', '3', 'আর অব্রাম বললেন, “দেখ, তুমি আমাকে সন্তান দিলে না এবং আমার গৃহের এক জন আমার উত্তরাধিকারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('365', '1', '15', '4', 'তখন দেখ, তাঁর কাছে সদাপ্রভুর বাক্য উপস্থিত হল, যেমন ঐ ব্যক্তি তোমার উত্তরাধিকারী হবে না, কিন্তু যে তোমার ঔরসে জন্মাবে, সেই তোমার উত্তরাধিকারী হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('366', '1', '15', '5', 'পরে তিনি তাঁকে বাইরে এনে বললেন, “তুমি আকাশের দিকে দেখে যদি তারা গুণতে পার, তবে গুনে বল; তিনি তাঁকে আরও বললেন এইরকম তোমার বংশ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('367', '1', '15', '6', 'তখন তিনি সদাপ্রভুতে বিশ্বাস করলেন, আর সদাপ্রভু তাঁর পক্ষে তা ধার্ম্মিকতা বলে গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('368', '1', '15', '7', 'আর তাঁকে বললেন, “যিনি তোমার অধিকারের জন্য এই দেশ দেবেন বলে কলদীয় দেশের ঊর থেকে তোমাকে বের করে এনেছেন, সেই সদাপ্রভু আমি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('369', '1', '15', '8', 'তখন তিনি বললেন, “হে প্রভু সদাপ্রভু, আমি যে এর অধিকারী হব, তা কিভাবে জানব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('370', '1', '15', '9', 'তিনি তাঁকে বললেন, “তুমি তিন বছরের এক গরু, তিন বছরের এক ছাগল, তিন বছরের একটি ভেড়া এবং এক ঘুঘু ও এক পায়রার বাচ্চা আমার কাছে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('371', '1', '15', '10', 'পরে তিনি ঐ সব তাঁর কাছে এনে দুটো করে টুকরো করলেন এবং এক এক টুকরোর আগে অন্য অন্য টুকরো রাখলেন, কিন্তু পাখিদেরকে দুই টুকরো করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('372', '1', '15', '11', 'পরে হিংস্র পাখিরা সেই মৃত পশুদের ওপরে পড়লে অব্রাম তাদেরকে তাড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('373', '1', '15', '12', 'পরে সূর্য্য অস্ত যাবার দিনের অব্রাম গভীরভাবে ঘুমিয়ে পড়লেন; আর দেখ, তিনি ভয়ে ও ভয়ঙ্কার অন্ধকারে মগ্ন হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('374', '1', '15', '13', 'তখন তিনি অব্রামকে বললেন, নিশ্চয় জেনো, তোমার বংশধরেরা পরদেশে প্রবাসী থাকবে এবং বিদেশী লোকদের দাসত্ব করবে ও লোকে তাদেরকে চারশো বছর পর্যন্ত দুঃখ দেবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('375', '1', '15', '14', 'আবার তারা যে জাতির দাস হবে, আমিই তাঁর বিচার করব; তারপরে তাঁরা যথেষ্ট সম্পত্তি নিয়ে বের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('376', '1', '15', '15', 'আর তুমি শান্তিতে নিজের পূর্বপুরুষদের কাছে যাবে ও ভালোভাবে বৃদ্ধ অবস্থায় কবর প্রাপ্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('377', '1', '15', '16', 'আর [তোমার বংশের] চতুর্থ পুরুষ এই দেশে ফিরে আসবে; কারণ ইমোরীয়দের অপরাধ এখনও সম্পূর্ণ হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('378', '1', '15', '17', 'পরে সূর্য্য অস্ত হলে ও অন্ধকার হলে দেখ, ধোঁয়াযুক্ত উনুন ও জলন্ত বাতি ঐ দুটি টুকরোর মধ্য দিয়ে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('379', '1', '15', '18', 'সেই দিন সদাপ্রভু অব্রামের সঙ্গে নিয়ম স্থির করে বললেন, “আমি মিশরের নদী থেকে মহানদী, ফরাৎ নদী পর্যন্ত এই দেশ তোমার বংশকে দিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('380', '1', '15', '19', 'কেনিয়, কনিষীয়, কদমোনীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('381', '1', '15', '20', 'হিত্তীয়, পরিষীয়, রফারীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('382', '1', '15', '21', 'ইমোরীয়, কনানীয়, গির্গাশীয় ও যিবুষীয় লোকদের দেশ দিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('383', '1', '16', '1', '¶ অব্রামের স্ত্রী সারী নিঃসন্তানা ছিলেন এবং হাগার নামে তাঁর এক মিশরীয় দাসী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('384', '1', '16', '2', 'তাতে সারী অব্রামকে বললেন, “দেখ, সদাপ্রভু আমাকে বন্ধ্যা করেছেন; অনুরোধ করি, তুমি আমার দাসীর কাছে যাও; কি জানি, এর দ্বারা আমি সন্তান লাভ করতে পারব।” তখন অব্রাম সারীর বাক্যে রাজি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('385', '1', '16', '3', 'এই ভাবে কনান দেশে অব্রাম দশ বছর বাস করলে পর অব্রামের স্ত্রী সারী নিজের দাসী মিশরীয় হাগারকে নিয়ে নিজের স্বামী অব্রামের সঙ্গে বিবাহ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('386', '1', '16', '4', 'পরে অব্রাম হাগারের কাছে গেলে সে গর্ভবতী হল এবং নিজের গর্ভ হয়েছে দেখে নিজ কর্ত্রীকে তুচ্ছ জ্ঞান করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('387', '1', '16', '5', 'তাতে সারী অব্রামকে বললেন, “আমার উপরে করা এই অন্যায় তোমার উপরেই ফলুক; আমিই নিজের দাসীকে তোমার হাতে দিয়েছিলাম, সে নিজেকে গর্ভবতী দেখে আমাকে তুচ্ছজ্ঞান করছে; সদাপ্রভুই তোমার ও আমার বিচার করুন!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('388', '1', '16', '6', 'তখন অব্রাম সারীকে বললেন, “দেখ, তোমার দাসী তোমারই হাতে; তোমার যা ভাল মনে হয়, তার প্রতি তাই কর।” তাতে সারী হাগারকে দুঃখ দিলেন, আর সে তাঁর কাছ থেকে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('389', '1', '16', '7', 'পরে সদাপ্রভুর দূত মরুপ্রান্তের মধ্যে এক জলের উনুইয়ের কাছে, শুরের পথে যে উনুই আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('390', '1', '16', '8', 'তার কাছে তাকে পেয়ে বললেন, “হে সারীর দাসী হাগার, তুমি কোথা থেকে আসলে? এবং কোথায় যাবে?” তাতে সে বলল, “আমি নিজের কর্ত্রী”');
INSERT INTO `bible_verses_bn_irv` VALUES ('391', '1', '16', '9', 'সারীর কাছ থেকে পালাচ্ছি। তখন সদাপ্রভুর দূত তাকে বললেন, “তুমি নিজের কর্ত্রীর কাছে ফিরে যাও এবং নিজেকে সমর্পণ করে তার অধীনে থাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('392', '1', '16', '10', 'সদাপ্রভুর দূত তাকে আরও বললেন, “আমি তোমার বংশের এমন বৃদ্ধি করব যে, গণনা করা যাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('393', '1', '16', '11', 'সদাপ্রভুর দূত তাকে আরও বললেন, “দেখ, তোমার গর্ভ হয়েছে, তুমি ছেলে জন্ম দেবে ও তার নাম ইশ্মায়েল [ঈশ্বর শুনেন] রাখবে, কারণ সদাপ্রভু তোমার দুঃখ শুনলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('394', '1', '16', '12', 'আর সে বন্য গাধার মতো মানুষ হবে; তার হাত সবার বিরুদ্ধ ও সবার হাত তার বিরুদ্ধ হবে; সে তার সব ভাইদের সামনে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('395', '1', '16', '13', 'পরে হাগার, যিনি তার সঙ্গে কথা বললেন, “সেই সদাপ্রভুর এই নাম রাখল, তুমি দর্শনকারী ঈশ্বর;” কারণ সে বলল, “যিনি আমাকে দেখেন, আমি কি এই জায়গাতেই তাঁর দর্শন করেছি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('396', '1', '16', '14', 'এই কারণে সেই কূপের নাম বের-লহয়-রয়ী হল; দেখ, তা কাদেশ ও বেরদের মধ্যে রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('397', '1', '16', '15', 'পরে হাগার অব্রামের জন্য ছেলের জন্ম দিল; আর অব্রাম হাগারের গর্ভে জন্মানো নিজের সেই ছেলের নাম ইশ্মায়েল রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('398', '1', '16', '16', 'অব্রামের ছিয়াশি বছর বয়সে হাগার অব্রামের জন্য ইশ্মায়েলকে জন্ম দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('399', '1', '17', '1', '¶ অব্রামের নিরানব্বই বছর বয়সে সদাপ্রভু তাঁকে দর্শন দিলেন ও বললেন, “আমিই সর্বশক্তিমান ঈশ্বর, তুমি আমার সামনে যাতায়াত করে সিদ্ধ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('400', '1', '17', '2', 'আর আমি তোমার সঙ্গে নিজের নিয়ম স্থির করব ও তোমার প্রচুর পরিমাণে বংশ বৃদ্ধি করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('401', '1', '17', '3', 'তখন অব্রাম উপুড় হয়ে পড়লেন এবং ঈশ্বর তাঁর সঙ্গে আলাপ করে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('402', '1', '17', '4', '“দেখ, আমিই তোমার সঙ্গে নিজের নিয়ম স্থির করছি, তুমি বহু জাতির আদিপিতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('403', '1', '17', '5', 'তোমার নাম অব্রাম আর থাকবে না, কিন্তু তোমার নাম অব্রাহাম হবে; কারণ আমি তোমাকে বহু জাতির আদিপিতা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('404', '1', '17', '6', 'আমি তোমাকে অত্যাধিক পরিমাণে ফলবান করব এবং তোমার থেকে বহুজাতি সৃষ্টি করব; আর রাজারা তোমার থেকে সৃষ্টি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('405', '1', '17', '7', 'আমি তোমার সঙ্গে ও পুরুষানুক্রমে তোমার ভাবী বংশের সঙ্গে যে নিয়ম স্থাপন করব, তা চিরকালের নিয়ম হবে; কারণ আমি তোমার ঈশ্বর ও তোমার ভাবী বংশের ঈশ্বর হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('406', '1', '17', '8', 'আর তুমি এই যে কনান দেশে বাস করছ, এর সম্পূর্ণ আমি তোমাকে ও তোমার ভাবী বংশকে চিরস্থায়ী অধিকারের জন্য দেব, আর আমি তাদের ঈশ্বর হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('407', '1', '17', '9', 'ঈশ্বর অব্রাহামকে আরও বললেন, “তুমিও আমার নিয়ম পালন করবে; তুমি ও তোমার ভাবী বংশ পুরুষানুক্রমে তা পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('408', '1', '17', '10', 'তোমাদের সঙ্গে ও তোমার ভাবী বংশের সঙ্গে করা আমার যে নিয়ম তোমরা পালন করবে, তা এই, তোমাদের প্রত্যেক পুরুষের ত্বকছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('409', '1', '17', '11', 'তোমরা নিজের নিজের লিঙ্গের মুখের চামড়া কাটবে; সেটাই তোমাদের সঙ্গে আমার নিয়মের চিহ্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('410', '1', '17', '12', 'পুরুষানুক্রমে তোমার প্রত্যেক ছেলে সন্তানের আট দিন বয়সে ত্বকছেদ হবে এবং যারা তোমার বংশ নয়, এমন অইহুদীয়দের মধ্যে তোমাদের বাড়িতে জন্মানো কিম্বা মূল্য দিয়ে কেনা লোকেদেরও ত্বকছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('411', '1', '17', '13', 'তোমার গৃহ জন্মানো কিম্বা মূল্য দিয়ে কেনা লোকের ত্বকছেদ অবশ্য কর্তব্য; আর তোমাদের মাংসে অবস্থিত আমার নিয়ম চিরকালের নিয়ম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('412', '1', '17', '14', 'কিন্তু যার লিঙ্গের ত্বকছেদ না হবে, এমন ত্বকছেদ বিহীন পুরুষ নিজের লোকেদের মধ্য থেকে বিতাড়িত হবে; সে আমার নিয়ম ভঙ্গ করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('413', '1', '17', '15', 'আর ঈশ্বর অব্রাহামকে বললেন, “তুমি তোমার স্ত্রী সারীকে আর সারী বলে ডেকো না; তার নাম সারা [রাণী] হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('414', '1', '17', '16', 'আর আমি তাকে আশীর্বাদ করব এবং তা থেকে এক ছেলেও তোমাকে দেব; আমি তাকে আশীর্বাদ করব, তাকে সে জাতির [আদি-মা] করা হবে, তা থেকে লোকদের রাজারা সৃষ্টি হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('415', '1', '17', '17', 'তখন অব্রাহাম উপুড় হয়ে পড়ে হাঁসলেন, মনে মনে বললেন, “একশো বছর বয়ষ্ক পুরুষের কি সন্তান হবে? আর নব্বই বছর বয়ষ্কা সারা কি প্রসব করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('416', '1', '17', '18', 'পরে অব্রাহাম ঈশ্বরকে বললেন, “ইশ্মায়েলই তোমার সামনে বেঁচে থাকুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('417', '1', '17', '19', 'তখন ঈশ্বর বললেন, “তোমার স্ত্রী সারা অবশ্য তোমার জন্য ছেলে প্রসব করবে এবং তুমি তার নাম ইসহাক [হাস্য] রাখবে, আর আমি তার সঙ্গে আমার নিয়ম স্থাপন করব, তা তার আগামী বংশধরদের পক্ষে চিরস্থায়ী নিয়ম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('418', '1', '17', '20', 'আর ইস্মায়েলের বিষয়েও তোমার প্রার্থনা শুনলাম; দেখ, আমি তাকে আশীর্বাদ করলাম এবং তাকে ফলবান করে তার প্রচুর পরিমাণে বংশ বৃদ্ধি করব; তা থেকে বারোটি রাজা সৃষ্টি হবে ও আমি তাকে বড় জাতি করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('419', '1', '17', '21', 'কিন্তু আগামী বছরের এই ঋতুতে সারা তোমার জন্য যাকে প্রসব করবে, সেই ইসহাকের সঙ্গে আমি আমার নিয়ম স্থাপন করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('420', '1', '17', '22', 'পরে কথোপকথন শেষ করে ঈশ্বর অব্রাহামের কাছ থেকে উপরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('421', '1', '17', '23', 'পরে অব্রাহাম আপন ছেলে। ইশ্মায়েলকে ও নিজের গৃহে জন্মানো ও মূল্য দিয়ে কেনা সমস্ত লোককে, অব্রাহামের গৃহে যত পুরুষ ছিল, সেই সকলকে নিয়ে ঈশ্বরের আজ্ঞানুসারে সেই দিনের তাদের লিঙ্গের মুখের চামড়া কাটলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('422', '1', '17', '24', 'অব্রাহামের লিঙ্গের মুখের চামড়া কাটার দিনের তাঁর বয়স নিরানব্বই বছর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('423', '1', '17', '25', 'আর তাঁর ছেলে ইস্মায়েলের লিঙ্গের মুখের চামড়া কাটার দিনের তাঁর বয়স তের বছর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('424', '1', '17', '26', 'সেই দিনের ই অব্রাহাম ও তাঁর ছেলে ইস্মায়েল, উভয়ের ত্বকছেদ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('425', '1', '17', '27', 'আর তাঁর গৃহে জন্মানো এবং অইহুদীয়দের কাছে মূল্য দিয়ে কেনা তাঁর গৃহের সব পুরুষেরও ত্বকছেদ সেই দিনের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('426', '1', '18', '1', '¶ পরে সদাপ্রভু মম্রির এলোন বনের কাছে তাঁকে দর্শন দিলেন। তিনি দিনের গরমের দিনের তাঁবুর দুয়ারের মুখে বসেছিলেন; চোখ তুলে দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('427', '1', '18', '2', 'আর দেখ, তিনটে পুরুষ সামনে দাঁড়িয়ে ছিল। দেখতে পাওয়ার সঙ্গে সঙ্গেই তিনি তাঁবুর দুয়ারের মুখে থেকে তাঁদের কাছে দৌড়ে গিয়ে মাটিতে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('428', '1', '18', '3', 'তিনি বললেন, “হে প্রভু, অনুরোধ করি, যদি আমি আপনার দৃষ্টিতে অনুগ্রহের পাত্র হয়ে থাকি, তবে আপনার এই দাসের কাছ থেকে যাবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('429', '1', '18', '4', 'অনুরোধ করি, অল্প জল এনে দিই, আপনারা পা ধুয়ে এই গাছের তলায় বিশ্রাম করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('430', '1', '18', '5', 'কিছু খাবার এনে দিই, তা দিয়ে প্রাণ তৃপ্ত করুন, পরে নিজের পথে এগিয়ে যাবেন; কারণ এরই জন্য নিজের দাসের কাছে এসেছেন।” তখন তাঁরা বললেন, “যা বললে, তাই কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('431', '1', '18', '6', 'তাতে অব্রাহাম তাড়াতাড়ি করে তাঁবুতে সারার কাছে গিয়ে বললেন, “শীঘ্র 21 কিলো উত্তম ময়দা নিয়ে মেখে গোলা বানিয়ে রুটি তৈরী কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('432', '1', '18', '7', 'পরে অব্রাহাম দৌড়িয়ে গিয়ে পশুপাল থেকে উৎকৃষ্ট কোমল এক বাছুর নিয়ে দাসকে দিলে সে তা তাড়াতাড়ি রান্না করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('433', '1', '18', '8', 'তখন তিনি দই, দুধ ও রান্না মাংস নিয়ে তাঁদের সামনে দিলেন এবং তাঁদের কাছে বৃক্ষ তলায় দাঁড়ালেন ও তাঁরা ভোজন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('434', '1', '18', '9', 'আর তাঁরা তাঁকে জিজ্ঞাসা করলেন, “তোমার স্ত্রী সারা কোথায়?” তিনি বললেন, “দেখুন, তিনি তাঁবুতে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('435', '1', '18', '10', 'তিনি বললেন, “বসন্তকালে আমি অবশ্যই তোমার কাছে ফিরে আসব; আর দেখ, তোমার স্ত্রী সারার এক ছেলে হবে।” এই কথা সারা দরজার পিছনে থেকে শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('436', '1', '18', '11', 'সেই দিনের অব্রাহাম ও সারা অনেক বয়ষ্ক ছিলেন; সারার সন্তান প্রসব করার বয়স পার হয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('437', '1', '18', '12', 'অতএব সারা নিজে মনে মনে হেঁসে বললেন, “আমার এই শীর্ণ দশার পরে কি এমন আনন্দ হবে? আমার প্রভুও তো বৃদ্ধ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('438', '1', '18', '13', 'তখন সদাপ্রভু অব্রাহামকে বললেন, “সারা কেন এই বলে হাঁসলো যে, ‘আমি কি সত্যই প্রসব করব, আমি যে বুড়ী?’ কোন কাজ কি সদাপ্রভুর অসাধ্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('439', '1', '18', '14', 'সঠিক দিনের এই ঋতু আবার উপস্থিত হলে আমি তোমার কাছে ফিরে আসব, আর সারার ছেলে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('440', '1', '18', '15', 'তাতে সারা অস্বীকার করে বললেন, “আমি হাঁসিনি; কারণ তিনি ভয় পেয়েছিলেন।” তিনি বললেন, “না, অবশ্যই হেঁসেছিলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('441', '1', '18', '16', '¶ পরে সেই ব্যক্তিরা সেখান থেকে উঠে সদোমের দিকে দেখলেন, আর অব্রাহাম তাঁদেরকে বিদায় দিতে তাঁদের সঙ্গে সঙ্গে চললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('442', '1', '18', '17', 'কিন্তু সদাপ্রভু বললেন, “আমি যা করব, তা কি অব্রাহাম থেকে লুকাব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('443', '1', '18', '18', 'অব্রাহাম থেকে মহান ও বলবান এক জাতি সৃষ্টি হবে এবং পৃথিবীর যাবতীয় জাতি তাতেই আশীর্বাদ প্রাপ্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('444', '1', '18', '19', 'কারণ আমি তাকে জানিয়েছি, যেন সে নিজের ভাবী সন্তানদের ও পরিবারদেরকে আদেশ করে, যেন তারা ধার্ম্মিকতায় ও ন্যায্য আচরণ করতে করতে সদাপ্রভুর পথে চলে; এই ভাবে সদাপ্রভু যেন অব্রাহামের বিষয়ে কথিত নিজের বাক্য সফল করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('445', '1', '18', '20', 'পরে সদাপ্রভু বললেন, “কারণ সদোমের ও ঘমোরার কান্না অত্যন্ত বেশি এবং তাদের পাপ অতিশয় ভারী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('446', '1', '18', '21', 'আমি নীচে গিয়ে দেখব, আমার কাছে আসা কান্না অনুসারে তারা সম্পূর্ণরূপে করেছে কি না; যদি না করে থাকে, তা জানব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('447', '1', '18', '22', 'পরে সেই ব্যক্তিরা সেখান থেকে ফিরে সদোমের দিকে গেলেন; কিন্তু অব্রাহাম তখনও সদাপ্রভুর সামনে দাঁড়িয়ে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('448', '1', '18', '23', 'পরে অব্রাহাম কাছে গিয়ে বললেন, “আপনি কি দুষ্টের সঙ্গে ধার্মিককেও ধ্বংস করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('449', '1', '18', '24', 'সেই নগরের মধ্যে যদি পঞ্চাশ জন ধার্মিক পাওয়া যায়, তবে আপনি কি সেখানকার পঞ্চাশ জন ধার্ম্মিকের অনুরোধে সেই জায়গার প্রতি দয়া না করে তা বিনষ্ট করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('450', '1', '18', '25', 'দুষ্টের সঙ্গে ধার্ম্মিককে ধ্বংস করা, এই রকম কাজ আপনার থেকে দূরে থাকুক; ধার্ম্মিককে দুষ্টের সমান করা আপনার কাছ থেকে দূর থাকুক। সমস্ত পৃথিবীর বিচারকর্ত্তা কি ন্যায়বিচার করবেন না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('451', '1', '18', '26', 'সদাপ্রভু বললেন, “আমি যদি সদোমের মধ্যে পঞ্চাশ জন ধার্মিক দেখি, তবে তাদের অনুরোধে সেই সমস্ত জায়গার প্রতি দয়া করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('452', '1', '18', '27', 'অব্রাহাম উত্তর করে বললেন, “দেখুন, ধূলো ও ছাইমাত্র যে আমি, আমি প্রভুর সঙ্গে কথা বলতে সাহসী হয়েছি!');
INSERT INTO `bible_verses_bn_irv` VALUES ('453', '1', '18', '28', 'কি জানি, পঞ্চাশ জন ধার্ম্মিকের পাঁচ জন কম হবে; সেই পাঁচ জনের অভাবের জন্য আপনি কি সমস্ত নগর ধ্বংস করবেন?” তিনি বললেন, “সেই জায়গায় পঁয়তাল্লিশ জন পেলে আমি তা বিনষ্ট করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('454', '1', '18', '29', 'তিনি তাঁকে আবার বললেন, “সেই জায়গায় যদি চল্লিশ জন পাওয়া যায়?” তিনি বললেন, “সেই চল্লিশ জনের জন্য তা করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('455', '1', '18', '30', 'আবার তিনি বললেন, “প্রভু বিরক্ত হবেন না, আমি আরও বলি; যদি সেখানে ত্রিশ জন পাওয়া যায়?” তিনি বললেন, “সেখানে ত্রিশ জন পেলে তা করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('456', '1', '18', '31', 'তিনি বললেন, “দেখুন, প্রভুর কাছে আমি সাহসী হয়ে আবার বলি, যদি সেখানে কুড়ি জন পাওয়া যায়?” তিনি বললেন, “সেই কুড়ি জনের অনুরোধে তা বিনষ্ট করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('457', '1', '18', '32', 'তিনি বললেন, “প্রভু রাগ করবেন না। আমি শুধু মাত্র আর একবার বলব; যদি সেখানে দশ জন পাওয়া যায়?” তিনি বললেন, “সেই দশ জনের অনুরোধে তা ধ্বংস করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('458', '1', '18', '33', 'তখন সদাপ্রভু অব্রাহামের সঙ্গে কথাবার্তা শেষ করে চলে গেলেন এবং অব্রাহাম নিজের জায়গায় ফিরে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('459', '1', '19', '1', '¶ পরে সন্ধ্যাবেলায় ঐ দুই দূত সদোমে এলেন। তখন লোট সদোমের দরজার কাছে বসেছিলেন, আর তাঁদেরকে দেখে তাঁদের কাছে যাবার জন্য উঠলেন এবং মাটিতে মুখ দিয়ে প্রণাম করলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('460', '1', '19', '2', 'তিনি বললেন, “হে আমার প্রভুরা, দেখুন, অনুরোধ করি, আপনাদের এই দাসের বাড়িতে প্রবেশ করুন, রাতে থাকুন ও আপনার পা ধুয়ে নিন; পরে সকালে উঠে নিজের যাত্রায় এগিয়ে যাবেন।” এবং তাঁরা বললেন, “না, আমরা চকেই রাত কাটাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('461', '1', '19', '3', 'কিন্তু লোট অতিরিক্ত আগ্রহ দেখাবার পর, তাঁরা তাঁর সঙ্গে গেলেন ও তাঁর বাড়িতে প্রবেশ করলেন; তাতে তিনি তাঁদের জন্য খাবার তৈরী করলেন ও তাড়ীশূন্য রুটি তৈরী করলেন, আর তাঁরা ভোজন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('462', '1', '19', '4', 'পরে তাঁদের শোয়ার আগে ঐ নগরের পুরুষেরা, সদোমের যুবক ও বৃদ্ধ সমস্ত লোক চারদিক থেকে এসে তাঁর বাড়ি ঘিরে ফেলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('463', '1', '19', '5', 'তারা লোটকে ডেকে বলল, “আজ রাত্রে যে দুজন লোক তোমার বাড়িতে আসল, তারা কোথায়? তাদেরকে বার করে আমাদের কাছে আন, আমরা তাদের পরিচয় নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('464', '1', '19', '6', 'তখন লোট ঘরের দরজার বাইরে তাদের কাছে এসে নিজে পেছনের দরজা বন্ধ করলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('465', '1', '19', '7', 'তিনি বললেন, “ভাই সব, অনুরোধ করি, এমন খারাপ ব্যবহার কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('466', '1', '19', '8', 'দেখ, পুরুষের পরিচয় পায়নি এমন যুবতী আমার দুটি মেয়ে আছে, তাদেরকে তোমাদের কাছে আনি, তোমাদের দৃষ্টিতে যা ভাল, তা কর, কিন্তু সেই ব্যক্তিদের প্রতি কিছুই কর না, কারণ এই দিনের তাঁরা আমার বাড়ির ছায়ায় আশ্রয় নিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('467', '1', '19', '9', 'তখন তারা বলল, “সরে যা!” তারা আরও বলল, “একজন বিদেশী হিসাবে এখানে বাস করতে এসে এখন এ আমাদের বিচারকর্ত্তা হল; এখন তাদের থেকে তোর প্রতি আরও খারাপ ব্যবহার করব।” তারা লোটের ওপরে চাপ দিতে লাগল এবং তারা দরজা ভাঙ্গতে কাছে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('468', '1', '19', '10', 'তখন সেই দুই ব্যক্তি হাত বাড়িয়ে লোটকে ঘরের মধ্যে নিজেদের কাছে টেনে নিয়ে দরজা বন্ধ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('469', '1', '19', '11', 'এবং বাড়ির দরজার কাছে ছোট কি বড় সব লোককে অন্ধতায় আহত করলেন; তাতে তারা দরজা খুঁজতে খুঁজতে পরিশ্রান্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('470', '1', '19', '12', '¶ পরে সেই ব্যক্তিরা লোটকে বললেন, “এই জায়গায় তোমার আর কে কে আছে? তোমার জামাই ও ছেলে মেয়ে যত জন এই নগরে আছে, সে সকলকে এই জায়গা থেকে নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('471', '1', '19', '13', 'কারণ আমরা এই জায়গা ধ্বংস করব; কারণ সদাপ্রভুর সামনে এই লোকদের বিপরীতে ভীষণ কান্নার আওয়াজ উঠেছে, তাই সদাপ্রভু এটা ধ্বংস করতে আমাদেরকে পাঠিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('472', '1', '19', '14', 'তখন লোট বাইরে গিয়ে, যারা তাঁর মেয়েদেরকে বিয়ে করেছিল, নিজের সেই জামাইদেরকে বললেন, “তাড়াতাড়ি ওঠ, এ জায়গা থেকে বেরিয়ে যাও, কারণ সদাপ্রভু এই নগর ধ্বংস করবেন।” কিন্তু তাঁর জামাইরা তাঁকে উপহাসকারী বলে মনে করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('473', '1', '19', '15', 'যখন প্রভাত হল সেই দূতেরা লোটকে তাড়াতাড়ি বললেন, “ওঠ, তোমার স্ত্রীকে ও এই যে মেয়ে দুটি এখানে আছে, এদেরকে নিয়ে যাও, যদি তোমরা নগরের অপরাধে বিনষ্ট হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('474', '1', '19', '16', 'কিন্তু তিনি এদিক-ওদিক করতে লাগলেন; তাতে তাঁর প্রতি সদাপ্রভুর স্নেহের জন্য সেই ব্যক্তিরা তাঁর ও তাঁর স্ত্রীর ও মেয়ে দুটির হাত ধরে শহরের বাইরে নিয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('475', '1', '19', '17', 'যখন তাদেরকে বের করে তিনি লোটকে বললেন, “প্রাণরক্ষার জন্য পালিয়ে যাও! পিছন দিকে দেখ না; অথবা সমতলে যে কোনো জায়গায় থেকো না; পর্বতে পালিয়ে যাও, যাতে বিনষ্ট না হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('476', '1', '19', '18', 'লোট তাঁদেরকে বললেন, “হে আমার প্রভু, এমন না হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('477', '1', '19', '19', 'দেখুন, আপনার দাস আপনার কাছে অনুগ্রহ প্রাপ্ত হয়েছে; আমার প্রাণরক্ষা করাতে আপনি আমার প্রতি আপনার মহাদয়া প্রকাশ করেছেন; কিন্তু আমি পর্বতে পালাতে পারি না; কি জানি, সেই বিপদ এসে পড়লে আমিও মরব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('478', '1', '19', '20', 'দেখুন, পালানোর জন্য ঐ শহর কাছাকাছি, ওটা ছোট; ওখানে পালাবার অনুমতি দিন, তা হলে আমার প্রাণ বাঁচবে; ওটা কি ছোট না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('479', '1', '19', '21', 'তিনি বললেন, “ভাল, আমি এ বিষয়েও তোমার প্রতি অনুগ্রহ করছি, ঐ যে নগরের কথা বললে, ওটা ধ্বংস করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('480', '1', '19', '22', 'তাড়াতাড়ি! ঐ জায়গায় পালিয়ে যাও, কারণ তুমি ঐ জায়গায় না পৌঁছালে আমি কিছু করতে পারি না।” এই জন্য সেই জায়গার নাম সোয়র অর্থাৎ ক্ষুদ্র হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('481', '1', '19', '23', 'দেশের উপর সূর্য্য উদিত হলে লোট সোয়রে প্রবেশ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('482', '1', '19', '24', 'এমন দিনের সদাপ্রভু নিজের কাছ থেকে, আকাশ থেকে, সদোমের ও ঘমোরার ওপরে গন্ধক ও আগুন বর্ষণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('483', '1', '19', '25', 'সেই সব নগর, সমস্ত অঞ্চল নগরবাসী সব লোক ও সেই ভূমিতে উত্পন্ন সমস্ত বস্তু ধ্বংস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('484', '1', '19', '26', 'কিন্তু লোটের স্ত্রী, যে তাঁর পিছনে ছিল, সে পিছনের দিকে তাকাল এবং লবণস্তম্ভ হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('485', '1', '19', '27', 'আর অব্রাহাম খুব সকালে ঘুম থেকে উঠলেন এবং সেই জায়গায় গেলেন, আগে যে জায়গায় সদাপ্রভু দাঁড়িয়ে ছিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('486', '1', '19', '28', 'সদোম ও ঘমোরার দিকে ও সেই অঞ্চলের সব ভূমির দিকে চেয়ে দেখলেন, আর দেখ, ভাটির ধোঁয়ার মতো সেই দেশের থেকে ধোঁয়া উঠছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('487', '1', '19', '29', 'এই ভাবে সেই অঞ্চলে অবস্থিত সমস্ত নগরের ধ্বংসের দিনের ঈশ্বর অব্রাহামকে স্মরণ করলেন। যে যে নগরে লোট বাস করতেন, সেই সেই নগরের ধ্বংসের দিনের ধ্বংসের মধ্য থেকে লোটকে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('488', '1', '19', '30', '¶ পরে লোট ও তাঁর দুটি মেয়েকে নিয়ে সোয়র থেকে পর্বতে উঠে গিয়ে সেখানে থাকলেন; কারণ তিনি সোয়রে বাস করতে ভয় পেলেন আর তিনি ও তাঁর সেই দুই মেয়ে গুহার মধ্যে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('489', '1', '19', '31', 'পরে তাঁর বড় মেয়ে ছোট মেয়েকে বলল, “আমাদের বাবা বৃদ্ধ এবং জগৎ সংসারের ব্যবহার অনুসারে আমাদের সঙ্গে সম্পর্ক স্থাপন করতে এ দেশে কোন পুরুষ নেই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('490', '1', '19', '32', 'এস, আমরা বাবাকে আঙ্গুর রস পান করিয়ে তাঁর সঙ্গে শয়ন করি, এই ভাবে আমরা বাবার বংশ বৃদ্ধি করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('491', '1', '19', '33', 'তাতে তারা সেই রাতে নিজেদের বাবাকে আঙ্গুর রস পান করাল, পরে তাঁর বড় মেয়ে বাবার সঙ্গে শয়ন করতে গেল; তাঁর শয়ন করা ও উঠে যাওয়া লোট টের পেলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('492', '1', '19', '34', 'আর পরদিন বড় মেয়েটি ছোট মেয়েটিকে বলল, “দেখ, গত রাতে আমি বাবার সঙ্গে শয়ন করেছিলাম; এস, আমরা আজ রাতেও বাবাকে আঙ্গুর রস পান করাই; পরে তুমি গিয়ে তাঁর সঙ্গে শয়ন কর, এই ভাবে বাবার বংশ রক্ষা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('493', '1', '19', '35', 'এই ভাবে তারা সেই রাতেও বাবাকে আঙ্গুর রস পান করাল; পরে ছোট মেয়ে উঠে গিয়ে তাঁর সঙ্গে শয়ন করল; তার শয়ন করা ও উঠে যাওয়া লোট টের পেলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('494', '1', '19', '36', 'এই ভাবে লোটের দুটি মেয়েই নিজেদের বাবা থেকে গর্ভবতী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('495', '1', '19', '37', 'পরে বড় মেয়ে ছেলের জন্ম দিয়ে তার নাম মোয়াব রাখল; সে এখনকার মোয়াবীয়দের আদিপিতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('496', '1', '19', '38', 'আর ছোট মেয়েটিও ছেলের জন্ম দিয়ে তার নাম বিন–অম্মি রাখল, সে এখনকার অম্মোন-লোকদের আদিবাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('497', '1', '20', '1', '¶ আর অব্রাহাম সেখান থেকে দক্ষিণ দেশে যাত্রা করে কাদেশ ও শূরের মাঝখানে থাকলেন ও গবারে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('498', '1', '20', '2', 'আর অব্রাহাম নিজের স্ত্রী সারার বিষয়ে বললেন, “এ আমার বোন” তাতে গবারের রাজা অবীমেলক লোক পাঠিয়ে সারাকে গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('499', '1', '20', '3', 'কিন্তু রাতে ঈশ্বর স্বপ্নে অবীমেলকের কাছে এসে বললেন, “দেখ, ঐ যে নারীকে গ্রহণ করেছ, তার জন্য তোমার মৃত্যু হবে, কারণ সে একজন লোকের স্ত্রী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('500', '1', '20', '4', 'তখন অবীমেলক তাঁর কাছে যাননি; তাই তিনি বললেন, “প্রভু, যে জাতি নির্দোষ, তাকেও কি আপনি হত্যা করবেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('501', '1', '20', '5', 'সেই ব্যক্তি কি আমাকে বলেনি, এ আমার বোন? এবং সেই স্ত্রীও কি বলেনি, এ আমার ভাই? আমি যা করেছি, তা হৃদয়ের সরলতায় ও হাতের নির্দোষতায় করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('502', '1', '20', '6', 'তখন ঈশ্বর স্বপ্নে তাঁকে বললেন, “তুমি হৃদয়ের সরলতায় এ কাজ করেছ, তা আমিও জানি এবং আমার বিরুদ্ধে পাপ করতে আমি তোমাকে বারণ করলাম; এই জন্য তাকে স্পর্শ করতে দিলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('503', '1', '20', '7', 'অতএব, সেই ব্যক্তির স্ত্রীকে ফিরিয়ে দাও, কারণ সে ভাববাদী; আর সে তোমার জন্য প্রার্থনা করবে, তাতে তুমি বাঁচবে; কিন্তু যদি তাকে ফিরিয়ে না দাও, তবে এটা জেনে রাখ, তুমি ও তোমরা সকলেই নিশ্চয় মরবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('504', '1', '20', '8', 'অবীমেলক খুব সকালে উঠে নিজের সব দাসকে ডেকে ঐ সমস্ত বিবরণ তাদেরকে বললেন; তাতে তারা খুব ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('505', '1', '20', '9', 'পরে অবীমেলক অব্রাহামকে ডেকে বললেন, “আপনি আমাদের সঙ্গে এ কি ব্যবহার করলেন? আমি আপনার কাছে কি দোষ করেছি যে আপনি আমাকে ও আমার রাজ্যকে এমন মহাপাপগ্রস্ত করলেন? আপনি আমার প্রতি অনুচিত কাজ করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('506', '1', '20', '10', 'অবীমেলক অব্রাহামকে বললেন, “আপনি কি দেখেছিলেন যে, এমন কাজ করলেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('507', '1', '20', '11', 'তখন অব্রাহাম বললেন, “আমি ভেবেছিলাম, এই জায়গায় নিশ্চয় ঈশ্বর ভয় নেই, তাই এরা হয়তো আমার স্ত্রীর লোভে আমাকে হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('508', '1', '20', '12', 'আর সে অবশ্যই আমার বোন, সে আমার বাবার মেয়ে কিন্তু মায়ের নয়, পরে আমার স্ত্রী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('509', '1', '20', '13', 'যখন ঈশ্বর আমাকে বাবার বাড়ি ছেড়ে যেতে বলেছিলেন তখন আমি তাকে বলেছিলাম, তুমি আমার প্রতি তোমার এই দয়া করতে হবে, আমরা যে সমস্ত জায়গায় যাব আমার সম্মন্ধে বলবে, এ আমার ভাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('510', '1', '20', '14', 'তখন অবীমেলক ভেড়া, গরু ও দাস দাসী এনে অব্রাহামকে দান করলেন এবং তাঁর স্ত্রী সারাকেও ফিরিয়ে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('511', '1', '20', '15', 'অবীমেলক বললেন, “দেখুন, আমার দেশ আপনার সামনে আছে আপনার যেখানে ইচ্ছা সেখানে বাস করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('512', '1', '20', '16', 'আর তিনি সারাকে বললেন, “দেখুন, আমি আপনার ভাইকে হাজার টুকরো রূপা দিলাম; দেখুন, আপনার সঙ্গী সকলের কাছে তা আপনার চোখের আবরণ স্বরূপ; সব বিষয়ে আপনার বিচার নিষ্পত্তি হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('513', '1', '20', '17', 'পরে অব্রাহাম ঈশ্বরের কাছে প্রার্থনা করলেন, আর ঈশ্বর অবীমেলককে ও তাঁর স্ত্রীকে ও তাঁর দাসীদেরকে সুস্থ করলেন; তাতে তারা প্রসব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('514', '1', '20', '18', 'কারণ অব্রাহামের স্ত্রী সারার জন্য সদাপ্রভু অবীমেলকের পরিবারে সমস্ত গর্ভ রোধ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('515', '1', '21', '1', '¶ সদাপ্রভু নিজের কথা অনুযায়ী সারার যত্ন নিলেন; সদাপ্রভু যা বলেছেন, সারার প্রতি তাই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('516', '1', '21', '2', 'সারা গর্ভবতী হয়ে ঈশ্বরের বলা নির্দিষ্ট দিনের অব্রাহামের বৃদ্ধ বয়সে তাঁর জন্য একটি ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('517', '1', '21', '3', 'অব্রাহাম সারার গর্ভজাত নিজের ছেলের নাম ইস্‌হাক অর্থাৎ হাস্য, রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('518', '1', '21', '4', 'পরে ঐ ছেলে ইস্‌হাকের আট দিন বয়সে অব্রাহাম ঈশ্বরের আজ্ঞানুসারে তাঁর ত্বকছেদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('519', '1', '21', '5', 'যখন ইসহাকের জন্ম হয়, তখন অব্রাহামের একশো বছর বয়স ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('520', '1', '21', '6', 'আর সারা বললেন, “ঈশ্বর আমাকে হাঁসালেন; যে কেউ এটা শুনবে, সে আমার সঙ্গে হাসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('521', '1', '21', '7', 'তিনি আরও বললেন, “সারা শিশুদেরকে স্তন পান করাবে, এমন কথা অব্রাহামকে কে বলতে পারত? কারণ আমি তাঁর বৃদ্ধ বয়সে তাঁর জন্য ছেলের জন্ম দিলাম!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('522', '1', '21', '8', '¶ পরে বালকটি বড় হয়ে স্তন পান ত্যাগ করল এবং যে দিন ইস্‌হাক স্তন পান ত্যাগ করল, সেই দিন অব্রাহাম মহাভোজ প্রস্তুত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('523', '1', '21', '9', 'আর মিস্রীয়া হাগার অব্রাহামের জন্য যে ছেলের জন্ম দিয়েছিল, সারা তাকে ঠাট্টা করতে দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('524', '1', '21', '10', 'তাতে তিনি অব্রাহামকে বললেন, “তুমি ঐ দাসীকে ও ওর ছেলেকে তাড়িয়ে দাও; কারণ আমার ছেলে ইস্‌হাকের সঙ্গে ঐ দাসীর ছেলে উত্তরাধিকারী হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('525', '1', '21', '11', 'এই কথায় অব্রাহাম নিজের ছেলের কারণে অতি দুঃখিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('526', '1', '21', '12', 'কিন্তু ঈশ্বর অব্রাহামকে বললেন, “ঐ বালকের কারণে ও তোমার ঐ দাসীর কারণে দুঃখিত হয়ো না; সারা তোমাকে যা বলছে, তার সেই কথা শোন; কারণ ইস্‌হাকের মাধ্যমে তোমার বংশ আখ্যাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('527', '1', '21', '13', 'আর ঐ দাসীর ছেলে থেকেও আমি এক জাতি তৈরী করব, কারণ সে তোমার বংশীয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('528', '1', '21', '14', 'পরে অব্রাহাম ভোরবেলায় উঠে রুটি ও জলের থলি নিয়ে হাগারের কাঁধে দিয়ে ছেলেটিকে সমর্পণ করে তাকে বিদায় করলেন। তাতে সে চলে গিয়ে বের-শেবা মরুপ্রান্তে ঘুরে বেড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('529', '1', '21', '15', 'যখন থলির জল শেষ হল, তাতে সে এক ঝোপের নীচে ছেলেটিকে ফেলে রাখল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('530', '1', '21', '16', 'তারপর সে তার কাছ থেকে কিছুটা দূরে গিয়ে বসল, কারণ সে বলল, “ছেলেটির মৃত্যু আমি দেখব না।” আর সে তার কাছ থেকে দূরে বসে উচ্চৈঃস্বরে কাঁদতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('531', '1', '21', '17', 'ঈশ্বর ছেলেটির বর শুনলেন; এবং ঈশ্বরের দূত আকাশ থেকে ডেকে হাগারকে বললেন, “হাগার, তোমার কি হল? ভয় কর না, ছেলেটি যেখানে আছে, ঈশ্বর সেখান থেকে তার রব শুনলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('532', '1', '21', '18', 'তুমি ওঠ, ছেলেটিকে তোলো এবং তাকে উত্সাহ দাও; কারণ আমি তার মধ্যে দিয়ে এক মহাজাতি তৈরী করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('533', '1', '21', '19', 'তখন ঈশ্বর তার চোখ খুলে দিলেন এবং সে এক জলের কুয়ো দেখতে পেল। সে সেখানে গিয়ে জলের থলিতে জল ভরে ছেলেটিকে পান করাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('534', '1', '21', '20', 'পরে ঈশ্বর ছেলেটির সঙ্গে ছিলেন এবং সে বড় হয়ে উঠল। সে মরুভূমি থেকে ধনুকধারী হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('535', '1', '21', '21', 'সে পারন প্রান্তরে বাস করল এবং তার মা তার বিয়ের জন্য মিশর দেশ থেকে একটি মেয়ে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('536', '1', '21', '22', '¶ ঐ দিনের অবীমেলক এবং তাঁর সেনাপতি ফীখোল অব্রাহামকে বললেন, “আপনি যা কিছু করেন, সে সব কিছুতেই ঈশ্বর আপনার সঙ্গী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('537', '1', '21', '23', '“অতএব আপনি এখন এই জায়গায় ঈশ্বরের দিব্যি করে আমাকে বলুন যে, আমার প্রতি ও আমার ছেলে ও বংশধরদের প্রতি বিশ্বাসঘাতকতা করবেন না; আমি আপনার যেমন চুক্তির প্রতি বিশ্বস্ততা করেছি, আপনিও আমার প্রতি ও আপনার বাসস্থান এই দেশের প্রতি সেরকম চুক্তির প্রতি বিশ্বস্ততা করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('538', '1', '21', '24', 'তখন অব্রাহাম বললেন, “শপথ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('539', '1', '21', '25', 'কিন্তু অবীমেলকের দাসেরা একটি জলপূর্ণ কূপ সবলে অধিকার করেছিল, এই জন্য অব্রাহাম অবীমেলককে অভিযোগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('540', '1', '21', '26', 'অবীমেলক বললেন, “এই কাজ কে করেছে, তা আমি জানি না; আপনিও আমাকে জানাননি এবং আমিও কেবল আজ এ কথা শুনলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('541', '1', '21', '27', 'পরে অব্রাহাম ভেড়া ও গরু নিয়ে অবীমেলককে দিলেন এবং উভয়ে একটি নিয়ম তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('542', '1', '21', '28', 'আর অব্রাহাম পাল থেকে সাতটা বাচ্চা ভেড়া আলাদা করে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('543', '1', '21', '29', 'অবীমেলক অব্রাহামকে জিজ্ঞাসা করলেন, “আপনি কি অর্থে এই সাত বাচ্চা ভেড়া আলাদা করে রাখলেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('544', '1', '21', '30', 'তিনি বললেন, “আমি যে এই কুয়ো খুঁড়েছি, তাঁর প্রমাণের জন্য আমার থেকে এই সাত বাচ্চা ভেড়া আপনাকে গ্রহণ করতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('545', '1', '21', '31', 'এজন্য তিনি সে জায়গার নাম বের-শেবা [শপথের কুয়ো] রাখলেন, কারণ সেই জায়গায় তাঁরা উভয়ে শপথ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('546', '1', '21', '32', 'এই ভাবে তাঁরা বের-শেবাতে নিয়ম তৈরী করলেন এবং পরে অবীমেলক ও তাঁর সেনাপতি ফীখোল উঠে পলেষ্টীয়দের দেশে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('547', '1', '21', '33', 'পরে অব্রাহাম বের-শেবায় ঝাউগাছ রোপণ করে সেই জায়গায় অনন্তকালস্থায়ী ঈশ্বর সদাপ্রভুর নামে উপাসনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('548', '1', '21', '34', 'অব্রাহাম পলেষ্টীয়দের দেশে অনেক দিন বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('549', '1', '22', '1', '¶ এই সব ঘটনার পরে ঈশ্বর অব্রাহামের পরীক্ষা করলেন। তিনি তাঁকে বললেন, “অব্রাহাম;” তিনি উত্তর করলেন, “এখানে আমি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('550', '1', '22', '2', 'তখন তিনি বললেন, “তুমি নিজের ছেলেকে, তোমার একমাত্র ছেলেকে, যাকে তুমি ভালবাস, সেই ইসহাককে নিয়ে মোরিয়া দেশে যাও এবং সেখানকার যে এক পর্বতের কথা আমি তোমাকে বলব, তার উপরে তাকে হোম বলির জন্য বলিদান কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('551', '1', '22', '3', 'পরে অব্রাহাম ভোরবেলায় উঠে গাধা সাজিয়ে দুই জন দাস ও তাঁর ছেলে ইসহাককে সঙ্গে নিলেন, হোমের জন্য কাঠ কাটলেন, আর উঠে ঈশ্বরের নির্দিষ্ট জায়গায় দিকে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('552', '1', '22', '4', 'তৃতীয় দিনের অব্রাহাম চোখ তুলে দূর থেকে সেই জায়গা দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('553', '1', '22', '5', 'তখন অব্রাহাম নিজের দাসদেরকে বললেন, “তোমরা এই জায়গায় গাধার সঙ্গে থাক; আমি ও ছেলেটি, আমরা ঐ জায়গায় গিয়ে প্রার্থনা করি, পরে তোমাদের কাছে ফিরে আসব”');
INSERT INTO `bible_verses_bn_irv` VALUES ('554', '1', '22', '6', 'তখন অব্রাহাম হোমের কাঠ নিয়ে নিজের ছেলে ইসহাকের কাঁধে দিলেন এবং নিজের হাতে আগুন ও ছুরি; দুজনেই একসঙ্গে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('555', '1', '22', '7', 'ইসহাক নিজের বাবা অব্রাহামকে বললেন, “হে আমার বাবা।” তিনি বললেন, “হে আমার ছেলে, দেখ, এই আমি।” তখন তিনি বললেন, “এই দেখুন, আগুন ও কাঠ, কিন্তু হোমের জন্য বাচ্চা ভেড়া কোথায়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('556', '1', '22', '8', 'অব্রাহাম বললেন, “বৎস, ঈশ্বর নিজের হোমের জন্য বাচ্চা ভেড়া যোগাবেন।” পরে উভয়ে একসঙ্গে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('557', '1', '22', '9', 'ঈশ্বরের নির্দিষ্ট জায়গায় উপস্থিত হলে অব্রাহাম সেখানে যজ্ঞবেদি নির্মাণ করে কাঠ সাজালেন, পরে নিজের ছেলে ইসহাককে বেঁধে বেদিতে কাঠের ওপরে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('558', '1', '22', '10', 'পরে অব্রাহাম হাত বাড়িয়ে নিজের ছেলেকে হত্যা করার জন্য ছুরি গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('559', '1', '22', '11', 'এমন দিনের আকাশ থেকে সদাপ্রভুর দূত তাঁকে ডাকলেন, বললেন, “অব্রাহাম, অব্রাহাম।” তিনি বললেন, “দেখুন এই আমি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('560', '1', '22', '12', 'তখন তিনি বললেন, “ছেলেটির প্রতি তোমার হাত বাড়িয়ো না ওর প্রতি কিছুই কর না, কারণ এখন আমি বুঝলাম, তুমি ঈশ্বরকে ভয় কর, আমাকে নিজের একমাত্র ছেলে দিতেও হয়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('561', '1', '22', '13', 'তখন অব্রাহাম চোখ তুলে চাইলেন, আর দেখ, তাঁর পিছন দিকে একটি ভেড়া, তার শিং ঝোপে বাঁধা; পরে অব্রাহাম গিয়ে সেই মেষটি নিয়ে নিজের পুত্রের পরিবর্তে হোমের জন্য বলিদান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('562', '1', '22', '14', 'আর অব্রাহাম সেই জায়গার নাম যিহোবা-যিরি [সদাপ্রভু যোগাবেন] রাখলেন। এই জন্য আজও লোকে বলে, “সদাপ্রভুর পর্বতে যোগান হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('563', '1', '22', '15', 'পরে সদাপ্রভুর দূত দ্বিতীয় বার আকাশ থেকে অব্রাহামকে ডেকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('564', '1', '22', '16', 'সদাপ্রভু বলছেন, “তুমি এই কাজ করলে, আমাকে নিজের একমাত্র পুত্র দিতে অসম্মত হলে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('565', '1', '22', '17', 'এই জন্য আমি আমারই দিব্য করে বলছি, আমি অবশ্য তোমাকে আশীর্বাদ করব এবং আকাশের তারাদের ও সমুদ্রতীরের বালির মতো তোমার অতিশয় বংশ বৃদ্ধি করব; তোমার বংশ শত্রুদের পুরদ্বার অধিকার করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('566', '1', '22', '18', 'আর তোমার বংশে পৃথিবীর সব জাতি আশীর্বাদ প্রাপ্ত হবে; কারণ তুমি আমার বাক্যে পালন করেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('567', '1', '22', '19', 'পরে অব্রাহাম নিজের দাসদের কাছে গেলেন, আর সবাই উঠে একসঙ্গে বের-শেবাতে গেলেন; এবং অব্রাহাম বের-শেবাতে বাস করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('568', '1', '22', '20', '¶ ঐ ঘটনার পরে অব্রাহামের কাছে এই সংবাদ আসল, “দেখুন, আপনার ভাই নাহোরের জন্য মিল্কাও ছেলেদেরকে জন্ম দিয়েছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('569', '1', '22', '21', 'তাঁর বড় ছেলে ঊষ ও তার ভাই বূষ ও অরামের পিতা কমূয়েল এবং');
INSERT INTO `bible_verses_bn_irv` VALUES ('570', '1', '22', '22', 'কেষদ, হসো, পিল্‌দশ, যিদ্‌লফ ও বথূয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('571', '1', '22', '23', 'বথূয়েলের মেয়ে রিবিকা। অব্রাহামের ভাই নাহোরের জন্য মিল্কা এই আট জনকে জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('572', '1', '22', '24', 'আর রুমা নামে তাঁর উপপত্নী টেবহ, গহম, তহশ এবং মাখা, এই সবাইকে জন্ম দিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('573', '1', '23', '1', '¶ সারার বয়স একশো সাতাশ বছর হয়েছিল; সারার জীবনকাল এত বছর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('574', '1', '23', '2', 'পরে সারা কনান দেশে কিরিয়থর্ব্বে অর্থাৎ হিব্রোণে মারা গেলেন। আর অব্রাহাম সারার জন্য শোক ও কাঁদতে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('575', '1', '23', '3', 'পরে অব্রাহাম নিজের মৃত স্ত্রীর সামনে থেকে উঠে গিয়ে হেতের সন্তানদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('576', '1', '23', '4', '“আমি আপনাদের মধ্যে বিদেশী ও প্রবাসী; আপনাদের মধ্যে আমাকে কবরস্থানের অধিকার দিন; যেন আমি আমার সামনে আমার মৃত স্ত্রীকে কবর দিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('577', '1', '23', '5', 'তখন হেতের ছেলেরা অব্রাহামকে উত্তর দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('578', '1', '23', '6', '“হে প্রভু, আমাদের কথা শুনুন; আপনি আমাদের মধ্যে ঈশ্বর নিযুক্ত রাজাস্বরূপ; আপনার মৃত স্ত্রীকে আমাদের কবরস্থানের মধ্যে আপনার পছন্দের কবরে রাখুন, আপনার মৃত স্ত্রীকে কবর দেবার জন্য আমাদের কেউ নিজ কবর অস্বীকার করবে না”');
INSERT INTO `bible_verses_bn_irv` VALUES ('579', '1', '23', '7', 'তখন অব্রাহাম উঠে সেই দেশের লোকদের, অর্থাৎ হেতের ছেলেদের কাছে নত হলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('580', '1', '23', '8', 'তিনি সম্ভাষণ করে বললেন, “আমার সামনে থেকে আমার মৃত স্ত্রীকে কবরে রাখতে যদি আপনাদের সম্মতি হয়, তবে আমার কথা শুনুন। আপনারা আমার জন্য সোহরের ছেলে ইফ্রোণের কাছে অনুরোধ করুন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('581', '1', '23', '9', 'তাঁর ক্ষেত্রের শেষপ্রান্তে মক্‌পেলা গুহা আছে, আপনাদের মধ্যে আমার কবরস্থানের অধিকারের জন্য তিনি আমাকে তাই দিন; সম্পূর্ণ মূল্য নিয়ে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('582', '1', '23', '10', 'তখন ইফ্রোণ হেতের সন্তানদের মধ্যে বসে ছিলেন; আর হেতের যত সন্তান তাঁর নগরের দরজা দিয়ে প্রবেশ করলেন, তাঁদের কর্ণগোচরে সেই হিত্তীয় ইফ্রোণ অব্রাহামকে উত্তর করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('583', '1', '23', '11', '“হে আমার প্রভু, তা হবে না, আমার কথা শুনুন, আমি সেই ক্ষেত্র ও সেখানকার গুহা আপনাকে দান করলাম; আমি নিজ জাতির সন্তানদের সামনেই আপনাকে তা দিলাম, আপনার মৃত স্ত্রীকে কবর দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('584', '1', '23', '12', 'তখন অব্রাহাম সেই দেশের লোকদের সামনে নত হলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('585', '1', '23', '13', 'আর সেই দেশের সকলের সামনে ইফ্রোণকে বললেন, “যদি আপনার ইচ্ছা হয়, নিবেদন করি, আমার কথা শুনুন, আমি সেই ক্ষেত্রের মূল্য দিই, আপনি আমার কাছে তা গ্রহণ করুন, পরে আমি সে জায়গায় আমার মৃত স্ত্রীকে কবর দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('586', '1', '23', '14', 'তখন ইফ্রন উত্তর দিয়ে অব্রাহামকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('587', '1', '23', '15', '“হে আমার প্রভু, আমার কথা শুনুন, সেই ভূমির মূল্য মাত্র চারশো শেকল রূপা; এতে আপনার ও আমার কি এসে যায়? আপনি নিজ মৃত স্ত্রীকে কবর দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('588', '1', '23', '16', 'তখন অব্রাহাম ইফ্রনের কথা শুনলেন; ইফ্রন হেতের সন্তানদের সামনে যে রূপার কথা বলেছিলেন, অব্রাহাম তা, অর্থাৎ বনিকদের মধ্যে প্রচলিত চারশো শেকল রূপা তুলে ইফ্রনকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('589', '1', '23', '17', 'এই ভাবে মম্রির সামনে মকপেলায় ইফ্রনের যে ক্ষেত ছিল, সেই ক্ষেত, সেখানকার গুহা ও সেই ক্ষেতের গাছগুলি, তার চারদিকের অন্তর্গত গাছগুলি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('590', '1', '23', '18', 'এই সব কিছু হেতের সন্তানদের সামনে, তাঁর নগরের দরজায় প্রবেশকারী সকলের সামনে, অব্রাহামের নিজের অধিকার স্থির করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('591', '1', '23', '19', 'তারপরে অব্রাহাম কনান দেশের মম্রির, অর্থাৎ হিব্রোণের সামনে মকপেলা ক্ষেত্রে অবস্থিত গুহাতে নিজের স্ত্রী সারার কবর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('592', '1', '23', '20', 'এই ভাবে কবরস্থানের অধিকারের জন্য সেই ক্ষেত্রে ও সেখানকার গুহাতে অব্রাহামের অধিকার হেতের সন্তানদের মাধ্যমে স্থির করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('593', '1', '24', '1', '¶ সেইদিনের অব্রাহাম বৃদ্ধ ও তাঁর অনেক বয়স হয়েছিল এবং সদাপ্রভু অব্রাহামকে সব বিষয়ে আশীর্বাদ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('594', '1', '24', '2', 'তখন অব্রাহাম নিজের দাসকে, তাঁর সমস্ত বিষয়ের অধ্যক্ষ, গৃহের প্রাচীনকে বললেন, “অনুরোধ করি, তুমি আমার উরুর নীচে হাত দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('595', '1', '24', '3', 'আমি তোমাকে স্বর্গ মর্ত্ত্যের ঈশ্বর সদাপ্রভুর নামে এই শপথ করাই, যে কনানীয় লোকদের মধ্যে আমি বাস করছি, তুমি আমার ছেলের বিয়ের জন্য তাঁদের কোনো মেয়ে গ্রহণ করব না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('596', '1', '24', '4', 'কিন্তু আমার দেশে আমার আত্মীয়দের কাছে গিয়ে আমার পুত্র ইস্‌হাকের জন্য মেয়ে আনবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('597', '1', '24', '5', 'তখন সেই দাস তাঁকে বললেন, “কি জানি, আমার সঙ্গে এই দেশে আসতে কোনো মেয়ে রাজি হবে না; আপনি যে দেশ ছেড়ে এসেছেন, আপনার ছেলেকে কি আবার সেই দেশে নিয়ে যাব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('598', '1', '24', '6', 'তখন অব্রাহাম তাঁকে বললেন, “সাবধান, কোনোভাবে আমার ছেলেকে আবার সেখানে নিয়ে যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('599', '1', '24', '7', 'সদাপ্রভু, স্বর্গের ঈশ্বর, যিনি আমাকে বাবার বাড়ি ও আত্মীয়দের মধ্য থেকে এনেছেন, আমার সঙ্গে আলাপ করেছেন এবং এমন শপথ করেছেন যে, আমি তোমার বংশকে এই দেশ দেব, তিনিই তোমার আগে নিজের দূত পাঠাবেন; তাতে তুমি আমার ছেলের জন্য সেখান থেকে একটি মেয়ে নিয়ে আসতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('600', '1', '24', '8', 'যদি কোনো মেয়ে তোমার সঙ্গে আসতে রাজি না হয়, তবে তুমি আমার এই শপথ থেকে মুক্ত হবে; কিন্তু কোনো ভাবে আমার ছেলেকে আবার সে দেশে নিয়ে যেও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('601', '1', '24', '9', 'তাতে সেই দাস নিজের প্রভু অব্রাহামের উরুর নীচে হাত দিয়ে সেই বিষয়ে শপথ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('602', '1', '24', '10', 'পরে সেই দাস নিজের প্রভুর উটেদের মধ্য থেকে দশটা উট ও নিজের প্রভুর সব রকমের ভালো জিনিসপত্র হাতে নিয়ে চলে গেলেন, অরাম-নহরয়িম দেশে, নাহোরের নগরে যাত্রা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('603', '1', '24', '11', 'আর সন্ধ্যাবেলায় যে দিনের স্ত্রীলোকের জল তুলতে বের হয়, সেই দিনের তিনি নগরের বাইরে কুয়োর কাছে উটদেরকে বসিয়ে রাখলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('604', '1', '24', '12', 'তিনি বললেন, “হে সদাপ্রভু, আমার কর্তা অব্রাহামের ঈশ্বর, অনুরোধ করি, আজ আমার সামনে শুভফল উপস্থিত কর, আমার প্রভু অব্রাহামের প্রতি দয়া কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('605', '1', '24', '13', 'দেখ, আমি এই সজল কুয়োর কাছে দাঁড়িয়ে আছি এবং এই নগরবাসীদের মেয়েরা জল তুলতে বাইরে আসছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('606', '1', '24', '14', 'অতএব যে মেয়েকে আমি বলব, আপনার কলসি নামিয়ে আমাকে জল পান করান, সে যদি বলে, পান কর, তোমার উটদেরকেও পান করাব, তবে তোমার দাস ইস্‌হাকের জন্য তোমার নিরূপিত মেয়ে সেই হোক; এতে আমি জানব যে, তুমি আমার প্রভুর প্রতি দয়া করলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('607', '1', '24', '15', 'এই কথা বলতে না বলতে, দেখ, রিবিকা কলসি কাঁধে করে বাইরে আসলেন; তিনি অব্রাহামের নাহর নামক ভাইয়ের স্ত্রী মিল্কার ছেলে বথূয়েলের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('608', '1', '24', '16', 'সেই মেয়ে দেখতে বড়ই সুন্দরী এবং অবিবাহিতা ও পুরুষের পরিচয় অপ্রাপ্তা ছিলেন। তিনি কূপে নেমে কলসিতে জল ভরে উঠে আসছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('609', '1', '24', '17', 'এমন দিনের সেই দাস দৌড়িয়ে এসে তাঁর সঙ্গে দেখা করে বললেন, “অনুরোধ করি, আপনার কলসি থেকে আমাকে কিছু জল পান করতে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('610', '1', '24', '18', 'তিনি বললেন, “মহাশয়, পান করুন;” এই বলে তিনি শীঘ্র কলশি হাতের ওপরে নামিয়ে তাঁকে পান করতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('611', '1', '24', '19', 'আর তাঁকে পান করাবার পর বললেন, “যতক্ষণ আপনার উটেদের জল পান শেষ না হয়, ততক্ষণ আমি ওদের জন্যও জল তুলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('612', '1', '24', '20', 'পরে তিনি শীঘ্র পাত্রে কলশির জল ঢেলে আবার জল তুলতে কুয়োর কাছে দৌড়ে গিয়ে তাঁর উটদের জন্য জল তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('613', '1', '24', '21', 'তাতে সেই পুরুষ তাঁর প্রতি এক নজরে চেয়ে, সদাপ্রভু তাঁর যাত্রা সফল করেন কি না, তা জানার জন্য নীরব থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('614', '1', '24', '22', 'উটেরা জল পান করার পর সেই পুরুষ অর্ধেক শেকল পরিমিত দুই হাতের সোনার নথ এবং দশ তোলা পরিমিত দুই হাতের সোনার বালা নিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('615', '1', '24', '23', '“আপনি কার মেয়ে? অনুরোধ করি, আমাকে বলুন, আপনার বাবার বাড়িতে কি আমাদের রাত কাটানোর জায়গা আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('616', '1', '24', '24', 'তিনি উত্তর করলেন, “আমি সেই বথূয়েলের মেয়ে, যিনি মিল্কার ছেলে, যাঁকে তিনি নাহোরের জন্য জন্ম দিয়েছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('617', '1', '24', '25', 'তিনি আরও বললেন, “খড় ও কলাই আমাদের কাছে যথেষ্ট আছে এবং রাত কাটাবার জায়গাও আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('618', '1', '24', '26', 'তখন সে ব্যক্তি মাথা নিচু করে সদাপ্রভুর উদ্দেশ্যে প্রার্থনা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('619', '1', '24', '27', 'তিনি বললেন, “আমার কর্তা অব্রাহামের ঈশ্বর সদাপ্রভু ধন্য হোন, তিনি আমার কর্তার সঙ্গে নিজের দয়া ও সত্য ব্যবহার অস্বীকার করেননি; সদাপ্রভু আমাকেও পথঘটনাতে আমার কর্তার আত্মীয়দের বাড়িতে আনলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('620', '1', '24', '28', 'পরে সেই মেয়ে দৌড়ে গিয়ে নিজের মায়ের ঘরের লোকদেরকে এই সব কথা জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('621', '1', '24', '29', 'আর রিবিকার এক ভাই ছিলেন, তাঁর নাম লাবন; সেই লাবন বাইরে ঐ ব্যক্তির উদ্দেশ্যে কূপের কাছে দৌড়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('622', '1', '24', '30', 'নথ ও বোনের হাতে বালা দেখে এবং সেই ব্যক্তি আমাকে এই কথা বললেন, নিজের বোন রিবিকার মুখে এই শুনে, তিনি সেই পুরুষের কাছে গেলেন, আর দেখ, তিনি কুয়োর কাছে উটদের সঙ্গে দাঁড়িয়ে ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('623', '1', '24', '31', 'আর লাবন বললেন, “হে সদাপ্রভুর আশীর্বাদপাত্র, আসুন, কেন বাইরে দাঁড়িয়ে আছেন? আমি তো ঘর এবং উটদের জন্যও জায়গা তৈরী করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('624', '1', '24', '32', 'তখন ঐ লোক বাড়িতে ঢুকে উটদের সজ্জা খুললে তিনি উটদের জন্য খড় ও কলাই দিলেন এবং তাঁর ও তার সঙ্গী লোকদের পা ধোবার জল দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('625', '1', '24', '33', 'পরে তাঁর সামনে আহারের জিনিস রাখা হল, কিন্তু তিনি বললেন, “যা বলার না বলে আমি আহার করব না।” লাবন বললেন, “বলুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('626', '1', '24', '34', 'তখন তিনি বলতে লাগলেন, “আমি অব্রাহামের দাস;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('627', '1', '24', '35', 'সদাপ্রভু আমার কর্তাকে প্রচুর আশীর্বাদ করেছেন, আর তিনি বড় মানুষ হয়েছেন এবং [সদাপ্রভু] তাঁকে ভেড়া ও পশুপাল এবং রূপা ও সোনা এবং দাস ও দাসী এবং উট ও গাধা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('628', '1', '24', '36', 'আর আমার কর্তার স্ত্রী সারা বৃদ্ধ বয়সে তাঁর জন্য এক ছেলের জন্ম দিয়েছেন, তাঁকেই তিনি আপনার সব কিছু দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('629', '1', '24', '37', 'আর আমার কর্তা আমাকে শপথ করিয়ে বললেন, “আমি যাদের দেশে বাস করছি, তুমি আমার ছেলের জন্য সেই কনানীয়দের কোনো মেয়ে এন না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('630', '1', '24', '38', 'কিন্তু আমার বাবার বংশের ও আমার আত্মীয়ের কাছে গিয়ে আমার ছেলের জন্য মেয়ে এন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('631', '1', '24', '39', 'তখন আমি কর্তাকে বললাম, “কি জানি, কোনো মেয়ে আমার সঙ্গে আসবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('632', '1', '24', '40', 'তিনি বললেন, “আমি যাঁর সামনে চলাফেরা করি সেই সদাপ্রভু তোমার সঙ্গে নিজের দূত পাঠিয়ে তোমার যাত্রা সফল করবেন; এবং তুমি আমার আত্মীয় ও আমার বাবার বংশ থেকে আমার ছেলের জন্য মেয়ে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('633', '1', '24', '41', 'তা করলে এই শপথ থেকে মুক্ত হবে; আমার আত্মীয়ের কাছে গেলে যদি তারা [মেয়ে] না দেয়, তবে তুমি এই শপথ থেকে মুক্ত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('634', '1', '24', '42', 'আর আজ আমি ঐ কূপের কাছে পৌছালাম, আর বললাম, “হে সদাপ্রভু, আমার কর্তা অব্রাহামের ঈশ্বর, তুমি যদি আমার এই যাত্রা সফল কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('635', '1', '24', '43', 'তবে দেখ, আমি এই কুয়োর কাছে দাঁড়িয়ে আছি; অতএব জল তুলতে আসার জন্য যে মেয়েকে আমি বলব, নিজের কলসি থেকে আমাকে কিছু জল পান করতে দিন,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('636', '1', '24', '44', 'তিনি যদি বলেন, “তুমিও পান কর এবং তোমার উটেদের জন্যও আমি জল তুলে দেব; তবে তিনি সেই মেয়ে হোন, যাঁকে সদাপ্রভু আমার কর্তার ছেলের জন্য মনোনীত করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('637', '1', '24', '45', 'এই কথা আমি মনে মনে বলতে না বলতে, দেখ, রিবিকা কলসি কাঁধে করে বাইরে আসলেন; পরে তিনি কূপে নেমে জল তুললে আমি বললাম, “অনুরোধ করি, আমাকে জল পান করান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('638', '1', '24', '46', 'তখন তিনি তাড়াতাড়ি কাঁধ থেকে কলসি নামিয়ে বললেন “পান করুন, আমি আপনার উটদেরকেও পান করাব।” তখন আমি পান করলাম; আর তিনি উটদেরকেও পান করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('639', '1', '24', '47', 'পরে আমি তাঁকে জিজ্ঞাসা করলাম, “আপনি কার মেয়ে?” তিনি উত্তর করলেন, “আমি বথূয়েলের মেয়ে, তিনি নাহোরের ছেলে, যাঁকে মিল্কা তাঁর জন্য জন্ম দিয়েছিলেন।” তখন আমি তাঁর নাকে নথ ও হাতে বালা পরিয়ে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('640', '1', '24', '48', 'আর মাথা নিচু করে সদাপ্রভুর উদ্দেশ্যে প্রার্থনা করলাম এবং যিনি আমার কর্তার ছেলের জন্য তাঁর ভাইয়ের মেয়ে গ্রহণের জন্য আমাকে প্রকৃত পথে আনলেন, আমার কর্তা অব্রাহামের ঈশ্বর সেই সদাপ্রভুকে ধন্যবাদ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('641', '1', '24', '49', 'অতএব আপনারা যদি এখন আমার কর্তার সঙ্গে দয়া ও সত্য ব্যবহার করতে রাজি হন, তা বলুন; আর যদি না হন, তাও বলুন; তাতে আমি ডান দিকে কিম্বা বাম দিকে ফিরতে পারব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('642', '1', '24', '50', 'তখন লাবন ও বথুয়েল উত্তর করলেন, বললেন, “সদাপ্রভু থেকে এই ঘটনা হল, আমরা ভাল মন্দ কিছুই বলতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('643', '1', '24', '51', 'ঐ দেখুন, রিবিকা আপনার সামনে আছে; ওকে নিয়ে চলে যান; এ আপনার কর্তার ছেলের স্ত্রী হোক, যেমন সদাপ্রভু বলেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('644', '1', '24', '52', 'তাঁদের কথা শোনামাত্র অব্রামের দাস সদাপ্রভুর উদ্দেশ্যে মাটিতে নত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('645', '1', '24', '53', 'পরে সেই দাস রূপার সোনার গয়না ও বস্ত্র বের করে রিবিকাকে দিলেন এবং তাঁর ভাইকে ও মাকে বহুমূল্য দ্রব্য দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('646', '1', '24', '54', 'আর তিনি ও তাঁর সাথীরা ভোজন পান করে সেখানে রাত কাটালেন; পরে তাঁরা সকালে উঠলে তিনি বললেন, “আমার কর্তার কাছে আমাকে যেতে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('647', '1', '24', '55', 'তাতে রিবিকার ভাই ও মা বললেন, “মেয়েটী আমাদের কাছে কিছু দিন থাকুক, কমপক্ষে দশ দিন থাকুক, পরে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('648', '1', '24', '56', 'কিন্তু তিনি তাঁদেরকে বললেন, “আমাকে দেরী করাবেন না কারণ সদাপ্রভু আমার যাত্রা সফল করলেন; আমাকে বিদায় করুন; আমি নিজ কর্তার কাছে যাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('649', '1', '24', '57', 'তাকে তাঁরা বললেন, “আমার মেয়েকে ডেকে তাকে সামনে জিজ্ঞাসা করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('650', '1', '24', '58', 'পরে তাঁরা রিবিকাকে ডেকে বললেন, “তুমি কি এই ব্যক্তির সঙ্গে যাবে?” তিনি বললেন, “যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('651', '1', '24', '59', 'তখন তাঁরা নিজেদের বোন রিবিকার কাছে ও তাঁর ধাত্রীকে এবং অব্রাহামের দাসকে ও তাঁর লোকদেরকে বিদায় করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('652', '1', '24', '60', 'আর রিবিকাকে আশীর্বাদ করে বললেন, “তুমি আমাদের বোন, হাজার হাজার অযুতের মা হও; তোমার বংশ নিজের শত্রুর পুরদ্বার অধিকার করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('653', '1', '24', '61', 'পরে রিবিকা ও তাঁর দাসীরা উঠলেন এবং উটে চড়ে সেই মানুষের পিছনে গেলেন। এই ভাবে সেই দাস রিবিকাকে নিয়ে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('654', '1', '24', '62', 'আর ইসহাক বের-লহয়-রয়ী নামক জায়গায় গিয়ে ফিরে এসেছিলেন, কারণ তিনি দক্ষিণ দেশে বাস করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('655', '1', '24', '63', 'ইসহাক সন্ধ্যাবেলায় ধ্যান করতে ক্ষেত্রে গিয়েছিলেন, পরে চোখ তুলে দেখলেন, আর দেখ, উট আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('656', '1', '24', '64', 'আর রিবিকা চোখ তুলে যখন ইসহাককে দেখলেন, তখন উট থেকে নামলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('657', '1', '24', '65', 'সেই দাসকে জিজ্ঞাসা করলেন, “আমাদের সঙ্গে দেখা করতে ক্ষেত্রের মধ্য দিয়ে আসছেন, ঐ লোকটি কে?” দাস বললেন, “উনি আমার কর্তা” তখন রিবিকা ঘোমটা দিয়ে নিজেকে ঢাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('658', '1', '24', '66', 'পরে সেই দাস ইসহাককে আপনার করা সমস্ত কাজের বিবরণ বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('659', '1', '24', '67', 'তখন ইসহাক রিবিকাকে গ্রহণ করে সারা মায়ের তাঁবুতে নিয়ে গিয়ে তাকে বিয়ে করলেন এবং তাকে প্রেম করলেন। তাতে ইসহাক মায়ের মৃত্যুর শোক থেকে সান্ত্বনা পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('660', '1', '25', '1', '¶ অব্রাহাম কটুরা নামে আর এক স্ত্রীকে বিয়ে করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('661', '1', '25', '2', 'তিনি তাঁর জন্য সিম্রন, যক্‌ষন, মদান, মিদিয়ন, যিশ্‌বক ও শূহ, এদের সকলকে প্রসব করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('662', '1', '25', '3', 'যক্‌ষন শিবা ও দদানের বাবা হলেন। অশুরীয়, লটুশীয় ও লিয়ূম্মীয় লোকেরা দদানের বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('663', '1', '25', '4', 'মিদিয়নের ছেলে ঐফা, এফর, হনোক, অবীদ ও ইলদায়া; এরা সকলে কটুরার বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('664', '1', '25', '5', 'অব্রাহাম ইসহাককে নিজের সব কিছু দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('665', '1', '25', '6', 'কিন্তু নিজের উপপত্নীদের ছেলেদের কে অব্রাহাম ভিন্ন ভিন্ন দান দিয়ে নিজের জীবদ্দশাতেই নিজের ছেলে ইসহাকের কাছ থেকে তাঁদেরকে পুর্বদিকে, পুর্বদেশে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('666', '1', '25', '7', '¶ অব্রাহামের জীবনকাল একশো পঁচাত্তর বছর; তিনি এত বছর জীবিত ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('667', '1', '25', '8', 'পরে অব্রাহাম বৃদ্ধ ও পূর্ণায়ু হয়ে শুভ বৃদ্ধ অবস্থায় প্রাণত্যাগ করে নিজের লোকদের কাছে সংগৃহীত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('668', '1', '25', '9', 'তাঁর ছেলে ইস্‌হাক ও ইশ্মায়েল মম্রির সামনে হেতীয় সোহরের ছেলে ইফ্রোনের ক্ষেত্রে অবস্থিত মক্‌পেলা গুহাতে তাঁর কবর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('669', '1', '25', '10', 'অব্রাহাম হেতের ছেলেদের কাছে সেই ক্ষেত্র কিনেছিলেন। সেই জায়গায় অব্রাহামের ও তাঁর স্ত্রী সারার কবর দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('670', '1', '25', '11', 'অব্রাহামের মৃত্যু হলে পর ঈশ্বর তাঁর ছেলে ইসহাককে আশীর্বাদ করলেন এবং ইসহাক বের-লহয়-রয়ীর কাছে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('671', '1', '25', '12', '¶ অব্রাহামের ছেলে ইশ্মায়েলের বংশ বৃত্তান্ত এই। সারার দাসী মিশরীয় হাগার অব্রাহামের জন্য তাঁকে জন্ম দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('672', '1', '25', '13', 'নিজের নিজের নাম ও গোষ্ঠী অনুসারে ইশ্মায়েলের ছেলেদের নাম এই। ইশ্মায়েলের বড় ছেলে নবায়োৎ, পরে কেদর, অদবেল, মিবসম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('673', '1', '25', '14', 'মিশম, দূমা, মসা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('674', '1', '25', '15', 'হদদ, তেমা, জিতুর নাফীশ ও কেদমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('675', '1', '25', '16', 'এই সকল ইস্মায়েলের ছেলে এবং তাঁদের গ্রাম ও তাঁবুপল্লি অনুসারে তাঁদের এই এই নাম; তাঁরা নিজের নিজের জাতি অনুসারে বারো জন নেতা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('676', '1', '25', '17', 'ইশ্মায়েলের জীবনকাল একশো সাঁইত্রিশ বছর ছিল; পরে তিনি প্রাণত্যাগ করে নিজের লোকদের কাছে সংগৃহীত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('677', '1', '25', '18', 'আর তাঁর ছেলেরা হবীলা থেকে অশূরিয়ার দিকে মিশরের সামনে অবস্থিত শূর পর্যন্ত বাস করল; তিনি তাঁর সব ভাইয়ের সামনে বাস করার জায়গা পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('678', '1', '25', '19', 'অব্রাহামের ছেলে ইসহাকের বংশ বিবরণ এই। অব্রাহাম ইসহাকের জন্ম দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('679', '1', '25', '20', 'চল্লিশ বছর বয়সে ইসহাক অরামীয় বথূয়েলের মেয়ে অরামীয় লাবনের বোন রিবিকাকে পদ্দন-অরাম থেকে এনে বিয়ে করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('680', '1', '25', '21', 'ইসহাকের স্ত্রী বন্ধ্যা হওয়াতে তিনি তাঁর জন্য সদাপ্রভুর কাছে প্রার্থনা করলেন। তাতে সদাপ্রভু তাঁর প্রার্থনা শুনলেন, তাঁর স্ত্রী রিবিকা গর্ভবতী হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('681', '1', '25', '22', 'তাঁর গর্ভমধ্যে শিশুরা জড়াজড়ি করল, তাতে তিনি বললেন, “যদি এমন হয়, তবে আমি কেন বেঁচে আছি?” আর তিনি সদাপ্রভুর কাছে জিজ্ঞাসা করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('682', '1', '25', '23', 'তখন সদাপ্রভু তাঁকে বললেন, “তোমার গর্ভে দুই জাতি আছে ও তোমার উদর থেকে দুই বংশ আলাদা হবে; এক বংশ অন্য বংশের থেকে শক্তিশালী হবে ও বড় ছোটর দাস হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('683', '1', '25', '24', 'পরে প্রসবকাল সম্পূর্ণ হল, আর দেখ, তাঁর গর্ভে যমজ ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('684', '1', '25', '25', 'যে প্রথমে ভূমিষ্ঠ হল, সে রক্তবর্ণ এবং তার সর্বাঙ্গ লোমশ বস্ত্রের মতো ছিল। তার নাম এষৌ [লোমশ] রাখা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('685', '1', '25', '26', 'পরে তার ভাই ভূমিষ্ঠ হল। তার হাত এষৌর পা ধরেছিল, আর তার নাম যাকোব [পাদ্গ্রাহী] হল; ইসহাকের ষাট বছর বয়সে এই যমজ ছেলে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('686', '1', '25', '27', 'পরে সেই বালকেরা বড় হলে এষৌই নিপুণ শিকারি ও মরুপ্রান্তে মানুষ হলেন; কিন্তু যাকোব শান্ত ছিলেন, তিনি তাঁবুতে বাস করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('687', '1', '25', '28', 'ইসহাক এষৌকে ভালবাসতেন, কারণ তাঁর মুখে শিকার করা মাংস ভাল লাগত; কিন্তু রিবিকা যাকোবকে ভালবাসতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('688', '1', '25', '29', 'একবার যাকোব ঝোল রান্না করেছেন, এমন দিন এষৌ ক্লান্ত হয়ে মরুভূমি থেকে এসে');
INSERT INTO `bible_verses_bn_irv` VALUES ('689', '1', '25', '30', 'এষৌ যাকোবকে বললেন, “আমি ক্লান্ত হয়েছি, অনুরোধ করি, ঐ লাল, ঐ লাল ঝোল দিয়ে আমার পেট ভর্তি কর।” এই জন্য তাঁর নাম ইদোম [লাল] খ্যাত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('690', '1', '25', '31', 'তখন যাকোব বললেন, “আজ তোমার বড় হওয়ার অধিকার আমার কাছে বিক্রি কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('691', '1', '25', '32', 'এষৌ বললেন, “দেখ, আমি মৃতপ্রায়, বড় হওয়ার অধিকারে আমার কি লাভ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('692', '1', '25', '33', 'যাকোব বললেন, “তুমি আজ আমার কাছে শপথ কর।” তাতে তিনি তাঁর কাছে শপথ করলেন। এই ভাবে তিনি নিজের বড় হওয়ার অধিকার যাকোবের কাছে বিক্রি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('693', '1', '25', '34', 'আর যাকোব এষৌকে রুটি ও মসুরের রান্না ডাল দিলেন। তিনি ভোজন পান করলেন, পরে উঠে চলে গেলেন। এই ভাবে এষৌ নিজের বড় হওয়ার অধিকার তুচ্ছ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('694', '1', '26', '1', '¶ আগে অব্রামের দিনের যে দূর্ভিক্ষ হয়, তাছাড়া দেশে আর এক দূর্ভিক্ষ দেখা দিল। তখন ইসহাক গরারে পলেষ্টীয়দের রাজা অবীমেলকের কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('695', '1', '26', '2', 'সদাপ্রভু তাঁকে দর্শন দিয়ে বললেন, “তুমি মিশর দেশে নেমে যেও না, আমি তোমাকে যে দেশের কথা বলব, সেখানে থাক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('696', '1', '26', '3', 'এই দেশে বসবাস কর; আমি তোমার সঙ্গে থেকে তোমাকে আশীর্বাদ করব, কারণ আমিই তোমাকে ও তোমার বংশকে এই সব দেশ দেব এবং তোমার বাবা অব্রাহামের কাছে যে শপথ করেছিলাম, তা সফল করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('697', '1', '26', '4', 'আমি আকাশের তারাদের মতো তোমার বংশ বৃদ্ধি করব, তোমার বংশকে এই সব দেশ দেব ও তোমার বংশে পৃথিবীর যাবতীয় জাতি আশীর্বাদ প্রাপ্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('698', '1', '26', '5', 'কারণ অব্রাহাম আমার বাক্য মেনে আমার আদেশ, আমার আজ্ঞা, আমার বিধি ও আমার ব্যবস্থা সব পালন করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('699', '1', '26', '6', 'তাই ইসহাক গরারে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('700', '1', '26', '7', 'আর সে জায়গার লোকেরা তাঁর স্ত্রীর বিষয়ে জিজ্ঞাসা করলে তিনি বললেন, “উনি আমার বোন; কারণ, এ আমার স্ত্রী, এই কথা বলতে তিনি ভয় পেলেন, ভাবলেন, কি জানি এই জায়গার লোকেরা রিবিকার জন্য আমাকে হত্যা করবে; কারণ তিনি দেখতে সুন্দরী ছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('701', '1', '26', '8', 'কিন্তু সে জায়গায় বহুকাল বাস করলে পর কোনো দিনের পলেষ্টীয়দের রাজা অবীমেলক জানালা দিয়ে দেখলেন, আর দেখ, ইসহাক নিজের স্ত্রী রিবিকার সঙ্গে সোহাগপূর্ণ ব্যবহার করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('702', '1', '26', '9', 'তখন অবীমেলক ইসহাককে ডেকে বললেন, “দেখুন, তিনি অবশ্য আপনার স্ত্রী; তবে আপনি বোন বলে তাঁর পরিচয় কেন দিয়েছিলেন?” ইসহাক উত্তর করলেন, “আমি ভাবছিলাম, কি জানি, তাঁর জন্য আমার মৃত্যু হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('703', '1', '26', '10', 'তখন অবীমেলক বললেন, “আপনি আমাদের সঙ্গে এ কি ব্যবহার করলেন? কোনো লোক আপনার ভার্য্যার সঙ্গে অনায়াসে শয়ন করতে পারত; তা হলে আপনি আমাদেরকে দোষী করতেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('704', '1', '26', '11', 'তাই অবীমেলক সব লোককে এই আজ্ঞা দিলেন, “যে কেউ এই ব্যক্তিকে কিম্বা এর স্ত্রীকে স্পর্শ করবে, তাঁর প্রাণদণ্ড অবশ্য হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('705', '1', '26', '12', 'আর ইসহাক সেই দেশে চাষবাস করে সেই বছর একশো গুণ শস্য পেলেন এবং সদাপ্রভু তাঁকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('706', '1', '26', '13', 'আর তিনি ধনী হলেন এবং আরো বৃদ্ধি পেয়ে অনেক বড় লোক হলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('707', '1', '26', '14', 'আর তাঁর ভেড়া ও গরু সম্পত্তি এবং অনেক দাস দাসী হল; আর পলেষ্টীয়রা তাঁর প্রতি হিংসা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('708', '1', '26', '15', 'তাঁর বাবা অব্রাহামের দিনের তাঁর দাসরা যে যে কুয়ো খুঁড়েছিল, পলেষ্টীয়রা সে সব বুজিয়ে ফেলেছিল ও ধূলোতে ভর্তি করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('709', '1', '26', '16', 'পরে অবীমেলক ইসহাককে বললেন, “আমাদের কাছ থেকে চলে যান, কারণ আপনি আমাদের থেকে অনেক শক্তিশালী হয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('710', '1', '26', '17', 'পরে ইস্‌হাক সেখান থেকে চলে গেলেন ও গরারের উপত্যকাতে তাঁবু স্থাপন করে সেখানে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('711', '1', '26', '18', 'ইস্‌হাক নিজের বাবা অব্রাহামের দিনের খোঁড়া কুয়ো সব আবার খুঁড়লেন; কারণ অব্রাহামের মৃত্যুর পরে পলেষ্টীয়রা সে সব বুজিয়ে ফেলেছিল; তাঁর বাবা সেই সকলের যে যে নাম রেখেছিলেন, তিনিও সেই সেই নাম রাখলেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('712', '1', '26', '19', 'সেই উপত্যকায় ইসহাকের দাসরা খুঁড়ে জলের উনুই বিশিষ্ট এক কুয়ো পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('713', '1', '26', '20', 'তাতে গরারীয় পশুপালকেরা ইসহাকের পশুপালকদের সঙ্গে বিবাদ করে বলল, এ জল আমাদের; অতএব তিনি সেই কুয়োর নাম এষক [বিবাদ] রাখলেন, যেহেতু তারা তাঁর সঙ্গে বিবাদ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('714', '1', '26', '21', 'পরে তাঁর দাসরা আর এক কুয়ো খনন করলে তারা সেটির জন্যও বিবাদ করল; তাতে তিনি সেটির নাম সিটনা [বিপক্ষতা] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('715', '1', '26', '22', 'তিনি সেখান থেকে চলে গিয়ে অন্য এক কুয়ো খনন করলেন; সেটার জন্য তারা বিবাদ করল না; তাই তিনি সেটার নাম রহোবোৎ [প্রশস্ত স্থান] রেখে বললেন, এখন সদাপ্রভু আমাদেরকে প্রশস্ত স্থান দিলেন, আমরা দেশে ফলবন্ত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('716', '1', '26', '23', 'পরে তিনি সেখান থেকে বের-শেবাতে উঠে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('717', '1', '26', '24', 'সেই রাতে সদাপ্রভু তাঁকে দর্শন দিয়ে বললেন, “আমি তোমার পিতা অব্রাহামের ঈশ্বর, ভয় কর না, কারণ আমি নিজের দাস অব্রাহামের অনুরোধে তোমার সহবর্ত্তী, আমি আশীর্বাদ করব ও তোমার বংশ বৃদ্ধি করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('718', '1', '26', '25', 'ইসহাক সেই জায়গায় যজ্ঞবেদি নির্মাণ করে সদাপ্রভুর নামে ডাকলেন, আর সেই জায়গায় তিনি তাঁবু স্থাপন করলেন ও তাঁর দাসরা সেখানে একটা কুয়ো খুঁড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('719', '1', '26', '26', '¶ আর অবীমেলক নিজের বন্ধু অহূষৎকে ও সেনাপতি ফীকোলকে সঙ্গে নিয়ে গরার থেকে ইসহাকের কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('720', '1', '26', '27', 'ইসহাক তাঁদেরকে বললেন, “আপনারা আমার কাছে কি জন্য আসলেন? আপনারা তো আমাকে হিংসা করে আপনাদের থেকে দূর করে দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('721', '1', '26', '28', 'তাঁরা বললেন, “আমরা স্পষ্টই দেখলাম, সদাপ্রভু আপনার সহবর্ত্তী, এই জন্য বললাম, আমাদের মধ্য অর্থাৎ আমাদের ও আপনার মধ্যে একটা শপথ হোক, আর আমরা একটা নিয়ম স্থির করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('722', '1', '26', '29', 'আমরা যেমন আপনাকে স্পর্শ করিনি ও আপনার মঙ্গল ছাড়া আর কিছুই করিনি, বরং আপনাকে শান্তিতে বিদায় করেছি, সেই রকম আপনিও আমাদের উপর হিংসা করবেন না; আপনিই এমন সদাপ্রভুর আশীর্বাদের পাত্র।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('723', '1', '26', '30', 'তখন ইস্‌হাক তাঁদের জন্যে ভোজ প্রস্তুত করলে তাঁরা ভোজন পান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('724', '1', '26', '31', 'পরে তাঁরা ভোরবেলায় উঠে পরস্পর শপথ করলেন; তখন ইস্‌হাক তাঁদেরকে বিদায় করলে তাঁরা শান্তিতে তাঁর কাছ থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('725', '1', '26', '32', 'সেই দিন ইস্‌হাকের দাসরা এসে নিজেদের খোঁড়া কূপের বিষয়ে সংবাদ দিয়ে তাঁকে বলল, “জল পেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('726', '1', '26', '33', 'তিনি তার নাম শিবিয়া [দিব্যি] রাখলেন, এই জন্য আজ পর্যন্ত সেই নগরের নাম বের-শেবা রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('727', '1', '26', '34', '¶ আর এষৌ চল্লিশ বছর বয়সে হিত্তীয় বেরির যিহূদীৎকে এবং হিত্তীয় এলোনের মেয়ে বাসমৎকে বিয়ে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('728', '1', '26', '35', 'এরা ইসহাকের ও রিবিকার জীবনে দুঃখ দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('729', '1', '27', '1', '¶ পরে ইস্‌হাক বৃদ্ধ হলে তাঁর চোখ নিস্তেজ হওয়ায় আর দেখতে পেতেন না; তখন তিনি আপনার বড় ছেলে এষৌকে ডেকে বললেন, “বৎস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('730', '1', '27', '2', 'তিনি উত্তর করলেন, “দেখুন, এই আমি।” তখন ইস্‌হাক বললেন, “দেখ, আমি বৃদ্ধ হয়েছি; কোন দিন আমার মৃত্যু হবে, জানি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('731', '1', '27', '3', 'এখন অনুরোধ করি, তোমার শস্ত্র, তোমার তীর ও ধনুক নিয়ে প্রান্তরে যাও, আমার জন্য পশু শিকার করে আন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('732', '1', '27', '4', 'আমি যেমন ভালবাসি, সেরকম সুস্বাদু খাদ্য তৈরী করে আমার কাছে আন, আমি ভোজন করব; যেন মৃত্যুর আগে আমার প্রাণ তোমাকে আশীর্বাদ করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('733', '1', '27', '5', 'যখন ইস্‌হাক নিজের ছেলে এষৌকে এই কথা বলেন, তখন রিবিকা তা শুনতে পেলেন। অতএব এষৌ পশু শিকার করে আনবার জন্য প্রান্তরে গেলে পর');
INSERT INTO `bible_verses_bn_irv` VALUES ('734', '1', '27', '6', 'রিবিকা নিজের ছেলে যাকোবকে বললেন, “দেখ, তোমার ভাই এষৌকে তোমার বাবা যা বলেছেন, আমি শুনেছি;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('735', '1', '27', '7', 'তিনি বলেছেন, “তুমি আমার জন্য পশু শিকার করে এনে সুস্বাদু খাদ্য তৈরী কর, তাতে আমি ভোজন করে মৃত্যুর আগে সদাপ্রভুর সামনে তোমাকে আশীর্বাদ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('736', '1', '27', '8', 'হে আমার ছেলে, এখন আমি তোমাকে যা আদেশ করি, আমার সেই কথা শুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('737', '1', '27', '9', 'তুমি পালে গিয়ে সেখান থেকে উত্তম দুটি বাচ্চা ছাগল আন, তোমার বাবা যেমন ভাল বাসেন, সেরকম সুস্বাদু খাবার আমি প্রস্তুত করে দিই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('738', '1', '27', '10', 'পরে তুমি নিজের বাবার কাছে তা নিয়ে যাও, তিনি তা ভোজন করুন; যেন তিনি মৃত্যুর আগে তোমাকে আশীর্বাদ করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('739', '1', '27', '11', 'তখন যাকোব নিজের মা রিবিকাকে বললেন, “দেখ, আমার ভাই এষৌ লোমশ, কিন্তু আমি নির্লোম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('740', '1', '27', '12', 'কি জানি, বাবা আমাকে স্পর্শ করবেন, আর আমি তাঁর দৃষ্টিতে প্রতারক বলে গণিত হব; তা হলে আমি আমার প্রতি আশীর্বাদ না পেয়ে অভিশাপ পাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('741', '1', '27', '13', 'তাঁর মা বললেন, “বৎস, সেই অভিশাপ আমাতেই আসুক, কেবল আমার কথা শোনো, একটি বাচ্চা ছাগল নিয়ে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('742', '1', '27', '14', 'পরে যাকোব গিয়ে তা নিয়ে মায়ের কাছে নিয়ে গেলেন, আর তাঁর বাবা যেমন ভালবাসতেন, মা সেরকম সুস্বাদু খাবার তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('743', '1', '27', '15', 'আর ঘরে নিজের কাছে বড় ছেলে এষৌর যে যে সুন্দর বস্ত্র ছিল, রিবিকা তা নিয়ে ছোট ছেলে যাকোবকে পরিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('744', '1', '27', '16', 'ঐ দুই বাচ্চা ছাগলের চামড়া নিয়ে তাঁর হাতে ও গলার নির্লোম জায়গায় জড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('745', '1', '27', '17', 'আর তিনি যে সুস্বাদু খাবার ও রুটি রান্না করেছিলেন, তা তাঁর ছেলে যাকোবের হাতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('746', '1', '27', '18', 'পরে তিনি নিজের বাবার কাছে গিয়ে বললেন, “বাবা।” তিনি উত্তর করলেন, “দেখ, এই আমি; বৎস, তুমি কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('747', '1', '27', '19', 'যাকোব নিজের বাবাকে বললেন, “আমি আপনার বড় ছেলে এষৌ; আপনি আমাকে যা আদেশ করেছিলেন, তা করেছি। অনুরোধ করি, আপনি উঠে বসে আমার আনা পশুর মাংস ভোজন করুন, যেন আপনার প্রাণ আমাকে আশীর্বাদ করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('748', '1', '27', '20', 'তখন ইসহাক নিজের ছেলেকে বললেন, “বৎস, কেমন করে এত তাড়াতাড়ি ওটা পেলে?” তিনি বললেন, “আপনার ঈশ্বর সদাপ্রভু আমার সামনে শুভফল উপস্থিত করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('749', '1', '27', '21', 'ইস্‌হাক যাকোবকে বললেন, “বৎস, কাছে এস; আমি তোমাকে স্পর্শ করে বুঝি, তুমি নিশ্চয় আমার ছেলে এষৌ কি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('750', '1', '27', '22', 'তখন যাকোব নিজের বাবা ইস্‌হাকের কাছে গেলে তিনি তাঁকে স্পর্শ করে বললেন, “গলার আওয়াজ তো যাকোবের আওয়াজ, কিন্তু হাত এষৌর হাত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('751', '1', '27', '23', 'বাস্তবিক তিনি তাঁকে চিনতে পারলেন না, কারণ ভাই এষৌর হাতের মতো তাঁর হাত লোমযুক্ত ছিল; অতএব তিনি তাঁকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('752', '1', '27', '24', 'তিনি বললেন, “তুমি নিশ্চয়ই আমার ছেলে এষৌ?” তিনি বললেন, “হ্যাঁ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('753', '1', '27', '25', 'তখন ইস্‌হাক বললেন, “আমার কাছে আন; আমি ছেলের আনা পশুর মাংস ভোজন করি, যেন আমার প্রাণ তোমাকে আশীর্বাদ করে।” তিনি মাংস আনলে ইস্‌হাক ভোজন করলেন এবং দ্রাক্ষারস এনে দিলে তা পান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('754', '1', '27', '26', 'পরে তাঁর বাবা ইস্‌হাক বললেন, “বৎস, অনুরোধ করি, কাছে এসে আমাকে চুম্বন কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('755', '1', '27', '27', 'তখন তিনি কাছে গিয়ে চুম্বন করলেন, আর ইস্‌হাক তাঁর বস্ত্রের গন্ধ নিয়ে তাঁকে আশীর্বাদ করে বললেন, “দেখ, আমার ছেলের সুগন্ধ সদাপ্রভুর আশীর্বাদযুক্ত ক্ষেত্রের সুগন্ধের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('756', '1', '27', '28', 'ঈশ্বর আকাশের শিশির থেকে ও ভূমির উর্বরতা থেকে তোমাকে দিন; প্রচুর শস্য ও আঙ্গুরের রস তোমাকে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('757', '1', '27', '29', 'লোকবৃন্দ তোমার দাস হোক, জাতিরা তোমার কাছে নত হোক; তুমি নিজের আত্মীয়দের কর্তা হও, তোমার মায়ের ছেলেরা তোমার কাছে নত হোক। যে কেউ তোমাকে অভিশাপ দেয়, সে অভিশপ্ত হোক; যে কেউ তোমাকে আশীর্বাদ করে, সে আশীর্বাদযুক্ত হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('758', '1', '27', '30', 'ইস্‌হাক যখন যাকোবের প্রতি আশীর্বাদ শেষ করলেন, তখন যাকোব নিজের পিতা ইস্‌হাকের সামনে থেকে যেতে না যেতেই তাঁর ভাই এষৌ শিকার করে ঘরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('759', '1', '27', '31', 'তিনিও সুস্বাদু খাবার তৈরী করে বাবার কাছে এনে বললেন, “বাবা আপনি উঠে ছেলের আনা পশুর মাংস ভোজন করুন, যেন আপনার প্রাণ আমাকে আশীর্বাদ করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('760', '1', '27', '32', 'তাঁর বাবা ইস্‌হাক বললেন, “তুমি কে?” তিনি বললেন, “আমি আপনার বড় ছেলে এষৌ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('761', '1', '27', '33', 'ইস্‌হাক ভীষণভাবে কেঁপে উঠে বললেন, “তবে সে কে, যে শিকার করে আমার কাছে পশুর মাংস এনেছিল? আমি তোমার আসবার আগেই তা ভোজন করে তাকে আশীর্বাদ করেছি, আর সেই আশীর্বাদযুক্ত থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('762', '1', '27', '34', 'বাবার এই কথা শোনামাত্র এষৌ ভীষণ ব্যকুলভাবে কাঁদলেন এবং নিজের বাবাকে বললেন, “হে বাবা, আমাকে, আমাকেও আশীর্বাদ করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('763', '1', '27', '35', 'ইস্‌হাক বললেন, “তোমার ভাই ছলনা করে এসে তোমার আশীর্বাদ নিয়ে নিয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('764', '1', '27', '36', 'এষৌ বললেন, “তার নাম কি যাকোব না? বাস্তবিক সে দু-বার আমাকে [প্রতারণা] করেছে; সে আমার বড় হওয়ার অধিকার নিয়ে নিয়েছিল এবং দেখুন, এখন আমার আশীর্বাদও নিয়ে নিয়েছে।” তিনি আবার বললেন, “আপনি কি আমার জন্য কিছুই আশীর্বাদ রাখেননি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('765', '1', '27', '37', 'তখন ইস্‌হাক উত্তর করে এষৌকে বললেন, “দেখ, আমি তাঁকে তোমার কর্তা করেছি এবং তার আত্মীয় সবাইকে তারই দাস করেছি এবং তাঁকে শস্য ও দ্রাক্ষারস দিয়ে সবল করেছি; বৎস, এখন তোমার জন্য আর কি করিতে পারি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('766', '1', '27', '38', 'এষৌ আবার নিজের বাবাকে বললেন, “হে বাবা, আপনার কি কেবল ঐ একটা আশীর্বাদ ছিল? হে বাবা, আমাকেও আশীর্বাদ করুন।” এই বলে এষৌ উচ্চৈঃস্বরে কাঁদতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('767', '1', '27', '39', 'তখন তাঁর বাবা ইস্‌হাক উত্তর করে বললেন, “দেখ, তোমার বাসভূমি উর্বরতা বিহীন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('768', '1', '27', '40', 'তুমি তরোয়ালের জোরে বাঁচবে এবং নিজের ভাইয়ের দাস হবে; কিন্তু যখন তুমি বিদ্রোহ করবে, নিজের ঘাড় থেকে তার যোঁয়ালী ভাঙ্গবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('769', '1', '27', '41', '¶ যাকোব নিজের বাবার কাছ থেকে আশীর্বাদ পেয়েছিলেন বলে এষৌ যাকোবকে হিংসা করতে লাগলেন। এষৌ মনে মনে বললেন, “আমার বাবার জন্য দুঃখ প্রকাশ করার দিন প্রায় উপস্থিত, তারপরে আমার ভাই যাকোবকে হত্যা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('770', '1', '27', '42', 'বড় ছেলে এষৌর এরকম কথা রিবিকার কানে গেল, তাতে তিনি লোক পাঠিয়ে ছোট ছেলে যাকোবকে ডাকালেন, বললেন, “দেখ, তোমার ভাই এষৌ তোমাকে হত্যা করবার আশাতেই মনকে সান্ত্বনা দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('771', '1', '27', '43', 'এখন, হে বৎস, আমার কথা শোনো; ওঠ, হারণে আমার ভাই লাবনের কাছে পালিয়ে যাও');
INSERT INTO `bible_verses_bn_irv` VALUES ('772', '1', '27', '44', 'সেখানে কিছু দিন থাক, যে পর্যন্ত তোমার ভাইয়ের রাগ না কমে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('773', '1', '27', '45', 'তোমার প্রতি ভাইয়ের রাগ কমে গেলে এবং তুমি তার প্রতি যা করেছ, তা সে ভুলে গেলে আমি লোক পাঠিয়ে সেখান থেকে তোমাকে আনাব; এক দিনের তোমাদের দুই জনকেই কেন হারাব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('774', '1', '27', '46', 'রিবিকা ইসহাককে বললেন, “এই হিত্তীয়দের মেয়েদের বিষয় আমার প্রাণে ঘৃণা হচ্ছে; যদি যাকোবও এদের মতো কোনো হিত্তীয় মেয়েকে, এদেশীয় মেয়েদের মধ্যে কোনো মেয়েকে বিয়ে করে, তবে বেঁচে থেকে আমার কি লাভ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('775', '1', '28', '1', '¶ তখন ইসহাক যাকোবকে ডেকে আশীর্বাদ করলেন এবং এই আজ্ঞা দিয়ে তাঁকে বললেন, “তুমি কনান দেশীয় কোনো মেয়েকে বিয়ে কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('776', '1', '28', '2', 'ওঠ, পদ্দন অরামে নিজের দাদুর বথুয়েলের বাড়িতে গিয়ে সে জায়গায় নিজের মামা লাবনের কোনো মেয়েকে বিয়ে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('777', '1', '28', '3', 'আর সর্বশক্তিমান ঈশ্বর তোমাকে আশীর্বাদ করে ফলবান ও বংশ বৃদ্ধি করুন, যেন তুমি বড় জাতি হয়ে ওঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('778', '1', '28', '4', 'তিনি অব্রাহামের আশীর্বাদ তোমাকে ও তোমার বংশকে দিন; যেন তোমার বাসস্থান এই যে দেশ ঈশ্বর অব্রাহামকে দিয়েছেন, এতে তোমার অধিকার হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('779', '1', '28', '5', 'পরে ইসহাক যাকোবকে বিদায় করলে তিনি পদ্দন অরামে অরামীয় বথুয়েলের ছেলে লাবনের কাছে গেলেন; সেই ব্যক্তি যাকোবের ও এষৌর মা রিবিকার ভাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('780', '1', '28', '6', '¶ এষৌ যখন দেখলেন, ইসহাক যাকোবকে আশীর্বাদ করে বিবাহের মেয়ে গ্রহণের জন্য পদ্দন অরামে বিদায় করেছেন এবং আশীর্বাদের দিন কনানীয় কোনো মেয়েকে বিয়ে করতে নিষেধ করেছেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('781', '1', '28', '7', 'তাই যাকোব মা বাবার আদেশ মেনে পদ্দন অরামে গিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('782', '1', '28', '8', 'তখন এষৌ দেখলেন যে, কনানীয় মেয়েরা তাঁর বাবা ইসহাকের অসন্তোষের পাত্রী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('783', '1', '28', '9', 'অতএব দুই স্ত্রী থাকলেও এষৌ ইশ্মায়েলের কাছে গিয়ে অব্রাহামের ছেলে ইশ্মায়েলের মেয়ে, নবায়তের বোন, মহলৎকে বিয়ে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('784', '1', '28', '10', '¶ আর যাকোব বের-শেবা থেকে বের হয়ে হারনের দিকে গেলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('785', '1', '28', '11', 'কোনো এক জায়গায় পৌঁছালে সূর্য্য অস্ত যাওয়ায় সেখানে রাত কাটালেন। আর তিনি সেখানকার পাথর নিয়ে বালিশ করে সেই জায়গায় ঘুমানোর জন্য শুয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('786', '1', '28', '12', 'পরে তিনি স্বপ্ন দেখলেন, পৃথিবীর উপরে এক সিঁড়ি স্থাপিত, তার মাথা আকাশছোঁয়া, আর দেখ তা দিয়ে ঈশ্বরের দূতেরা উঠছেন ও নামছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('787', '1', '28', '13', 'আর দেখ, সদাপ্রভু তার উপরে দাঁড়িয়ে আছেন; তিনি বললেন, “আমি সদাপ্রভু, তোমার বাবা অব্রাহামের ঈশ্বর ও ইসহাকের ঈশ্বর; এই যে ভূমিতে তুমি শুয়ে আছ, এটা আমি তোমাকে ও তোমার বংশকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('788', '1', '28', '14', 'তোমার বংশ পৃথিবীর ধূলোর মতো [অসংখ্য] হবে এবং তুমি পশ্চিম ও পূর্ব, উত্তর ও দক্ষিণ চারদিকে বিস্তীর্ণ হবে এবং তোমাতে ও তোমার বংশে পৃথিবীর যাবতীয় গোষ্ঠী আশীর্বাদ প্রাপ্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('789', '1', '28', '15', 'আর দেখ, আমি তোমার সহবর্ত্তী, যে যে জায়গায় তুমি যাবে, সেই সেই জায়গায় তোমাকে রক্ষা করব ও আবার এই দেশে নিয়ে আসব; কারণ আমি তোমাকে যা যা বললাম, তা যতক্ষণ সফল না করি, ততক্ষণ তোমাকে ত্যাগ করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('790', '1', '28', '16', 'পরে ঘুম ভেঙে গেলে যাকোব বললেন, “অবশ্য এই জায়গায় সদাপ্রভু আছেন, আর আমি তা জানতাম না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('791', '1', '28', '17', 'আর তিনি ভয় পেয়ে বললেন, “এ কেমন ভয়াবহ জায়গা! এ নিতান্তই ঈশ্বরের গৃহ, এ স্বর্গের দরজা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('792', '1', '28', '18', 'পরে যাকোব ভোরবেলায় উঠে বালিশের জন্য যে পাথর রেখেছিলেন, তা নিয়ে স্তম্ভরূপে স্থাপন করে তার উপর তেল ঢেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('793', '1', '28', '19', 'আর সেই জায়গার নাম বৈথেল [ঈশ্বরের গৃহ] রাখলেন, কিন্তু আগে ঐ নগরের নাম লূস ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('794', '1', '28', '20', 'যাকোব মানত করে এই প্রতিজ্ঞা করলেন, “যদি ঈশ্বর আমার সহবর্ত্তী হন, আমার এই গন্তব্য পথে আমাকে রক্ষা করেন এবং আহারের জন্য খাবার ও পরিধানের জন্য বস্ত্র দেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('795', '1', '28', '21', 'আর আমি যদি ভালোভাবে বাবার বাড়ি ফিরে যেতে পারি, তবে সদাপ্রভু আমার ঈশ্বর হবেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('796', '1', '28', '22', 'এবং এই যে পাথর আমি স্তম্ভরূপে স্থাপন করেছি, এটা ঈশ্বরের গৃহ হবে; আর তুমি আমাকে যা কিছু দেবে, তার দশমাংশ আমি তোমাকে অবশ্য দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('797', '1', '29', '1', '¶ পরে যাকোব পূর্বদিকের লোকদের দেশে গেলেন। সেখানে দেখলেন, মাঠের মধ্যে এক কূপ আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('798', '1', '29', '2', 'আর দেখ, তার কাছে ভেড়ার তিনটি পাল শুয়ে আছে; কারণ লোকে ভেড়ার পাল সকলকে সেই কুয়োর জল পান করাত; আর সেই কূপের মুখে একটা বড় পাথর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('799', '1', '29', '3', 'সেই জায়গায় পাল সকল জড়ো করা হলে লোকে কুয়োর মুখ থেকে পাথরখানা সরিয়ে ভেড়াদের জল পান করাত, পরে আবার কুয়োর মুখে সঠিক জায়গায় সেই পাথর রাখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('800', '1', '29', '4', 'যাকোব তাদেরকে বললেন, “ভাই সব, তোমরা কোন জায়গার লোক?” তারা বলল, “আমরা হারনের লোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('801', '1', '29', '5', 'তিনি বললেন, “নাহরের নাতি লাবণকে চেনো কি না?” তারা বলল, “চিনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('802', '1', '29', '6', 'তিনি বললেন, “সে ভালো আছে তো?” তারা বলল, “ভালো;” দেখ, তাঁর মেয়ে রাহেল ভেড়ার পাল নিয়ে আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('803', '1', '29', '7', 'তখন তিনি বললেন, “দেখ, এখনও অনেক বেলা আছে; পশুপাল জড়ো করার দিন হয়নি; তোমরা মেষদেরকে জল পান করিয়ে আবার চরাতে নিয়ে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('804', '1', '29', '8', 'তারা বলল, “যতক্ষণ পাল সব জড়ো না হয়, ততক্ষণ আমরা তা করতে পারি না; পরে কুয়োর মুখ থেকে পাথর খানা সরান যায়; তখন আমরা ভেড়াদের জল পান করাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('805', '1', '29', '9', 'যাকোব তাদের সঙ্গে এরকম কথাবার্তা বলছেন, এমন দিনের রাহেল নিজের বাবার মেষপাল নিয়ে উপস্থিত হলেন, কারণ তিনি ভেড়াপালিকা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('806', '1', '29', '10', 'তখন যাকোব নিজের মামা লাবনের মেয়ে রাহেলকে ও মামার ভেড়ার পালকে দেখামাত্র কাছে গিয়ে কুয়োর মুখ থেকে পাথরখানা সরিয়ে তাঁর মামা লাবনের ভেড়ার পালকে জল পান করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('807', '1', '29', '11', 'পরে যাকোব রাহেলকে চুম্বন করে উচ্চৈঃস্বরে কাঁদতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('808', '1', '29', '12', 'আপনি যে তাঁর বাবার কুটুম্ব ও রিবিকার ছেলে, যাকোব রাহেলকে এই পরিচয় দিলে রাহেল দৌড়ে গিয়ে নিজের বাবাকে সংবাদ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('809', '1', '29', '13', 'তাতে লাবন তাঁর ভাগ্নে যাকোবের সংবাদ পেয়ে দৌড়ে তাঁর সঙ্গে দেখা করতে গেলেন, তাঁকে আলিঙ্গন ও চুম্বন করলেন ও নিজের বাড়িতে নিয়ে গেলেন; পরে তিনি লাবণকে বলা সমস্ত বৃত্তান্ত জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('810', '1', '29', '14', 'তাতে লাবন বললেন, “তুমি সত্যিই আমার হাড় ও আমার মাংস।” পরে যাকোব তাঁর বাড়িতে এক মাস বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('811', '1', '29', '15', '¶ পরে লাবন যাকোবকে বললেন, “তুমি আত্মীয় বলে কি বিনা বেতনে আমার দাসের কাজ করবে? বল দেখি, কি বেতন নেবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('812', '1', '29', '16', 'লাবনের দুই মেয়ে ছিলেন; বড়টার নাম লেয়া ও ছোটটার নাম রাহেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('813', '1', '29', '17', 'লেয়া মৃদুলোচনা, কিন্তু রাহেল রূপবতী ও সুন্দরী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('814', '1', '29', '18', 'আর যাকোব রাহেলকে ভালবাসতেন, এজন্য তিনি উত্তর করলেন, “আপনার ছোট মেয়ে রাহেলের জন্য আমি সাত বছর আপনার দাসের কাজ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('815', '1', '29', '19', 'লাবন বললেন, “অন্য পাত্রকে দান করার থেকে তোমাকে দান করা ভালো বটে; আমার কাছে থাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('816', '1', '29', '20', 'এই ভাবে যাকোব রাহেলের জন্য সাত বছর দাসের কাজ করলেন; রাহেলের প্রতি তাঁর ভালোবাসার জন্য এক এক বছর তাঁর কাছে এক এক দিন মনে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('817', '1', '29', '21', 'পরে যাকোব লাবণকে বললেন, “আমার নিয়মিত কাল সম্পূর্ণ হল, এখন আমার স্ত্রী আমাকে দিন, আমি তার কাছে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('818', '1', '29', '22', 'তখন লাবন ঐ জায়গার সব লোককে জড়ো করে ভোজ প্রস্তুত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('819', '1', '29', '23', 'আর সন্ধ্যাবেলায় তিনি নিজের মেয়ে লেয়াকে নিয়ে তাঁর কাছে এনে দিলেন, আর যাকোব তাঁর কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('820', '1', '29', '24', 'আর লাবন সিল্পা নামে নিজের দাসীকে নিজের মেয়ে লেয়ার দাসী বলে তাঁকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('821', '1', '29', '25', 'আর সকাল হলে, দেখ, তিনি লেয়া। তাতে যাকোব লাবনকে বললেন, “আপনি আমার সঙ্গে এ কি ব্যবহার করলেন? আমি কি রাহেলের জন্য আপনার দাসের কাজ করিনি? তবে কেন আমাকে প্রতারণা করলেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('822', '1', '29', '26', 'তখন লাবন বললেন, “বড়র আগে ছোটকে দান করা আমাদের এই জায়গায় কর্তব্য নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('823', '1', '29', '27', 'তুমি এর সপ্তাহ পূর্ণ কর; পরে আর সাত বছর আমার দাসের কাজ স্বীকার করবে, সেজন্য আমরা ওকেও তোমাকে দান করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('824', '1', '29', '28', 'তাতে যাকোব সেই রকম করলেন, তাঁর সপ্তাহ পূর্ণ করলেন; পরে লাবন তাঁর সঙ্গে নিজের মেয়ে রাহেলের বিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('825', '1', '29', '29', 'আর লাবন বিলহা নামে নিজের দাসীকে রাহেলের দাসী বলে তাঁকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('826', '1', '29', '30', 'তাই তিনি রাহেলের কাছেও গেলেন এবং লেয়ার থেকে রাহেলকে বেশি ভালবাসলেন এবং আরও সাত বছর লাবনের কাছে দাসের কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('827', '1', '29', '31', '¶ পরে সদাপ্রভু লেয়াকে অবজ্ঞা করা দেখে তাঁর গর্ভ মুক্ত করলেন, কিন্তু রাহেল বন্ধ্যা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('828', '1', '29', '32', 'আর লেয়া গর্ভবতী হয়ে ছেলের জন্ম দিলেন ও তার নাম রুবেন [ছেলেকে দেখ] রাখলেন; কারণ তিনি বললেন, “সদাপ্রভু আমার দুঃখ দেখেছেন; এখন আমার স্বামী আমাকে ভালবাসবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('829', '1', '29', '33', 'পরে তিনি আবার গর্ভবতী হয়ে ছেলের জন্ম দিয়ে বললেন, “সদাপ্রভু শুনেছেন যে, আমি ঘৃণার পাত্রী, তাই আমাকে এই ছেলেও দিলেন;” আর তার নাম শিমিয়ন [শ্রবন] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('830', '1', '29', '34', 'আবার তিনি গর্ভবতী হয়ে ছেলের জন্ম দিয়ে বললেন, “এ বার আমার স্বামী আমাতে আসক্ত হবেন, কারণ আমি তাঁর জন্য তিন ছেলের জন্ম দিয়েছি;” অতএব তার নাম, লেবি [আসক্ত] রাখা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('831', '1', '29', '35', 'পরে আবার তাঁর গর্ভ হলে তিনি ছেলের জন্ম দিয়ে বললেন, “এ বার আমি সদাপ্রভুর স্তব গান করি;” অতএব তিনি তার নাম যিহূদা [স্তব] রাখলেন। তারপরে তাঁর গর্ভ বন্ধ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('832', '1', '30', '1', '¶ রাহেল যখন দেখলেন, তিনি যাকোবের কোনো ছেলেমেয়ের জন্ম দেননি, তখন তিনি তাঁর বোনের প্রতি ঈর্ষা করলেন ও যাকোবকে বললেন, “আমাকে সন্তান দাও, না হয় আমি মরব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('833', '1', '30', '2', 'তাতে রাহেলের প্রতি যাকোবের রাগ হল; তিনি বললেন, “আমি কি ঈশ্বরের প্রতিনিধি?” তিনিই তোমাকে গর্ভফল দিতে অস্বীকার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('834', '1', '30', '3', 'তখন রাহেল বললেন, “দেখ, আমার দাসী বিলহা আছে, ওর কাছে যাও; যেন ও ছেলের জন্ম দিয়ে আমার কোলে দেয় এবং ওর মাধ্যমে আমিও ছেলেমেয়ের মা হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('835', '1', '30', '4', 'এই বলে তিনি তাঁর সঙ্গে নিজের দাসী বিলহার বিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('836', '1', '30', '5', 'তখন যাকোব তার কাছে গেলেন, আর বিলহা গর্ভবতী হয়ে যাকোবের জন্য ছেলের জন্ম দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('837', '1', '30', '6', 'তখন রাহেল বললেন, “ঈশ্বর আমার বিচার করলেন এবং আমার রবও শুনে আমাকে ছেলে দিলেন;” তাই তিনি তার নাম দান [বিচার] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('838', '1', '30', '7', 'পরে রাহেলের বিলহা দাসী আবার গর্ভবতী হয়ে যাকোবের জন্য দ্বিতীয় ছেলের জন্ম দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('839', '1', '30', '8', 'তখন রাহেল বললেন, “আমি বোনের সঙ্গে ঈশ্বর সম্বন্ধীয় কুস্তি করে জয়লাভ করলাম;” আর তিনি তার নাম নপ্তালি [কুস্তি] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('840', '1', '30', '9', 'পরে লেয়া নিজের গর্ভ বন্ধ হলে বুঝে নিজের দাসী সিল্পাকে নিয়ে যাকোবের সঙ্গে বিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('841', '1', '30', '10', 'তাতে লেয়ার দাসী সিল্পা যাকোবের জন্য এক ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('842', '1', '30', '11', 'তখন লেয়া বললেন, “সৌভাগ্য হল;” আর তার নাম গাদ [সৌভাগ্য] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('843', '1', '30', '12', 'পরে লেয়ার দাসী সিল্পা যাকোবের জন্য দ্বিতীয় ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('844', '1', '30', '13', 'তখন লেয়া বললেন, “আমি ধন্যা, যুবতীরা আমাকে ধন্যা বলবে;” আর তিনি তার নাম আশের [ধন্য] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('845', '1', '30', '14', 'আর গম কাটার দিনের রুবেন বাইরে গিয়ে ক্ষেতে দুদাফল পেয়ে নিজের মা লেয়াকে এনে দিল; তাতে রাহেল লেয়াকে বললেন, “তোমার ছেলের কতগুলি দুদাফল আমাকে দাও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('846', '1', '30', '15', 'তাতে তিনি বললেন, “তুমি আমার স্বামীকে হরণ করেছ, এ কি ছোট ব্যাপার? আমার ছেলের দুদাফলও কি হরণ করবে?” তখন রাহেল বললেন, “তবে তোমার ছেলের দুদাফলের পরিবর্তে তিনি আজ রাতে তোমার সঙ্গে শোবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('847', '1', '30', '16', 'পরে সন্ধ্যাবেলা ক্ষেত্র থেকে যাকোবের আসার দিনের লেয়া বাইরে তাঁর কাছে গিয়ে বললেন, “আমার কাছে আসতে হবে, কারণ আমি নিজের ছেলের দুদাফল দিয়ে তোমাকে ভাড়া করেছি;” তাই সেই রাত্রিতে তিনি তাঁর সঙ্গে শয়ন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('848', '1', '30', '17', 'আর ঈশ্বর লেয়ার প্রার্থনা শোনাতে তিনি গর্ভবতী হয়ে যাকোবের জন্য পঞ্চম ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('849', '1', '30', '18', 'তখন লেয়া বললেন, “আমি স্বামীকে নিজের দাসী দিয়েছিলাম, তার বেতন ঈশ্বর আমাকে দিলেন; আর তিনি তার নাম ইষাখর [বেতন] রাখলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('850', '1', '30', '19', 'পরে লেয়া আবার গর্ভধারন করে যাকোবের জন্য ষষ্ঠ ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('851', '1', '30', '20', 'তখন লেয়া বললেন, “ঈশ্বর আমাকে উত্তম উপহার দিলেন, এখন আমার স্বামী আমার সঙ্গে বাস করবেন, কারণ আমি তাঁর জন্য ছয় ছেলের জন্ম দিয়েছি;” আর তিনি তার নাম সবূলূন [বাস] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('852', '1', '30', '21', 'তারপরে তাঁর এক মেয়ে জন্মাল, আর তিনি তার নাম দীণা রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('853', '1', '30', '22', 'আর ঈশ্বর রাহেলকে স্মরণ করলেন, ঈশ্বর তাঁর প্রার্থনা শুনলেন, তাঁর গর্ভ মুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('854', '1', '30', '23', 'তখন তাঁর গর্ভ হলে তিনি ছেলের জন্ম দিয়ে বললেন, “ঈশ্বর আমার অপযশ হরণ করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('855', '1', '30', '24', 'আর তিনি তার নাম যোষেফ [বৃদ্ধি] রাখলেন, বললেন, “সদাপ্রভু আমাকে আরো এক ছেলে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('856', '1', '30', '25', '¶ আর রাহেলের গর্ভে যোষেফ জন্মালে পর যাকোব লাবণকে বললেন, “আমাকে বিদায় করুন, আমি নিজের জায়গায়, নিজ দেশে, চলে যাই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('857', '1', '30', '26', 'আমি যাদের জন্য আপনার দাসত্ব করেছি, আমার সেই স্ত্রীদেরকে ও ছেলেমেয়েদেরকে আমার হাতে সমর্পণ করে আমাকে যেতে দিন; কারণ আমি যেমন পরিশ্রমে আপনার দাসত্ব করেছি, তা আপনি জানেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('858', '1', '30', '27', 'তখন লাবন তাঁকে বললেন, “আমি যদি তোমার দৃষ্টিতে অনুগ্রহ পেয়ে থাকি [তবে থাক]; কারণ আমি অনুভবে জানলাম, তোমার অনুরোধে সদাপ্রভু আমাকে আশীর্বাদ করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('859', '1', '30', '28', 'তিনি আরও বললেন, “তোমার বেতন ঠিক করে আমাকে বল, আমি দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('860', '1', '30', '29', 'তখন যাকোব তাঁকে বললেন, “আমি যেমন আপনার দাসত্ব করেছি এবং আমার কাছে আপনার যেমন পশুধন হয়েছে, তা আপনি জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('861', '1', '30', '30', 'কারণ আমার আসবার আগে আপনার অল্প সম্পত্তি ছিল, এখন বৃদ্ধি পেয়ে প্রচুর হয়েছে; আমার যত্নে সদাপ্রভু আপনাকে আশীর্বাদ করেছেন; কিন্তু আমি নিজ পরিবারের জন্য কবে সঞ্চয় করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('862', '1', '30', '31', 'তাতে লাবন বললেন, “আমি তোমাকে কি দেব?” যাকোব বললেন, “আপনি আমাকে আর কিছুই না দিয়ে যদি আমার জন্য একটা কাজ করেন, তবে আমি আপনার পশুদেরকে আবার চড়াব ও পালন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('863', '1', '30', '32', 'আজ আমি আপনার সব পশুপালের মধ্য দিয়ে যাব; আমি ভেড়াদের মধ্যে বিন্দুচিহ্নিত ও দাগযুক্ত ও কৃষ্ণবর্ণ সকল এবং ছাগলদের মধ্যে দাগযুক্ত ও বিন্দু চিহ্নিত সকলকে পৃথক করি; সেগুলি আমার বেতন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('864', '1', '30', '33', 'এর পরে যখন আপনার সামনে উপস্থিত বেতনের জন্য আপনি আসবেন, তখন আমার ধার্ম্মিকতা আমার পক্ষে উত্তর দেবে; ফলে ছাগলদের বিন্দুচিহ্নিত কি দাগযুক্ত ছাড়া ও মেষেদের মধ্যে কৃষ্ণবর্ণ ছাড়া যা থাকবে, তা আমার চুরি রূপে গণ্য হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('865', '1', '30', '34', 'তখন লাবন বললেন, “দেখ, তোমার বাক্যানুসারেই হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('866', '1', '30', '35', 'পরে তিনি সেই দিন রেখাঙ্কিত ও দাগযুক্ত ছাগল সকল এবং বিন্দুচিহ্নিত ও দাগযুক্তদের মধ্য কিছু সাদাবর্ণ ছিল, এমন ছাগী সকল এবং কালো রঙের ভেড়া সকল আলাদা করে নিজের ছেলেদের হাতে দিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('867', '1', '30', '36', 'এবং আপনার ও যাকোবের মধ্যে তিন দিনের পথ ব্যবধান রাখলেন। আর যাকোব লাবনের অবশিষ্ট পশুপাল চরাতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('868', '1', '30', '37', 'আর যাকোব লিবনী, লুস ও আমোণ গাছের সরস শাখা কেটে তার ছাল খুলে কাঠের সাদা রেখা বের করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('869', '1', '30', '38', 'পরে যে জায়গায় পশুপাল জল পানের জন্য আসে, সেই জায়গায় পালের সামনে জল পান করার জায়গার মধ্যে ঐ ত্বকশূন্য রেখাবিশিষ্ট শাখা সকল রাখতে লাগলেন; তাতে জল পান করবার দিনের তারা গর্ভ ধারন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('870', '1', '30', '39', 'আর সেই শাখার কাছে তাদের গর্ভধারণের জন্য রেখাঙ্কিত ও বিন্দুচিহ্নিত ও দাগযুক্ত বৎস জন্মাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('871', '1', '30', '40', 'পরে যাকোব সেই সব বৎস আলাদা করতেন এবং লাবনের রেখাঙ্কিত ও কালো রঙের ভেড়ার প্রতি স্ত্রী ভেড়াদের দৃষ্টি রাখতেন; এই ভাবে তিনি লাবনের পালের সঙ্গে না রেখে নিজের পালকে আলাদা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('872', '1', '30', '41', 'আর বলবান পশুরা যেন শাখার কাছে গর্ভধারন করে, এই জন্য জল পান করার জায়গার মধ্যে পশুদের সামনে ঐ শাখা রাখতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('873', '1', '30', '42', 'কিন্তু দুর্বল পশুদের সামনে রাখতেন না। তাতে দুর্বল পশুরা লাবনের ও বলবান পশুরা যাকোবের হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('874', '1', '30', '43', 'আর যাকোব খুব সমৃদ্ধিশালী হলেন এবং তাঁর পশু ও দাস দাসী এবং উট ও গাধা যথেষ্ট হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('875', '1', '31', '1', '¶ পরে তিনি লাবনের ছেলেদের এই কথা শুনতে পেলেন, যাকোব আমাদের বাবার সব কিছু কেড়ে নিয়েছে, আমাদের বাবার সম্পত্তি থেকে তার এই সব ঐশ্বর্য্য হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('876', '1', '31', '2', 'আর যাকোব লাবনের মুখ দেখলেন, আর দেখ, তা আর তাঁর প্রতি আগের মত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('877', '1', '31', '3', 'আর সদাপ্রভু যাকোবকে বললেন, “তুমি নিজের বাবার দেশে আত্মীয়দের কাছে ফিরে যাও, আমি তোমার সঙ্গী হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('878', '1', '31', '4', 'তাই যাকোব লোক পাঠিয়ে মাঠে পশুদের কাছে রাহেল ও লেয়াকে ডেকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('879', '1', '31', '5', 'আমি তোমাদের বাবার মুখ দেখে বুঝতে পারছি, তা আর আমার কাছে আগের মত নয়, কিন্তু আমার বাবার ঈশ্বর আমার সহবর্ত্তী রয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('880', '1', '31', '6', 'আর তোমরা নিজেরা জান, আমি যথাশক্তি তোমাদের বাবার দাসত্ব করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('881', '1', '31', '7', 'তোমার বাবা আমাকে প্রবঞ্চনা করে দশ বার আমার বেতন অন্যথা করেছেন; কিন্তু ঈশ্বর তাঁকে আমার ক্ষতি করতে দেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('882', '1', '31', '8', 'কারণ যখন তিনি বলতেন, বিন্দুচিহ্নিত পশুরা তোমার বেতন স্বরূপ হবে, তখন সব পাল বিন্দু চিহ্নিত শাবক প্রসব করত এবং যখন বলতেন, দাগযুক্ত পশু সব তোমার বেতন স্বরূপ হবে, তখন মেষরা সব দাগযুক্ত শাবক প্রসব করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('883', '1', '31', '9', 'এভাবে ঈশ্বর তোমাদের বাবার পশুধন নিয়ে আমাকে দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('884', '1', '31', '10', 'পশুদের গর্ভধারনের দিনের আমি স্বপ্নে চোখ তুলে দেখলাম, আর দেখ, পালের মধ্যে স্ত্রী পশুদের উপরে যত পুরুষ পশু উঠছে, সকলেই দাগযুক্ত ও চিত্রবিচিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('885', '1', '31', '11', 'তখন ঈশ্বরের দূত স্বপ্নে আমাকে বললেন, “হে যাকোব;” আর আমি বললাম, “দেখুন, এই আমি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('886', '1', '31', '12', 'তিনি বললেন, “তোমার চোখ তুলে দেখ, স্ত্রীপশুদের ওপরে যত পুরুষ পশু উঠছে, সকলেই রেখাঙ্কিত, দাগযুক্ত ও চিত্রবিচিত্র; কারণ, লাবন তোমার প্রতি যা যা করে, তা সবই আমি দেখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('887', '1', '31', '13', 'যে জায়গায় তুমি স্তম্ভের অভিষেক ও আমার কাছে মানত করেছ, সেই বৈথেলের ঈশ্বর আমি; এখন উঠ, এই দেশ ত্যাগ করে নিজের জন্মভূমিতে ফিরে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('888', '1', '31', '14', 'তখন রাহেল ও লেয়া উত্তর করে তাঁকে বললেন, “বাবার বাড়িতে আমাদের কি আর কিছু অংশ ও অধিকার আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('889', '1', '31', '15', 'আমরা কি তাঁর কাছে বিদেশীদের মতো না? তিনি তো আমাদেরকে বিক্রি করেছেন এবং আমাদের রূপা নিজে ভোগ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('890', '1', '31', '16', 'ঈশ্বর আমাদের বাবা থেকে যে সব সম্পত্তি কেড়ে নিয়েছেন, সে সবই আমাদের ও আমাদের ছেলে মেয়েদের। তাই ঈশ্বর তোমাকে যা কিছু বলেছেন, তুমি তাই কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('891', '1', '31', '17', 'তখন যাকোব উঠে আপন ছেলেদের ও স্ত্রীদেরকে উটে চড়িয়ে আপনার উপার্জিত সমস্ত পশুধন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('892', '1', '31', '18', 'অর্থাৎ পদ্দন অরামে যে পশু ও যে সম্পত্তি উপার্জন করেছিলেন, তা নিয়ে কনান দেশে নিজের বাবা ইসহাকের কাছে যাত্রা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('893', '1', '31', '19', 'সে দিন লাবন ভেড়ার লোম কাটতে গিয়েছিলেন; তখন রাহেল নিজের বাবার ঠাকুরগুলাকে চুরি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('894', '1', '31', '20', 'আর যাকোব নিজের পালানোর কোনো খবর না দিয়ে অরামীয় লাবণকে ঠকালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('895', '1', '31', '21', 'তিনি নিজের সর্বস্ব নিয়ে পালিয়ে গেলেন এবং উঠে [ফরাৎ] নদী পার হয়ে গিলিয়দ পর্বত সামনে রেখে চলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('896', '1', '31', '22', '¶ পরে তৃতীয় দিনের লাবন যাকোবের পালানোর খবর পেলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('897', '1', '31', '23', 'এবং নিজের আত্মীয়দেরকে সঙ্গে নিয়ে সাত দিনের র পথ তাঁর পেছনে গেলেন ও গিলিয়দ পর্বতে তাঁর দেখা পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('898', '1', '31', '24', 'কিন্তু ঈশ্বর রাতে স্বপ্নযোগে অরামীয় লাবনের কাছে উপস্থিত হয়ে তাঁকে বললেন, “সাবধান, যাকোবকে ভাল মন্দ কিছুই বোলো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('899', '1', '31', '25', 'লাবন যখন যাকোবের দেখা পেলেন, তখন যাকোবের তাঁবু পর্বতের ওপরে স্থাপিত ছিল; তাতে লাবণও কুটুম্বদের সঙ্গে গিলিয়দ পর্বতের ওপরে তাঁবু স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('900', '1', '31', '26', 'পরে লাবন যাকোবকে বললেন, “তুমি কেন এমন কাজ করলে? আমাকে ঠকিয়ে আমার যেমন তরোয়াল দিয়ে বন্দী বানানো হয় সেই বন্দিদের মত কেন আমার মেয়েদেরকে নিয়ে আসলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('901', '1', '31', '27', 'তুমি আমাকে বঞ্চনা করে কেন গোপনে পালালে? কেন আমাকে খবর দিলে না? দিলে আমি তোমাকে উদযাপন ও গান এবং খঞ্জনির ও বীণার বাজনা দিয়ে বিদায় করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('902', '1', '31', '28', 'তুমি আমার নাতি ও মেয়েদেরকে চুমু দিতে আমাকে দিলে না; এ মূর্খের কাজ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('903', '1', '31', '29', 'তোমাদের ক্ষতি করতে আমার হাতে শক্তি আছে;” কিন্তু গত রাতে তোমাদের বাবার ঈশ্বর আমাকে বললেন, “সাবধান, যাকোবকে ভাল খারাপ কিছুই বল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('904', '1', '31', '30', 'আর এখন, তুমি দূরে চলে গেছ কারণ তুমি তোমার বাবার বাড়ির জন্য অনেক প্রত্যাশিত; কিন্তু আমার দেবতাদেরকে কেন চুরি করলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('905', '1', '31', '31', 'যাকোব লাবনকে উত্তরে বললেন, “আমি ভয় পেয়েছিলাম; কারণ ভেবেছিলাম, যদি আপনি আমার কাছ থেকে আপনার মেয়েদেরকে জোর করে কেড়ে নেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('906', '1', '31', '32', 'আপনি যার কাছে আপনার দেবতাদেরকে পাবেন, সে বাঁচবে না। আমাদের আত্মীদের কাছে খোঁজ নিয়ে আমার কাছে আপনার যা আছে, তা নিন।” আসলে যাকোব জানতেন না যে, রাহেল সেগুলো চুরি করেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('907', '1', '31', '33', 'তখন লাবন যাকোবের তাঁবুতে ও লেয়ার তাঁবুতে ও দুই দাসীর তাঁবুতে প্রবেশ করলেন, কিন্তু পেলেন না। পরে তিনি লেয়ার তাঁবু থেকে রাহেলের তাঁবুতে প্রবেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('908', '1', '31', '34', 'কিন্তু রাহেল সেই ঠাকুরগুলাকে নিয়ে উটের গদীর ভেতরে রেখে তাদের ওপরে বসে ছিলেন; সে জন্য লাবন তাঁর তাঁবুর সব জায়গায় হাতড়ালেও তাদেরকে পেলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('909', '1', '31', '35', 'তখন রাহেল বাবাকে বললেন, “প্রভু, আপনার সামনে আমি উঠতে পারলাম না, এতে বিরক্ত হবেন না, কারণ আমার ঋতুচক্র চলছে।” এভাবে তিনি খোঁজ করলেও সেই ঠাকুরগুলাকে পেলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('910', '1', '31', '36', 'তখন যাকোব রেগে গিয়ে লাবনের সঙ্গে ঝগড়া করতে লাগলেন। যাকোব লাবনকে বললেন, “আমার অপরাধ কি, ও আমার পাপ কি যে, তুমি রেগে গিয়ে আমার পেছনে পেছনে দৌড়ে এসেছো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('911', '1', '31', '37', 'তুমি আমার সব জিনিসপত্র হাতড়িয়ে তোমার বাড়ির কোন জিনিস পেলে? আমার ও তোমার এই আত্মীয়দের সামনে তা রাখ, এরা উভয় পক্ষের বিচার করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('912', '1', '31', '38', 'এই কুড়ি বছর আমি তোমার কাছে আছি; তোমার ভেড়ীদের কি ছাগীদের গর্ভপাত হয়নি এবং আমি তোমার পালের ভেড়াদের খাইনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('913', '1', '31', '39', 'পশুতে ছিন্নভিন্ন করা ভেড়া তোমার কাছে আনতাম না; সে ক্ষতি নিজে স্বীকার করতাম; দিনের কিম্বা রাতে যা চুরি হত, তার পরিবর্তে তুমি আমার কাছ থেকে নিতে');
INSERT INTO `bible_verses_bn_irv` VALUES ('914', '1', '31', '40', 'আমার এরকম দশা হত, আমি দিনের র তাপ ও রাতে শীত ভোগ করতাম, ঘুম আমার চোখ থেকে দূরে পালিয়ে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('915', '1', '31', '41', 'এই কুড়ি বছর আমি তোমার বাড়িতে আছি; তোমার দুই মেয়ের জন্য চোদ্দ বছর, আর তোমার পশুদের জন্য ছয় বছর দাসবৃত্তি করেছি; এর মধ্যে তুমি দশ বার আমার বেতন অন্যথা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('916', '1', '31', '42', 'আমার বাবার ঈশ্বর, অব্রাহামের ঈশ্বর ও ইস্‌হাকের ভয়স্থান যদি আমার পক্ষ না হতেন, তবে অবশ্য এখন তুমি আমাকে খালি হাতে বিদায় করতে। ঈশ্বর আমার দুঃখ ও হাতের পরিশ্রম দেখেছেন, এ জন্য গত রাত্রে তোমাকে ধমকালেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('917', '1', '31', '43', '¶ তখন লাবন উত্তর করে যাকোবকে বললেন, “এই মেয়েরা আমারই মেয়ে, এই ছেলেরা আমারই ছেলে এবং এই পশুরা আমারই পশু; যা যা দেখছ, এ সবই আমার। এখন আমার এই মেয়েদেরকে ও এদের প্রস্তুত এই ছেলেদের কে আমি কি করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('918', '1', '31', '44', 'এস তোমাতে ও আমাতে নিয়ম স্থির করি, তা তোমার ও আমার সাক্ষী থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('919', '1', '31', '45', 'তখন যাকোব এক পাথর নিয়ে স্তম্ভরূপে স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('920', '1', '31', '46', 'আর যাকোব নিজের আত্মীয়দেরকে বললেন, আপনারাও পাথর সংগ্রহ করুন। তাতে তাঁরা পাথর এনে এক রাশি করলেন এবং সেই জায়গায় ঐ রাশির কাছে ভোজন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('921', '1', '31', '47', 'আর লাবন তার নাম যিগর-সাহদূখা [সাক্ষি-রাশি] রাখলেন, কিন্তু যাকোব তার নাম গল-এদ [সাক্ষি-রাশি] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('922', '1', '31', '48', 'তখন লাবন বললেন, “এই রাশি আজ তোমার ও আমার সাক্ষী থাকল। এই জন্য তার নাম গিলিয়দ”');
INSERT INTO `bible_verses_bn_irv` VALUES ('923', '1', '31', '49', 'এছাড়া মিস্পা নামে [প্রহরী স্থান] রাখা গেল; কারণ তিনি বললেন, “আমরা পরস্পর অদৃশ্য হলে সদাপ্রভু আমার ও তোমার প্রহরী থাকবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('924', '1', '31', '50', 'তুমি যদি আমার মেয়েদেরকে দুঃখ দাও আর যদি আমার মেয়ে ছাড়া অন্য স্ত্রীকে বিয়ে কর, তবে কোন মানুষ আমার কাছে থাকবে না বটে, কিন্তু দেখ, ঈশ্বর আমার ও তোমার সাক্ষী হবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('925', '1', '31', '51', 'লাবন যাকোবকে আর ও বললেন, “এই রাশি দেখ ও এই স্তম্ভ দেখ, আমার ও তোমার মধ্যে আমি এটা স্থাপন করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('926', '1', '31', '52', 'হিংসাভাবে আমিও এই রাশি পার হয়ে তোমার কাছে যাব না এবং তুমিও এই রাশি ও এই স্তম্ভ পার হয়ে আমার কাছে আসবে না, এর সাক্ষী এই রাশি ও এর সাক্ষী এই স্তম্ভ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('927', '1', '31', '53', 'অব্রাহামের ঈশ্বর, নাহোরের ঈশ্বর ও তাঁদের বাবার ঈশ্বর আমাদের মধ্যে বিচার করবেন।” তখন যাকোব নিজের বাবা ইসহাকের ভয়স্থানের শপথ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('928', '1', '31', '54', 'পরে যাকোব সেই পর্বতে বলিদান করে আহার করতে নিজের আত্মীদের নিমন্ত্রণ করলেন, তাতে তারা ভোজন করে পর্বতে রাত্ কাটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('929', '1', '31', '55', 'পরে লাবন সকালে উঠে নিজের নাতি মেয়েদেরকে চুম্বনপূর্বক আশীর্বাদ করলেন। আর লাবন নিজের জায়গায় ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('930', '1', '32', '1', '¶ আর যাকোব নিজের পথে এগিয়ে গেলে ঈশ্বরের দূতেরা তাঁর সঙ্গে দেখা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('931', '1', '32', '2', 'তখন যাকোব তাঁদেরকে দেখে বললেন, “এ ঈশ্বরের সেনাদল, তাই সেই জায়গার নাম মহনয়িম রাখলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('932', '1', '32', '3', 'তার পর যাকোব নিজের আগে সেয়ীর দেশের ইদোম অঞ্চলে তাঁর ভাই এষৌর কাছে দূতদেরকে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('933', '1', '32', '4', 'তিনি তাদেরকে এই আজ্ঞা করলেন, “তোমরা আমার প্রভু এষৌকে বলবে, আপনার দাস যাকোব আপনাকে জানালেন, আমি লাবনের কাছে বাস করছিলাম, এ পর্যন্ত থেকেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('934', '1', '32', '5', 'আমার গরু, গাধা, ভেড়ার পাল ও দাস দাসী আছে, আর আমি প্রভুর অনুগ্রহ দৃষ্টি পাবার জন্য আপনাকে খবর পাঠালাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('935', '1', '32', '6', 'পরে দূতেরা যাকোবের কাছে ফিরে এসে বলল, “আমরা আপনার ভাই এষৌর কাছে গিয়েছিলাম; আর তিনি চারশো লোক সঙ্গে নিয়ে আপনার সঙ্গে দেখা করতে আসছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('936', '1', '32', '7', 'তখন যাকোব খুব ভয় পেলেন ও চিন্তিত হলেন, আর যে সব লোক তাঁর সঙ্গে ছিল, তাদেরকে ও গরু ও ভেড়ার দল সমস্ত পাল ও উটদেরকে বিভক্ত করে দুটি দল করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('937', '1', '32', '8', 'বললেন, “এষৌ এসে যদিও এক দলকে আক্রমণ করেন, তবুও অন্য দল অবশিষ্ট থেকে রক্ষা পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('938', '1', '32', '9', 'তখন যাকোব বললেন, “হে আমার বাবা অব্রাহামের ঈশ্বর ও আমার বাবা ইসহাকের ঈশ্বর, তুমি সদাপ্রভু নিজে আমাকে বলেছিলে, তোমার দেশে আত্মীয়দের কাছে ফিরে যাও, তাতে আমি তোমার মঙ্গল করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('939', '1', '32', '10', 'তুমি এই দাসের প্রতি যে সমস্ত চুক্তির বিশ্বস্ততা ও যে সমস্ত সত্যাচরণ করেছ, আমি তার কিছুরই যোগ্য নই; কারণ আমি আমার এই লাঠিটি নিয়ে এই যর্দ্দন পার হয়েছিলাম, এখন দুই দল হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('940', '1', '32', '11', 'অনুরোধ করি, আমার ভাইয়ের হাত থেকে, এষৌর হাত থেকে আমাকে রক্ষা কর, কারণ আমি তাকে ভয় করি, যদি সে এসে আমাকে, ছেলেদের সঙ্গে মাকে হত্যা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('941', '1', '32', '12', 'তুমিই তো বলেছ, আমি অবশ্য তোমার মঙ্গল করব এবং সমুদ্রতীরে অবস্থিত যে বালি তার মতো তোমার বংশ বৃদ্ধি করব, যা গোনা যায় না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('942', '1', '32', '13', 'পরে যাকোব সেই জায়গায় রাত কাটালেন ও তার কাছে যা ছিল, তার কিছু নিয়ে তাঁর ভাই এষৌর জন্য এই উপহার প্রস্তুত করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('943', '1', '32', '14', 'দুশো ছাগী ও কুড়িটা ছাগল, দুশো ভেড়ী ও কুড়িটা ভেড়া,');
INSERT INTO `bible_verses_bn_irv` VALUES ('944', '1', '32', '15', 'বাচ্চা সহ দুগ্ধবতী ত্রিশটি উট, চল্লিশটি গরু ও দশটি ষাঁড় এবং কুড়িটি গাধী ও দশটি গাধা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('945', '1', '32', '16', 'পরে তিনি নিজের এক এক দাসের হাতে এক এক পাল সমর্পণ করে দাসদেরকে এই আদেশ দিলেন, “তোমরা আমার আগে পার হয়ে যাও এবং মাঝে মাঝে জায়গা রেখে প্রত্যেক পাল আলাদা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('946', '1', '32', '17', 'পরে তিনি প্রথম দাসকে এই আদেশ দিলেন, “আমার ভাই এষৌর সঙ্গে তোমার দেখা হলে তিনি যখন জিজ্ঞাসা করবেন, তুমি কার দাস? কোথায় যাচ্ছ? আর তোমার আগে অবস্থিত এই সব কার?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('947', '1', '32', '18', 'তখন তুমি উত্তর করবে, “এই সব আপনার দাস যাকোবের; তিনি উপহার হিসাবে এই সব আমার প্রভু এষৌর জন্য পাঠালেন;” আর দেখুন, তিনিও আমাদের পিছনে আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('948', '1', '32', '19', 'পরে তিনি দ্বিতীয় ও তৃতীয় প্রভৃতি পালের পিছনে চলা দাস সবাইকেও আদেশ দিয়ে বললেন, “এষৌর সঙ্গে দেখা হলে তোমরা এই এই ধরনের কথা বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('949', '1', '32', '20', 'আরো বল, দেখুন, আপনার দাস যাকোবও আমাদের পিছনে আসছেন।” কারণ তিনি বললেন, “আমি আগে উপহার পাঠিয়ে তাঁকে শান্ত করব, পরে তাঁর সঙ্গে দেখা করব, তাতে তিনি আমার প্রতি অনুগ্রহ করলেও করতে পারেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('950', '1', '32', '21', 'তাই তাঁর আগে উপহারের জিনিস পার হয়ে গেল, কিন্তু নিজে সেই রাতে দলের মধ্যে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('951', '1', '32', '22', '¶ পরে তিনি রাতে উঠে নিজের দুই স্ত্রী, দুই দাসী ও এগারো জন ছেলেকে নিয়ে যব্বোক নদীর অগভীর অংশ দিয়ে পার হলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('952', '1', '32', '23', 'তিনি তাঁদেরকে নদী পার করিয়ে নিজের সব জিনিস পাড়ে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('953', '1', '32', '24', 'আর যাকোব সেখানে একা থাকলেন এবং এক পুরুষ ভোর পর্যন্ত তাঁর সঙ্গে মল্লযুদ্ধ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('954', '1', '32', '25', 'কিন্তু তাঁকে জয় করতে পারলেন না দেখে, তিনি যাকোবের ঊরুসন্ধিতে আঘাত করলেন। তাঁর সঙ্গে এরকম মল্লযুদ্ধ করাতে যাকোবের ঊরুসন্ধির হাড় সরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('955', '1', '32', '26', 'পরে সেই পুরুষ বললেন, “আমাকে ছাড়, কারণ ভোর হল।” যাকোব বললেন, “আপনি আমাকে আশীর্বাদ না করলে আপনাকে ছাড়ব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('956', '1', '32', '27', 'আবার তিনি বললেন, “তোমার নাম কি?” তিনি উত্তর করলেন, “যাকোব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('957', '1', '32', '28', 'তিনি বললেন, “তুমি যাকোব নামে আর আখ্যাত হবে না, কিন্তু ইস্রায়েল [ঈশ্বরের সঙ্গে যুদ্ধকারী] নামে আখ্যাত হবে; কারণ তুমি ঈশ্বরের ও মানুষদের সঙ্গে যুদ্ধ করে জয়ী হয়েছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('958', '1', '32', '29', 'তখন যাকোব জিজ্ঞাসা করে বললেন, “অনুরোধ করি, আপনার নাম কি? বলুন।” তিনি বললেন, “কি জন্য আমার নাম জিজ্ঞাসা কর?” পরে সেখানে যাকোবকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('959', '1', '32', '30', 'তখন যাকোব সেই জায়গার নাম পনূয়েল [ঈশ্বরের মুখ] রাখলেন; কারণ তিনি বললেন, “আমি ঈশ্বরকে সামনাসামনি হয়ে দেখলাম, তবুও আমার প্রাণ বাঁচল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('960', '1', '32', '31', 'পরে তিনি পনূয়েল পার হলে সূর্যোদয় হল। আর তিনি ঊরুতে খোঁড়াতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('961', '1', '32', '32', 'এই কারণ ইস্রায়েল-সন্তানেরা আজও ঊরুসন্ধির হাড়ের উপরের ঊরুসন্ধির শিরা খায় না, কারণ তিনি যাকোবের ঊরুসন্ধির হাড় অর্থাৎ ঊরুসন্ধির শিরা স্পর্শ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('962', '1', '33', '1', '¶ পরে যাকোব চোখ তুলে চাইলেন, আর দেখ, এষৌ আসছেন ও তাঁর সঙ্গে চারশো লোক। তখন তিনি ছেলেদেরকে বিভাগ করে লেয়াকে, রাহেলকে ও দুই দাসীকে সমর্পণ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('963', '1', '33', '2', 'সবার আগে দুই দাসী ও তাদের ছেলেমেয়েদেরকে, তার পিছনে লেয়া ও তাঁর ছেলেমেয়েদেরকে, সবার পিছনে রাহেল ও যোষেফকে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('964', '1', '33', '3', 'পরে নিজে সবার আগে গিয়ে সাত বার ভূমিতে নত হতে হতে নিজের ভাইয়ের কাছে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('965', '1', '33', '4', 'তখন এষৌ তাঁর সঙ্গে দেখা করতে দৌড়ে এসে তাঁর গলা ধরে আলিঙ্গন ও চুম্বন করলেন এবং উভয়েই কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('966', '1', '33', '5', 'পরে এষৌ চোখ তুলে নারীদেরকে ও বালকদেরকে দেখে জিজ্ঞাসা করলেন, “এরা তোমার কে?” তিনি বললেন, “ঈশ্বর অনুগ্রহ করে আপনার দাসকে এই সব সন্তান দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('967', '1', '33', '6', 'তখন দাসীরা ও তাদের ছেলেমেয়েরা কাছে এসে প্রণাম করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('968', '1', '33', '7', 'পরে লেয়া ও তাঁর ছেলেমেয়েরা কাছে এসে প্রণাম করলেন; শেষে যোষেফ ও রাহেল কাছে এসে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('969', '1', '33', '8', 'পরে এষৌ জিজ্ঞাসা করলেন, “আমি যে সব দলের সঙ্গে মিলিত হলাম, সে সমস্ত কিসের জন্য?” তিনি বললেন, “প্রভুর দৃষ্টিতে অনুগ্রহ পাবার জন্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('970', '1', '33', '9', 'তখন এষৌ বললেন, “আমার যথেষ্ট আছে, ভাই, তোমার যা আছে তা তোমার থাকুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('971', '1', '33', '10', 'যাকোব বললেন, “তা না, অনুরোধ করি, আমি যদি আপনার দৃষ্টিতে অনুগ্রহ পেয়ে থাকি, তবে আমার হাত থেকে উপহার গ্রহণ করুন; কারণ আমি ঈশ্বরের মুখ দর্শনের মতো আপনার মুখ দর্শন করলাম, আপনিও আমার প্রতি প্রসন্ন হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('972', '1', '33', '11', 'অনুরোধ করি, আপনার কাছে যে উপহার আনা হয়েছে, তা গ্রহণ করুন; কারণ ঈশ্বর আমার প্রতি অনুগ্রহ করেছেন এবং আমার সবই আছে।” এই ভাবে অনুরোধ করলে এষৌ তা গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('973', '1', '33', '12', 'পরে এষৌ বললেন, “এস আমরা যাই; আমি তোমার আগে আগে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('974', '1', '33', '13', 'তিনি তাঁকে বললেন, “আমার প্রভু জানেন, এই ছেলেরা কোমল এবং দুগ্ধবতী ভেড়ী ও গরু সব আমার সঙ্গে আছে; একদিন খুব জোরে গেলেই সব পালই মারা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('975', '1', '33', '14', '“নিবেদন করি, হে আমার প্রভু আপনি নিজের দাসের আগে যান; আর আমি যতক্ষণ সেয়ীরে আমার প্রভুর কাছে উপস্থিত না হই, ততক্ষণ আমার সামনে চলা পশুদের চলবার শক্তি অনুসারে এবং এই ছেলে মেয়েদের, চলবার শক্তি অনুসারে ধীরে ধীরে চালাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('976', '1', '33', '15', 'এষৌ বললেন, “তবে আমার সঙ্গী কিছু লোক তোমার কাছে রেখে যাই।” তিনি বললেন, “তাতেই বা প্রয়োজন কি? আমার প্রভুর দৃষ্টিতে আমি অনুগ্রহ পেলেই হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('977', '1', '33', '16', 'আর এষৌ সেই দিন সেয়ীরের পথে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('978', '1', '33', '17', 'কিন্তু যাকোব সুক্কোতে গিয়ে নিজের জন্য গৃহ ও পশুদের জন্য কয়েকটি ঘর তৈরী করলেন, এই জন্য সেই জায়গা সুক্কোৎ [কুটীর সকল] নামে আখ্যাত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('979', '1', '33', '18', 'পরে যাকোব পদ্দন্‌-অরাম থেকে এসে, নিরাপদে কনান দেশের শিখিম নগরে উপস্থিত হয়ে, নগরের বাইরে তাঁবু স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('980', '1', '33', '19', 'পরে শিখিমের বাবা যে হমোর, তাঁর ছেলেদেরকে রূপার একশো কসীতা [মুদ্রা] দিয়ে তিনি নিজের তাঁবু স্থাপনের ভূমিখণ্ড কিনলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('981', '1', '33', '20', 'এবং সেখানে এক যজ্ঞবেদি নির্মাণ করে তার নাম এল-ইলহে-ইস্রায়েল [ঈশ্বর, ইস্রায়েলের ঈশ্বর] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('982', '1', '34', '1', '¶ আর লেয়ার মেয়ে দীণা, যাকে তিনি যাকোবের জন্য প্রসব করেছিলেন, সেই দেশের মেয়েদের সঙ্গে দেখা করতে বাইরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('983', '1', '34', '2', 'আর হিব্বীয় হমোর যিনি সেই দেশের রাজা ছিলেন তার ছেলে শিখিম তাকে দেখতে পেল এবং তাকে ধরে নিয়ে তার সঙ্গে শয়ন করল, তাঁকে ভ্রষ্ট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('984', '1', '34', '3', 'আর যাকোবের মেয়ে দীণার প্রতি তাঁর প্রাণ অনুরক্ত হওয়াতে সে সেই যুবতীকে প্রেম করল ও তাকে স্নেহপূর্বক কথা বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('985', '1', '34', '4', 'পরে শিখিম নিজের বাবা হমোরকে বলল, “তুমি আমার সঙ্গে বিয়ে দেবার জন্য এই মেয়েকে গ্রহণ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('986', '1', '34', '5', 'আর যাকোব শুনলেন, সে তার মেয়ে দীণাকে ভ্রষ্ট করেছে; ঐ দিনের তার ছেলেরা মাঠে পশুপালের সঙ্গে ছিল; আর যাকোব তাদের আসা পর্যন্ত চুপ থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('987', '1', '34', '6', 'পরে শিখিমের বাবা হমোর যাকোবের সঙ্গে কথাবার্তা বলতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('988', '1', '34', '7', 'যাকোবের ছেলেরাও ঐ খবর পেয়ে মাঠ থেকে এসেছিল; তারা ক্ষুব্ধ ও খুব রেগে গিয়েছিল, কারণ যাকোবের মেয়ের সঙ্গে শয়ন করাতে শিখিম ইস্রায়েলের মধ্যে মূর্খামি ও অকর্তব্য কাজ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('989', '1', '34', '8', 'তখন হমোর তাদের সঙ্গে কথাবার্তা বলে বলল, “তোমাদের সেই মেয়ের প্রতি আমার ছেলে শিখিমের প্রাণ আসক্ত হয়েছে; অনুরোধ করি, আমার ছেলের সঙ্গে তার বিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('990', '1', '34', '9', 'এবং আমাদের সঙ্গে আত্মীয়তা কর; তোমাদের মেয়েদেরকে আমাদেরকে দান কর এবং আমাদের মেয়েদেরকে তোমরা গ্রহণ কর। আর আমাদের সঙ্গে বাস কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('991', '1', '34', '10', 'এই দেশ তোমাদের সামনে থাকল, তোমরা এখানে বসবাস ও ব্যবসা-বাণিজ্য কর, এখানে অধিকার গ্রহণ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('992', '1', '34', '11', 'আর শিখিম দীণার বাবাকে ও ভাইদেরকে বলল, “আমার প্রতি তোমাদের অনুগ্রহ দৃষ্টি হোক; তা হলে যা বলবে, তাই দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('993', '1', '34', '12', 'পণ ও দান যত বেশি চাইবে, তোমাদের কথানুসারে তাই দেব; কোনো মতে আমার সঙ্গে ঐ মেয়ের বিয়ে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('994', '1', '34', '13', 'কিন্তু সে তাদের বোন দীণাকে ভ্রষ্ট করেছিল বলে যাকোবের ছেলেরা ছলনার সাথে আলাপ করে শিখিমকে ও তাঁর বাবা হমোরকে উত্তর দিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('995', '1', '34', '14', 'তারা তাদেরকে বলল, “অচ্ছিন্নত্বক লোককে যে আমাদের বোনকে দিই, এমন কাজ আমরা করতে পারিনা; করলে আমাদের বদনাম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('996', '1', '34', '15', 'শুধু এই কাজটি করলে আমরা তোমাদের কথায় রাজি হব; আমাদের মতো তোমরা প্রত্যেক পুরুষ যদি ছিন্নত্বক হও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('997', '1', '34', '16', 'তবে আমরা তোমাদেরকে নিজেদের মেয়েদের দেব এবং তোমাদের মেয়েদেরকে গ্রহণ করব ও তোমাদের সঙ্গে বাস করে এক জাতি হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('998', '1', '34', '17', 'কিন্তু যদি ত্বকছেদের বিষয়ে আমাদের কথা না শোন, তবে আমরা নিজেদের ঐ মেয়েকে নিয়ে চলে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('999', '1', '34', '18', 'তখন তাদের এই কথায় হমোর ও তার ছেলে শিখিম সন্তুষ্ট হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1000', '1', '34', '19', 'আর সেই যুবক তাড়াতাড়ি সেই কাজ করল, কারণ সে যাকোবের মেয়েতে প্রীত হয়েছিল; আর সে নিজের বাবার বংশে সবচেয়ে সম্মানীত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1001', '1', '34', '20', 'পরে হমোর ও তার ছেলে শিখিম নিজের নগরের দরজায় এসে নগর নিবাসীদের সঙ্গে আলোচনা বলে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1002', '1', '34', '21', '“সেই লোকেরা আমাদের সঙ্গে শান্তিতে আছে; তাই তারা এই দেশে বসবাস ও ব্যবসা-বাণিজ্য করুক; কারণ দেখ, তাদের সামনে দেশটি সুপ্রশস্ত; এস, আমরা তাদের মেয়েদেরকে গ্রহণ করি ও আমাদের মেয়েদেরকে তাদেরকে দিই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1003', '1', '34', '22', 'কিন্তু তাদের এই এক পণ আছে, আমাদের মধ্যে প্রত্যেক পুরুষ যদি তাদের মত ছিন্নত্বক হয়, তবে তারা আমাদের সঙ্গে বাস করে এক জাতি হতে রাজি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1004', '1', '34', '23', 'আর তাদের ধন, সম্পত্তি ও পশু সব কি আমাদের হবে না? আমরা তাদের কথায় রাজি হলেই তারা আমাদের সঙ্গে বাস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1005', '1', '34', '24', 'তখন হমোরের ও তার ছেলে শিখিমের কথায় তার নগরের দরজা দিয়ে যে সব লোক বাইরে যেত, তারা রাজি হল, আর তার নগর দরজা দিয়ে যে সব পুরুষ বাইরে যেত, তাদের ত্বকছেদ করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1006', '1', '34', '25', 'পরে তৃতীয় দিনের যন্ত্রণায় পরিপূর্ণ হলে দীণার ভাই শিমিয়ন ও লেবি, যাকোবের এই দুই ছেলে নিজের নিজের খড়্গ গ্রহণ করে নির্ভয়ে নগর আক্রমণ করতঃ সকল পুরুষকে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1007', '1', '34', '26', 'এবং হমোর ও তার ছেলে শিখিমকে তরবারির আঘাতে হত্যা করে শিখিমের বাড়ি থেকে দীণাকে নিয়ে চলে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1008', '1', '34', '27', 'ওরা তাদের বোনকে ভ্রষ্ট করেছিল, এই জন্য যাকোবের ছেলেরা নিহত লোকদের কাছে গিয়ে নগর লুট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1009', '1', '34', '28', 'তারা ওদের ভেড়া, গরু ও গাধা সব এবং নগরের ও ক্ষেত্রের যাবতীয় দ্রব্য বাজেয়াপ্ত করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1010', '1', '34', '29', 'আর ওদের শিশু ও স্ত্রীদেরকে বন্দি করে ওদের সমস্ত ধন ও গৃহের সর্বস্ব লুট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1011', '1', '34', '30', 'তখন যাকোব শিমিয়ন ও লেবিকে বললেন, “তোমরা এই দেশনিবাসী কনানীয় ও পরিষীয়দের কাছে আমাকে দূর্গন্ধস্বরূপ করে ব্যাকুল করলে; আমার লোক অল্প, তারা আমার বিরুদ্ধে জড়ো হয়ে আমাকে আঘাত করবে; আর আমি সপরিবারে বিনষ্ট হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1012', '1', '34', '31', 'তারা উত্তর করল, যেমন বেশ্যার সঙ্গে, তেমনি আমার বোনের সঙ্গে ব্যবহার করা কি তার উচিত ছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1013', '1', '35', '1', '¶ পরে ঈশ্বর যাকোবকে বললেন, “তুমি উঠ, বৈথেলে গিয়ে সে জায়গায় বাস কর এবং তোমার ভাই এষৌর সামনে থেকে তোমার পালানোর দিনের যে ঈশ্বর তোমাকে দেখা দিয়েছিলেন, তার উদ্দেশ্যে সেই জায়গায় যজ্ঞবেদি তৈরী কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1014', '1', '35', '2', 'তখন যাকোব নিজের আত্মীয় ও সঙ্গী লোক সবাইকে বললেন, “তোমাদের কাছে যে সব ইতর দেবতা আছে, তাদেরকে দূর কর এবং শুদ্ধ হও ও অন্য বস্ত্র পর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1015', '1', '35', '3', 'আর এস, আমরা উঠে বৈথেলে যাই; যে ঈশ্বর আমার সঙ্কটের দিনের আমাকে প্রার্থনার উত্তর দিয়েছিলেন এবং আমার যাত্রাপথে সঙ্গে ছিলেন, তাঁর উদ্দেশ্যে আমি সেই জায়গায় এক যজ্ঞবেদি নির্মাণ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1016', '1', '35', '4', 'তাতে তারা নিজেদের দেবমূর্তি ও কানের দুল সব যাকোবকে দিল এবং তিনি ঐ সব শিখিমের কাছাকাছি এলা গাছের তলায় পুঁতে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1017', '1', '35', '5', 'পরে তাঁরা সেখান থেকে যাত্রা করলেন। তখন চারদিকের নগরসমূহে ঈশ্বর থেকে ভয় উপস্থিত হল, তাই সেখানকার লোকেরা যাকোবের ছেলেদের পিছনে গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1018', '1', '35', '6', 'পরে যাকোব ও তাঁর সঙ্গীরা সবাই কনান দেশের লূসে অর্থাৎ বৈথেলে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1019', '1', '35', '7', 'সেখানে তিনি এক যজ্ঞবেদি নির্মাণ করে সেই জায়গার নাম এল-বৈথেল [বৈথেলের ঈশ্বর] রাখলেন; কারণ ভাইয়ের সামনে থেকে তার পালাবার দিন ঈশ্বর সেই জায়গায় তাকে দর্শন দিয়েছিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('1020', '1', '35', '8', 'আর রিবিকার দবোরা নামের ধাত্রীর মৃত্যু হল এবং বৈথেলের নীচে অবস্থিত অলোন গাছের তলায় তার কবর হল এবং সেই জায়গার নাম অলোন-বাখুৎ [ক্রন্দন গাছ] হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1021', '1', '35', '9', 'পদ্দন-অরাম থেকে যাকোব ফিরে আসলে ঈশ্বর তাঁকে আবার দর্শন দিয়ে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1022', '1', '35', '10', 'ফলে ঈশ্বর তাঁকে বললেন, “তোমার নাম যাকোব; লোকে তোমাকে আর যাকোব বলবে না, তোমার নাম ইস্রায়েল হবে;” আর তিনি তাঁর নাম ইস্রায়েল রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1023', '1', '35', '11', 'ঈশ্বর তাঁকে আরো বললেন, “আমিই সর্বশক্তিমান ঈশ্বর, তুমি প্রজাবান ও বহুবংশ হও; তোমার থেকে এক জাতি, এমন কি, জাতিসমাজ সৃষ্টি হবে, আর তোমার থেকে রাজারা সৃষ্টি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1024', '1', '35', '12', 'আর আমি অব্রাহামকে ও ইসহাককে যে দেশ দান করেছি, সেই দেশ তোমাকে ও তোমার ভাবী বংশকে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1025', '1', '35', '13', 'সেই জায়গায় তাঁর সঙ্গে কথাবার্তা বলে ঈশ্বর তাঁর কাছ থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1026', '1', '35', '14', 'আর যাকোব সেই কথাবার্তার জায়গায় এক স্তম্ভ, পাথরের স্তম্ভ, স্থাপন করে তার উপরে পানীয় নৈবেদ্য উৎসর্গ করলেন ও তেল ঢেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1027', '1', '35', '15', 'এবং যে জায়গায় ঈশ্বর তাঁর সঙ্গে কথা বললেন, যাকোব সেই জায়গার নাম বৈথেল রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1028', '1', '35', '16', '¶ পরে তাঁরা বৈথেল থেকে চলে গেলেন, আর ইফ্রাথে উপস্থিত হবার অল্প পথ বাকি থাকতে রাহেলের প্রসব বেদনা হল এবং তাঁর প্রসব করতে বড় কষ্ট হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1029', '1', '35', '17', 'আর প্রসব ব্যথা কঠিন হলে ধাত্রী তাকে বলল, “ভয় কর না, কারণ এবারও তোমার ছেলে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1030', '1', '35', '18', 'পরে তার মৃত্যু হল, আর প্রাণ চলে যাবার দিনের তিনি ছেলের নাম বিনোনী [আমার কষ্টের ছেলে] রাখলেন, কিন্তু তার বাবা তার নাম বিন্যামীন [ডান হাতের ছেলে] রাখলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('1031', '1', '35', '19', 'এই ভাবে রাহেলের মৃত্যু হল এবং ইফ্রাথ অর্থাৎ বৈৎলেহমের পথের পাশে তার কবর হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1032', '1', '35', '20', 'পরে যাকোব তার কবরের ওপরে এক স্তম্ভ স্থাপন করলেন, রাহেলের সেই কবর স্তম্ভ আজও আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1033', '1', '35', '21', 'পরে ইস্রায়েল সেখান থেকে যাত্রা করলেন এবং মিগদল-এদরের ওপাশে তাঁবু স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1034', '1', '35', '22', '¶ সেই দেশে ইস্রায়েলের বসবাসের দিনের রুবেন গিয়ে নিজের বাবার বিলহা নামে উপপত্নীর সঙ্গে শয়ন করল এবং ইস্রায়েল তা শুনতে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1035', '1', '35', '23', '¶ লেয়ার ছেলে; যাকোবের বড় ছেলে রুবেন এবং শিমিয়োন, লেবি, যিহূদা, ইষাখর ও সবূলূন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1036', '1', '35', '24', 'রাহেলের ছেলে; যোষেফ ও বিন্যামীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1037', '1', '35', '25', 'রাহেলের দাসী বিলহার ছেলে; দান ও নপ্তালি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1038', '1', '35', '26', 'লেয়ার দাসী সিল্পার ছেলে; গাদ ও আশের। এরা যাকোবের ছেলে, পদ্দন-অরামে জন্মায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1039', '1', '35', '27', 'পরে কিরিয়থর্ব্বের অর্থাৎ হিব্রোণের কাছাকাছি মম্রি নামক যে জায়গায় অব্রাহাম ও ইসহাক বাস করেছিলেন, সেই জায়গায় যাকোব নিজের বাবা ইসহাকের কাছে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1040', '1', '35', '28', 'ইসহাকের বয়স একশো আশী বছর হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1041', '1', '35', '29', 'পরে ইসহাক বৃদ্ধ ও পূর্ণায়ু হয়ে প্রাণত্যাগ করে নিজের পূর্বপুরুষদের সঙ্গে একত্রিত হলেন এবং তাঁর ছেলে এষৌ ও যাকোব তাঁর কবর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1042', '1', '36', '1', '¶ এষৌর অর্থাৎ ইদোমের বংশ-বৃত্তান্ত এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1043', '1', '36', '2', 'এষৌ কনানীয়দের দুটি মেয়েকে, অর্থাৎ হিত্তীয় এলোনের মেয়ে আদাকে ও হিব্বীয় সিবিয়োনের নাতনি অনার মেয়ে অহলীবামাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1044', '1', '36', '3', 'তাছাড়াও নবায়োতের বোনকে, অর্থাৎ ইশ্মায়েলের বাসমৎ নামে মেয়েকে বিয়ে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1045', '1', '36', '4', 'আর এষৌর জন্য আদা ইলীফসকে ও বাসমৎ রুয়েলকে প্রসব করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1046', '1', '36', '5', 'এবং অহলীবামা যিয়ূশ, যালম ও কোরহকে প্রসব করে; এরা এষৌর ছেলে, কনান দেশে জন্মে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1047', '1', '36', '6', 'পরে এষৌ নিজের স্ত্রী ছেলে মেয়েরা ও ঘরের অন্য সব প্রাণীকে এবং নিজের সমস্ত পশুধন ও কনান দেশে উপার্জিত সমস্ত সম্পত্তি নিয়ে যাকোব ভাইয়ের সামনে থেকে আর এক দেশে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1048', '1', '36', '7', 'কারণ তাঁদের প্রচুর সম্পত্তি থাকাতে একসঙ্গে বসবাস করা সম্ভব হল না এবং পশুধনের জন্য তাঁদের সেই প্রবাস-দেশে জায়গা কুলাল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1049', '1', '36', '8', 'এই ভাবে এষৌ সেয়ীর পর্বতে বাস করলেন; তিনিই ইদোম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1050', '1', '36', '9', 'সেয়ীর পর্বতে অবস্থিত ইদোমীয়দের পূর্বপুরুষ এষৌর বংশ-বৃত্তান্ত এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1051', '1', '36', '10', 'এষৌর ছেলেদের নাম এই। এষৌর স্ত্রী আদার ছেলে ইলীফস ও এষৌর স্ত্রী বাসমতের ছেলে রুয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1052', '1', '36', '11', 'আর ইলীফসের ছেলে তৈমন ও ওমার, সফো, গয়িতম ও কনস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1053', '1', '36', '12', 'আর এষৌর ছেলে ইলীফসের তিম্না নামের এক উপপত্নী ছিল, সে ইলীফসের জন্য অমালেককে প্রসব করল। এরা এষৌর স্ত্রী আদার বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1054', '1', '36', '13', 'আর রুয়েলের ছেলে নহৎ, সেরহ, শম্ম ও মিসা; এরা এষৌর স্ত্রী বাসমতের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1055', '1', '36', '14', 'আর সিবিয়োনের নাতনি অনার মেয়ে যে অহলীবামা এষৌর স্ত্রী ছিল, তার ছেলে যিয়ূশ, যালম ও কোরহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1056', '1', '36', '15', 'এষৌর বংশধরদের দলপতিরা এই। এষৌর বড় ছেলে যে ইলীফস, তার ছেলে দলপতি তৈমন, দলপতি ওমার,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1057', '1', '36', '16', 'দলপতি সফো, দলপতি কনস, দলপতি কোরহ, দলপতি গয়িতম ও দলপতি অমালেক; ইদোম দেশের ইলীফস বংশীয় এই দলপতিরা আদার বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1058', '1', '36', '17', 'এষৌর ছেলে রুয়েলের ছেলে দলপতি নয়, দলপতি সেরহ, দলপতি শম্ম ও দলপতি মিসা; ইদোম দেশের রুয়েল বংশীয় এই দলপতিরা এষৌর স্ত্রী বাসমতের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1059', '1', '36', '18', 'আর এষৌর স্ত্রী অহলীবামার ছেলে দলপতি যিয়ুশ, দলপতি যালম ও দলপতি কোরহ; অনার মেয়ে যে অহলীবামা এষৌর স্ত্রী ছিল, এই দলপতিরা তার বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1060', '1', '36', '19', 'এরা এষৌর অর্থাৎ ইদোমের সন্তান ও এরা তাদের দলপতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1061', '1', '36', '20', 'সেই দেশনিবাসী হোরীয় সেয়ীরের ছেলে লোটন, শোবল, শিবিয়োন, অনা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1062', '1', '36', '21', 'দিশোন, এৎসর ও দীশন; সেয়ীরের এই ছেলেরা ইদোম দেশের হোরীয় বংশোদ্ভব দলপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1063', '1', '36', '22', 'লোটনের ছেলে হোরি ও হেমম এবং তিম্না লোটনের বোন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1064', '1', '36', '23', 'আর শোবলের অলবন, মানহৎ, এবল, শফো ও ওনম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1065', '1', '36', '24', 'আর সিবিয়োনের ছেলে অয়া ও অনা; এই অনা তার বাবা সিবিয়োনের গাধা চরাবার দিনের মরুপ্রান্তে গরম জলের উনুই খুঁজে পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1066', '1', '36', '25', 'অনার ছেলে দিশোন ও অনার মেয়ে অহলীবামা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1067', '1', '36', '26', 'আর দিশোনের ছেলে হিমদন, ইশবন, যিত্রন ও করান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1068', '1', '36', '27', 'আর এৎসরের ছেলে বিলহন, সাবন ও আকন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1069', '1', '36', '28', 'আর দিশোনের ছেলে উষ ও অরান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1070', '1', '36', '29', 'হোরীয় বংশোদ্ভব দলপতিরা এই; দলপতি লোটন, দলপতি শোবল, দলপতি সিবিয়োন, দলপতি অনা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1071', '1', '36', '30', 'দলপতি দিশোন, দলপতি এৎসর ও দলপতি দীশন। এরা সেয়ীর দেশের হোরীয় বংশোদ্ভব দলপতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1072', '1', '36', '31', '¶ ইস্রায়েল–সন্তানদের ওপরে কোনো রাজা রাজত্ব করার আগে এরা ইদোম দেশের রাজা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1073', '1', '36', '32', 'বিয়োরের ছেলে বেলা ইদোম দেশে রাজত্ব করেন, তাঁর রাজধানীর নাম দিন হাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1074', '1', '36', '33', 'আর বেলা মারা গেলে পর তাঁর পদে বস্রা-নিবাসী সেরহের ছেলে যোবব রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1075', '1', '36', '34', 'আর যোবব মারা গেলে পর তৈমন দেশীয় হূশম তাঁর পদে রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1076', '1', '36', '35', 'আর হূশম মারা যাবার পর বদদের ছেলে যে হদদ মোয়াব-ক্ষেত্রে মিদিয়নকে আঘাত করেছিলেন, তিনি তার পদে রাজত্ব করেন; তাঁর রাজধানীর নাম অবীৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1077', '1', '36', '36', 'আর হদদ মারা যাবার পর মস্রেকা-নিবাসী সম্ল তাঁর পদে রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1078', '1', '36', '37', 'আর সম্ল মারা গেলে পর [ফরাৎ] নদীর নিকটবর্তী রহোবোৎ-নিবাসী শৌল তাঁর পদে রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1079', '1', '36', '38', 'আর শৌল মারা গেলে পর অকবোরের ছেলে বাল্‌হানন তাঁর পদে রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1080', '1', '36', '39', 'আর অকবোরের পুত্র বাল্‌হানন মারা গেলে পর হদর তাঁর পদে রাজত্ব করেন; তাঁর রাজধানীর নাম পায়ু ও স্ত্রীর নাম মহেটবেল, সে মট্রেদের মেয়ে ও মেষাহবের নাতনী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1081', '1', '36', '40', 'গোষ্ঠী, স্থান ও নাম ভেদে এষৌ থেকে সৃষ্টি যে সব দলপতি ছিলেন, তাঁদের নাম হল; দলপতি তিম্ন, দলপতি অলবা দলপতি যিথেৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1082', '1', '36', '41', 'দলপতি অহলীবামা, দলপতি এলা, দলপতি পীনোন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1083', '1', '36', '42', 'দলপতি কনস্‌, দলপতি তৈমন, দলপতি মিবসর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1084', '1', '36', '43', 'দলপতি মগদীয়েল ও দলপতি ঈরম। এরা নিজের নিজের অধিকার দেশে, নিজের নিজের বসবাস জায়গা ভেদে ইদোমের দলপতি ছিলেন। ইদোমীয়দের আদিপুরুষ এষৌর বৃত্তান্ত সমাপ্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1085', '1', '37', '1', '¶ সেই দিনের যাকোব তার বাবার দেশে, কনান দেশে বাস করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1086', '1', '37', '2', 'যাকোবের বংশ-বৃত্তান্ত এই। যোষেফ সতেরো বছর বয়সে তার ভাইদের সঙ্গে পশুপাল চরাত; সে ছোটবেলায় তার বাবার স্ত্রী বিলহার ও সিল্পার ছেলেদের সঙ্গী ছিল এবং যোষেফ তাদের খারাপ ব্যবহারের খবর বাবার কাছে আনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1087', '1', '37', '3', 'যোষেফ ইস্রায়েলের বৃদ্ধ বয়সের ছেলে, এই জন্য ইস্রায়েল সব ছেলের থেকে তাকে বেশি ভালবাসতেন এবং তাকে একটা নানা রঙের পোশাক তৈরী করে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1088', '1', '37', '4', 'কিন্তু বাবা তার সব ভাইদের থেকে তাকে বেশি ভালবাসেন, এটা দেখে তার ভাইয়েরা তাকে ঘৃণা করত, তার সঙ্গে আন্তরিকভাবে কথা বলতে পারত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1089', '1', '37', '5', 'আর যোষেফ স্বপ্ন দেখে নিজের ভাইদেরকে তা বলল; এতে তারা তাকে আরও বেশি ঘৃণা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1090', '1', '37', '6', 'সে তাদেরকে বলল, “আমি এক স্বপ্ন দেখেছি, অনুরোধ করি, তা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1091', '1', '37', '7', 'দেখ, আমরা আঁটি বাঁধছিলাম, আর দেখ, আমার আঁটি উঠে দাঁড়িয়ে থাকল এবং দেখ, তোমাদের আঁটি সব আমার আঁটিকে চারদিকে ঘিরে তার কাছে নত হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1092', '1', '37', '8', 'এতে তার ভাইয়েরা তাকে বলল, “তুই কি বাস্তবে আমাদের রাজা হবি? আমাদের উপরে বাস্তবে কর্তৃত্ব করবি?” ফলে তারা স্বপ্ন ও তার কথার জন্য তাকে আরো ঘৃণা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1093', '1', '37', '9', 'পরে সে আরো এক স্বপ্ন দেখে ভাইদেরকে তার বৃত্তান্ত বলল। সে বলল, “দেখ, আমি আর এক স্বপ্ন দেখলাম; দেখ, সূর্য্য, চন্দ্র ও এগারো নক্ষত্র আমার সামনে নত হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1094', '1', '37', '10', 'সে তার বাবা ও ভাইদেরকে এর বৃত্তান্ত বলল, তাতে তার বাবা তাকে ধমকিয়ে বললেন, “তুমি এ কেমন স্বপ্ন দেখলে? আমি, তোমার মা ও তোমার ভায়েরা, আমরা কি সত্যিই তোমার কাছে ভূমিতে নত হতে আসব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1095', '1', '37', '11', 'আর তার ভায়েরা, তার প্রতি হিংসা করল, কিন্তু তার বাবা সেই কথা মনে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1096', '1', '37', '12', '¶ একবার তার ভায়েরা বাবার পশুপাল চরাতে শিখিমে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1097', '1', '37', '13', 'তখন ইস্রায়েল যোষেফকে বললেন, “তোমার ভায়েরা কি শিখিমে পশুপাল চরাচ্ছে না? এস, আমি তাদের কাছে তোমাকে পাঠাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1098', '1', '37', '14', 'সে বলল, “দেখুন, এই আমি।” তখন তিনি তাকে বললেন, “তুমি গিয়ে তোমার ভাইদের বিষয় ও পশুপালের বিষয় জেনে আমাকে সংবাদ এনে দাও।” এই ভাবে তিনি হিব্রোণের উপত্যকা থেকে যোষেফকে পাঠালে সে শিখিমে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1099', '1', '37', '15', 'তখন এক জন লোক তাকে দেখতে পেল, আর দেখ, সে মরুপ্রান্তে ভ্রমণ করছে; সেই লোকটি তাকে জিঞ্জাসা করল, “কিসের খোঁজ করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1100', '1', '37', '16', 'সে বলল, “আমার ভাইদের খোঁজ করছি; অনুগ্রহ করে আমাকে বল, তাঁরা কোথায় পাল চরাচ্ছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1101', '1', '37', '17', 'সে ব্যক্তি বলল, “তারা এ জায়গা থেকে চলে গিয়েছে, কারণ ‘চল, দোথনে যাই,’ তাদের এই কথা বলতে শুনেছিলাম।” পরে যোষেফ নিজের ভাইদের পিছন পিছনে গিয়ে দোথনে তাদের খুঁজে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1102', '1', '37', '18', 'তারা দূর থেকে তাকে দেখতে পেল এবং সে কাছে উপস্থিত হবার আগে তাকে হত্যা করার জন্য ষড়যন্ত্র করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1103', '1', '37', '19', 'তারা পরস্পর বলল, “ঐ দেখ, স্বপ্নদর্শক মহাশয় আসছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1104', '1', '37', '20', 'এখন এস, আমরা ওকে হত্যা করে একটা গর্তে ফেলে দিই; পরে বলব, কোনো হিংস্র জন্তু তাকে খেয়ে ফেলেছে; তাতে দেখব, ওর স্বপ্নের কি হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1105', '1', '37', '21', 'রুবেন এটা শুনে তাদের হাত থেকে তাকে উদ্ধার করল, বলল, “না, আমরা ওকে প্রাণে মারব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1106', '1', '37', '22', 'আর রুবেন তাদেরকে বলল, “তোমরা রক্তপাত কর না, ওকে মরুপ্রান্তের এই গর্তের মধ্যে ফেলে দাও, কিন্তু ওর ওপরে হাত তুল না।” এই ভাবে রুবেন তাদের হাত থেকে তাকে উদ্ধার করে বাবার কাছে ফেরত পাঠাবার চেষ্টা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1107', '1', '37', '23', 'পরে যোষেফ নিজের ভাইদের কাছে আসলে তারা তার গা থেকে, সেই বস্ত্র, সেই চোগাখানি খুলে নিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1108', '1', '37', '24', 'আর তাকে ধরে গর্তের মধ্যে ফেলে দিল, সেই গর্ত শূন্য ছিল, তাতে জল ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1109', '1', '37', '25', 'পরে তারা খাবার খেতে বসল এবং চোখ তুলে চাইল, আর দেখ, গিলিয়দ থেকে এক দল ইশ্মায়েলীয় ব্যবসায়ী লোক আসছে; তারা উটে সুগন্ধি দ্রব্য, গুগ্‌গুলু ও গন্ধরস নিয়ে মিশর দেশে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1110', '1', '37', '26', 'তখন যিহূদা নিজের ভাইদেরকে বলল, “আমাদের ভাইকে হত্যা করে তার রক্ত গোপন করলে আমাদের কি লাভ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1111', '1', '37', '27', 'এস, আমরা ঐ ইশ্মায়েলীয়দের কাছে তাকে বিক্রি করি, আমরা তার ওপরে হাত তুলব না; কারণ সে আমাদের ভাই, আমাদের মাংস।” এতে তার ভায়েরা রাজি হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1112', '1', '37', '28', 'পরে মিদিয়নীয় বনিকেরা কাছে আসলে ওরা যোষেফকে গর্ত থেকে টেনে তুলল এবং কুড়িটি রূপার মুদ্রায় সেই ইশ্মায়েলীয়দের কাছে যোষেফকে বিক্রি করল; আর তারা যোষেফকে মিশর দেশে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1113', '1', '37', '29', 'পরে রুবেন গর্তের কাছে ফিরে গেল, আর দেখ, যোষেফ সেখানে নাই; তখন সে নিজের পোশাক ছিঁড়ল, আর ভাইদের কাছে ফিরে এসে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1114', '1', '37', '30', '“যুবকটি নেই, আর আমি! আমি কোথায় যাই?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1115', '1', '37', '31', 'পরে তারা যোষেফের পোশাক নিয়ে একটা ছাগল মেরে তার রক্তে তা ডুবাল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1116', '1', '37', '32', 'আর লোক পাঠিয়ে সেই চোগাখানি বাবার কাছে এনে বলল, “আমরা এই মাত্র পেলাম, পরীক্ষা করে দেখ, এটা তোমার ছেলের পোশাক কি না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1117', '1', '37', '33', 'তিনি চিনতে পেরে বললেন, এত আমার ছেলেরই পোশাক; কোনো হিংস্র জন্তু তাকে খেয়ে ফেলেছে, যোষেফ অবশ্য খণ্ড খণ্ড হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1118', '1', '37', '34', 'তখন যাকোব নিজের পোশাক ছিঁড়ে কোমরে চট পরিধান করে ছেলের জন্য অনেক দিন পর্যন্ত শোক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1119', '1', '37', '35', 'আর তাঁর সব ছেলেমেয়ে উঠে তাঁকে সান্ত্বনা করতে যত্ন করলেও তিনি প্রবোধ না মেনে বললেন, “আমি শোক করতে ছেলের কাছে পাতালে নামব।” এই ভাবে তার বাবা তার জন্য কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1120', '1', '37', '36', 'আর ঐ মিদিয়নীয়েরা যোষেফকে মিশরে নিয়ে গিয়ে ফরৌণের কর্মচারী রক্ষক-সেনাপতি পোটীফরের কাছে বিক্রি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1121', '1', '38', '1', '¶ ঐ দিনের যিহূদা নিজের ভাইদের কাছ থেকে চলে গিয়ে অদুল্লমীয় হীরা নামে একটি লোকের কাছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1122', '1', '38', '2', 'সে জায়গায় শূয় নামে এক কনানীয় পুরুষের মেয়েকে দেখে যিহূদা তাকে গ্রহণ করে তার কাছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1123', '1', '38', '3', 'পরে সে গর্ভবতী হয়ে ছেলে প্রসব করল ও যিহূদা তার নাম এর রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1124', '1', '38', '4', 'পরে আবার তার গর্ভ হলে সে ছেলে প্রসব করে তার নাম ওনন রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1125', '1', '38', '5', 'আবার তার গর্ভ হলে সে ছেলে প্রসব করে তার নাম শেলা রাখল; এর জন্মের দিনের যিহূদা কষীবে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1126', '1', '38', '6', 'পরে যিহূদা তামর নামে একটি মেয়েকে এনে নিজের বড় ছেলে এরের সঙ্গে বিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1127', '1', '38', '7', 'কিন্তু যিহূদার বড় ছেলে এর সদাপ্রভুর দৃষ্টিতে দুষ্ট হওয়াতে সদাপ্রভু তাকে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1128', '1', '38', '8', 'তাতে যিহূদা ওননকে বলল, “তুমি নিজের ভাইয়ের স্ত্রীর কাছে যাও ও তার প্রতি দেবরের কর্তব্য সাধন করে নিজের ভাইয়ের জন্য বংশ উৎপন্ন কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1129', '1', '38', '9', 'কিন্তু ঐ বংশ নিজের হবে না, এই বুঝে ওনন ভাইয়ের স্ত্রীর কাছে গেলেও ভাইয়ের বংশ উৎপন্ন করবার অনিচ্ছাতে মাটিতে বীর্যপাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1130', '1', '38', '10', 'তার সেই কাজ সদাপ্রভুর দৃষ্টিতে মন্দ হওয়াতে তিনি তাকেও হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1131', '1', '38', '11', 'তখন যিহূদা ছেলের স্ত্রী তামরকে বলল, “যে পর্যন্ত আমার ছেলে শেলা বড় না হয়, ততক্ষণ তুমি নিজের বাবার বাড়ি গিয়ে বিধবাই থাক।” কারণ সে বলল যদি ভাইদের মতো সেও মারা যায়। অতএব তামর বাবার বাড়ি গিয়ে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1132', '1', '38', '12', 'পরে অনেক দিন গেলে শূয়ের মেয়ে যিহূদার স্ত্রী মারা গেল, পরে যিহূদা সান্ত্বনাযুক্ত হয়ে নিজের বন্ধু অদুল্লমীয় হীরার সঙ্গে তিম্নায়, যারা তাঁর মেষদের লোম কাটছিল, তাদের কাছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1133', '1', '38', '13', 'তখন কেউ তামরকে বলল, “দেখ, তোমার শ্বশুর নিজের মেষদের লোম কাটতে তিম্নায় যাচ্ছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1134', '1', '38', '14', 'তখন সে বিধবার বস্ত্র ত্যাগ করে ঘোমটা দিয়ে নিজেকে ঢাকলেন ও গায়ে কাপড় দিয়ে তিম্নার পথের পাশে অবস্থিত ঐনয়িমের প্রবেশস্থানে বসে থাকল; কারণ সে দেখল, শেলা বড় হলেও তার সঙ্গে তার বিয়ে হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1135', '1', '38', '15', 'পরে যিহূদা তাকে দেখে বেশ্যা মনে করল, কারণ সে মুখ আচ্ছাদন করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1136', '1', '38', '16', 'তাই সে ছেলের স্ত্রীকে চিনতে না পারাতে পথের পাশে তার কাছে গিয়ে বলল, “এস, আমি তোমার কাছে যাই।” তামর বলল, “আমার কাছে আসার জন্য আমাকে কি দেবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1137', '1', '38', '17', 'সে বলল, “পাল থেকে একটি ছাগল ছানা পাঠিয়ে দেব। তামর বলল, যতক্ষণ তা না পাঠাও, ততক্ষণ আমার কাছে কি কিছু বন্ধক রাখবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1138', '1', '38', '18', 'সে বলল, “কি বন্ধক রাখব?” তামর বলল, “তোমার এই মোহর ও সুতো ও হাতের লাঠি।” তখন সে তাকে সেইগুলি দিয়ে তার কাছে গেল; তাতে সে তা থেকে গর্ভবতী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1139', '1', '38', '19', 'পরে সে উঠে চলে গেল এবং সেই আবরণ ত্যাগ করে নিজের বৈধব্য বস্ত্র পরিধান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1140', '1', '38', '20', 'পরে যিহূদা সেই স্ত্রীলোকের কাছ থেকে বন্ধক দ্রব্য নেবার জন্য নিজের অদুল্লমীয় বন্ধুর হাতে ছাগল ছানাটি পাঠিয়ে দিল, কিন্তু সে তাকে পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1141', '1', '38', '21', 'তখন সে সেখানকার লোকদেরকে জিজ্ঞাসা করল, “ঐনয়িমের পথের পাশে যে বেশ্যা ছিল, সে কোথায়?” তারা বলল, “এ জায়গায় কোনো বেশ্যা আসেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1142', '1', '38', '22', 'পরে সে যিহূদার কাছে ফিরে গিয়ে বলল, আমি তাকে পেলাম না এবং সেখানকার লোকেরাও বলল, এ জায়গায় কোনো বেশ্যা আসেনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1143', '1', '38', '23', 'তখন যিহূদা বলল, “তার কাছে যা আছে, সে তা রাখুক, না হলে আমরা লজ্জায় পড়ব। দেখ, আমি এই ছাগল ছানাটি পাঠিয়েছিলাম, কিন্তু তুমি তাকে পেলে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1144', '1', '38', '24', 'প্রায় তিন মাস পরে কেউ যিহূদাকে বলল, “তোমার ছেলের স্ত্রী তামর ব্যভিচারিণী হয়েছে, আরো দেখ, ব্যভিচারের জন্য তার গর্ভ হয়েছে।” তখন যিহূদা বলল, “তাকে বাইরে এনে পুড়িয়ে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1145', '1', '38', '25', 'পরে বাইরে আনার দিনের সে শ্বশুরকে বলে পাঠাল, যার এই সব বস্তু, সেই পুরুষ থেকে আমার গর্ভ হয়েছে। সে আরো বলল, “এই মোহর, সুতো ও লাঠি কার? চিনে দেখ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1146', '1', '38', '26', 'তখন যিহূদা সেগুলি চিনে বলল, “সে আমার থেকেও অনেক ধার্মিক, কারণ আমি তাকে নিজের ছেলে শেলাকে দিইনি। পরে যিহূদা তাঁর সঙ্গে আর কোনো শারীরিক সম্পর্ক স্থাপন করলেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1147', '1', '38', '27', 'পরে তামরের প্রসবকাল উপস্থিত হল, আর দেখ। তার গর্ভে যমজ সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1148', '1', '38', '28', 'তার প্রসবকালে একটি বালক হাত বের করল; তাতে ধাত্রী তার সেই হাত ধরে রক্তবর্ণ সুতো বেঁধে বলল, “এই প্রথমে ভূমিষ্ট হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1149', '1', '38', '29', 'কিন্তু সে নিজের হাত টেনে নিলে দেখ, তার ভাই ভূমিষ্ট হল; তখন ধাত্রী বলল, “তুমি কিভাবে নিজের জন্য ভেদ করে আসলে?” অতএব তার নাম পেরস [ভেদ] হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1150', '1', '38', '30', 'পরে হাতে রক্তবর্ণ সুতো বাঁধা তার ভাই ভূমিষ্ট হলে তার নাম সেরহ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1151', '1', '39', '1', '¶ যোষেফকে মিশর দেশে নিয়ে যাওয়ার পর, যে ইশ্মায়েলীয়েরা তাকে সেখানে নিয়ে গিয়েছিল, তাদের কাছে ফরৌণের কর্মচারী পোটীফর তাকে কিনলেন, ইনি রক্ষক-সেনাপতি, একজন মিশরীয় লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1152', '1', '39', '2', 'আর সদাপ্রভু যোষেফের সঙ্গে ছিলেন এবং তিনি সমৃদ্ধিশালী হলেন ও নিজের মিশরীয় প্রভুর ঘরে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1153', '1', '39', '3', 'আর সদাপ্রভু তাঁর সঙ্গে আছেন এবং তিনি যা কিছু করেন, সদাপ্রভু তাঁর হাতে তা সফল করছেন, এটা তাঁর প্রভু দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1154', '1', '39', '4', 'অতএব যোষেফ তার দৃষ্টিতে অনুগ্রহ প্রাপ্ত হলেন ও তার পরিচারক হলেন এবং তিনি যোষেফকে নিজের বাড়ির পরিচালক করে তার হাতে নিজের সব কিছুর দায়িত্ব দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1155', '1', '39', '5', 'যখন থেকে তিনি যোষেফকে নিজের বাড়ির ও সব কিছুর পরিচালক করলেন, তখন থেকে সদাপ্রভু যোষেফের অনুরোধে সেই মিশরীয় ব্যক্তির বাড়ির প্রতি আশীর্বাদ করলেন; বাড়িতে ও ক্ষেতে অবস্থিত তাঁর সমস্ত সম্পদের প্রতি সদাপ্রভু আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1156', '1', '39', '6', 'অতএব তিনি যোষেফের হাতে নিজের সব কিছুর ভার দিলেন, তিনি নিজের খাবারের জিনিস ছাড়া আর কিছুরই বিষয়ে চিন্তা করতেন না। যোষেফ রূপবান ও সুন্দর ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1157', '1', '39', '7', 'এই সব ঘটনার পর তাঁর প্রভুর স্ত্রী যোষেফের প্রতি দৃষ্টিপাত করল; আর তাঁকে বলল, “আমার সঙ্গে শয়ন কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1158', '1', '39', '8', 'কিন্তু তিনি অস্বীকার করায় নিজের প্রভুর স্ত্রীকে বললেন, “দেখুন, এই বাড়িতে আমার হাতে কি কি আছে, আমার প্রভু তা জানেন না; আমারই হাতে সব কিছু রেখেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1159', '1', '39', '9', 'এই বাড়িতে আমার থেকে বড় কেউই নেই; তিনি সকলের মধ্যে শুধু আপনাকেই আমার অধীনা করেননি; কারণ আপনি তাঁর স্ত্রী। অতএব আমি কিভাবে এই এত বড় খারাপ কাজ করতে ও ঈশ্বরের বিরুদ্ধে পাপ করতে পারি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1160', '1', '39', '10', 'সে দিন দিন যোষেফকে সেই কথা বললেও তিনি তার সঙ্গে শয়ন করতে কিম্বা সঙ্গে থাকতে তার কথায় রাজি হতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1161', '1', '39', '11', 'পরে এক দিন যোষেফ কাজ করার জন্য ঘরের মধ্যে গেলেন, বাড়ির লোকদের মধ্যে অন্য কেউ সেখানে ছিল না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1162', '1', '39', '12', 'তখন সে যোষেফের পোশাক ধরে বলল, “আমার সঙ্গে শয়ন কর৷” কিন্তু যোষেফ তার হাতে নিজের পোশাক ফেলে বাইরে পালিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1163', '1', '39', '13', 'তখন যোষেফ তার হাতে পোশাক ফেলে বাইরে পালালেন দেখে, সে নিজের ঘরের লোকদেরকে ডেকে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1164', '1', '39', '14', '“দেখ, তিনি আমাদের সঙ্গে ঠাট্টা করতে একজন ইব্রীয় পুরুষকে এনেছেন; সে আমার সঙ্গে শয়ন করবার জন্য আমার কাছে এসেছিল, তাতে আমি চিৎকার করে উঠলাম;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1165', '1', '39', '15', 'আমার চিৎকার শুনে সে আমার কাছে নিজের পোশাকটি ফেলে বাইরে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1166', '1', '39', '16', 'আর যতক্ষণ তার কর্তা ঘরে না আসলেন, সে পর্যন্ত সেই স্ত্রীলোক তাঁর পোশাক নিজের কাছে রেখে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1167', '1', '39', '17', 'পরে সে সেই কথা অনুযায়ী তাঁকে বলল, “তুমি যে ইব্রীয় দাসকে আমাদের কাছে এনেছ, সে আমার সঙ্গে ঠাট্টা করতে আমার কাছে এসেছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1168', '1', '39', '18', 'পরে আমি চিৎকার করে উঠলে সে আমার কাছে তার বস্ত্রখানি ফেলে বাইরে পালিয়ে গেল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1169', '1', '39', '19', 'তাঁর প্রভু যখন নিজের স্ত্রীর এই কথা শুনলেন যে, “তোমার দাস আমার প্রতি এইরকম ব্যবহার করেছে,” তখন খুব রেগে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1170', '1', '39', '20', 'অতএব যোষেফের প্রভু তাঁকে নিয়ে কারাগারে রাখলেন, যে জায়গায় রাজার বন্দিরা বন্ধ থাকত; তাতে তিনি সেখানে, সেই কারাগারে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1171', '1', '39', '21', 'কিন্তু সদাপ্রভু যোষেফের সঙ্গে ছিলেন এবং তাঁর প্রতি দয়া করলেন ও তাঁকে কারারক্ষকের দৃষ্টিতে অনুগ্রহ-পাত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1172', '1', '39', '22', 'তাতে কারারক্ষক কারাগারে অবস্থিত সমস্ত বন্দির ভার যোষেফের হাতে সমর্পণ করলেন এবং সেখানকার লোকেদের সমস্ত কাজ যোষেফের আদেশ অনুযায়ী চলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1173', '1', '39', '23', 'কারারক্ষক তাঁর অধিকারের কোনো বিষয়ে দেখতেন না, কারণ সদাপ্রভু তাঁর সঙ্গী ছিলেন এবং তিনি যা কিছু করতেন সদাপ্রভু তা সফল করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1174', '1', '40', '1', '¶ ঐ সব ঘটনার পরে মিশর-রাজের পান পাত্রবাহক ও রুটিওয়ালা নিজেদের প্রভু মিশর রাজের বিরুদ্ধে দোষ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1175', '1', '40', '2', 'তাতে ফরৌণ নিজের সেই দুই কর্মচারীর প্রতি, ঐ প্রধান পাত্রবাহকের ও প্রধান রুটিওয়ালা প্রতি প্রচণ্ড রেগে গেলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('1176', '1', '40', '3', 'এবং তাদেরকে বন্দি করে রক্ষক-সেনাপতির বাড়িতে, কারাগারে, যোষেফ যে জায়গায় বন্দী ছিলেন, সেই জায়গায় রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1177', '1', '40', '4', 'তাতে রক্ষক-সেনাপতি তাদের কাছে যোষেফকে নিযুক্ত করলেন, আর তিনি তাদের পরিচর্য্যা করতে লাগলেন। এই ভাবে তারা কিছু দিন কারাগারে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1178', '1', '40', '5', 'পরে মিশর-রাজের পানপাত্র বাহক ও রুটিওয়ালা, যারা জেলে বন্দী হয়েছিল, সেই দুইজনে এক রাতে দুই ধরনের অর্থবিশিষ্ট দুই স্বপ্ন দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1179', '1', '40', '6', 'আর যোষেফ সকালে তাদের কাছে এসে তাদেরকে দেখলেন, আর দেখ তারা দুঃখিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1180', '1', '40', '7', 'তখন তাঁর সঙ্গে ফরৌণের ঐ যে দুই কর্ম্মচারী তাঁর প্রভুর বাড়িতে কারাবদ্ধ ছিল, তাদেরকে তিনি জিজ্ঞাসা করলেন, “আজ আপনাদের মুখ বিষণ্ণ কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1181', '1', '40', '8', 'তারা উত্তর করল, “আমরা স্বপ্ন দেখেছি, কিন্তু অর্থকারক কেউ নেই।” যোষেফ তাদেরকে বললেন, “অর্থ করবার শক্তি কি ঈশ্বর থেকে হয় না? অনুরোধ করি, স্বপ্নের বৃত্তান্ত আমাকে বলুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1182', '1', '40', '9', 'তখন প্রধান পানপাত্র বাহক যোষেফকে নিজের স্বপ্নের বৃত্তান্ত জানাল, তাঁকে বলল, “আমার স্বপ্নে, দেখ, আমার সামনে একটি আঙ্গুর গাছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1183', '1', '40', '10', 'সেই আঙ্গুর গাছের তিনটি শাখা; তা যেন পল্লবিত হল ও তাতে ফুল হল এবং স্তবকে তার ফল হল ও পেকে গেল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1184', '1', '40', '11', 'তখন আমার হাতে ফরৌণের পানপাত্র ছিল, আর আমি সেই দ্রাক্ষাফল নিয়ে ফরৌণের পাত্রে নিংড়িয়ে ফরৌণের হাতে সেই পাত্র দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1185', '1', '40', '12', 'যোষেফ তাকে বললেন, “এর অর্থ এই; ঐ তিনটি শাখা যা তিন দিন বোঝায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1186', '1', '40', '13', 'তিন দিনের মধ্যে ফরৌণ আপনার মাথা উঁচু করে আপনাকে আবার আগের পদে নিযুক্ত করবেন; আর আপনি আগের মতই পানপাত্র বাহক হয়ে আবার ফরৌণের হাতে পানপাত্র দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1187', '1', '40', '14', 'কিন্তু অনুরোধ করি, “যখন আপনার মঙ্গল হবে, তখন আমাকে মনে রাখবেন এবং আমার প্রতি দয়া করে ফরৌণের কাছে আমার কথা বলে আমাকে এই কারাগার থেকে উদ্ধার করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1188', '1', '40', '15', 'কারণ ইব্রীয়দের দেশ থেকে আমাকে প্রকৃত পক্ষে অপহরণ করে আনা হয়েছে; আর এ জায়গাতেও আমি কিছুই করিনি, যার জন্য এই কারাকুয়োতে বন্দী হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1189', '1', '40', '16', 'প্রধান রুটিওয়ালা যখন দেখল, অনুবাদটা ভাল, তখন সে যোষেফকে বলল, “আমিও স্বপ্ন দেখেছি; দেখ আমার মাথার ওপরে সাদা পিঠের তিনটি ঝুড়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1190', '1', '40', '17', 'তার ওপরের ঝুড়িতে ফরৌণের জন্য সব ধরনের তৈরী খাবার ছিল; আর পাখিরা আমার মাথার উপরের ঝুড়ি থেকে তা নিয়ে খেয়ে ফেলল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1191', '1', '40', '18', 'যোষেফ উত্তর করলেন, “এর অর্থ এই, সেই তিন ঝুড়ি তিন দিন বোঝায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1192', '1', '40', '19', 'তিন দিনের র মধ্যে ফরৌণ তোমার দেহ থেকে মাথা তুলে নিয়ে তোমাকে গাছে ফাঁসি দেবেন এবং পাখিরা তোমার দেহ থেকে মাংস খাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1193', '1', '40', '20', 'পরে তৃতীয় দিনের ফরৌণের জন্মদিন হল, আর তিনি নিজের সব দাসের জন্য খাবার তৈরী করলেন এবং নিজের দাসদের মধ্যে প্রধান পাত্রবাহকের ও প্রধান রুটিওয়ালার মাথা উঠাইলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1194', '1', '40', '21', 'তিনি প্রধান পানপাত্রবাহককে তার নিজের পদে আবার নিযুক্ত করলেন, তাতে সে ফরৌণের হাতে পানপাত্র দিতে লাগল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1195', '1', '40', '22', 'কিন্তু তিনি প্রধান রুটিওয়ালাকে ফাঁসি দিলেন; যেমন যোষেফ তাদেরকে স্বপ্নের অর্থ করে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1196', '1', '40', '23', 'অথচ প্রধান পানপাত্রবাহক যোষেফকে মনে করল না, ভুলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1197', '1', '41', '1', '¶ দুই বছর পরে ফরৌণ স্বপ্ন দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1198', '1', '41', '2', 'দেখ, তিনি নদীর তীরে দাঁড়িয়ে আছেন, আর দেখ, নদী থেকে সাতটি মোটাসোটা সুন্দর গরু উঠল ও খাগড়া বনে চরতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1199', '1', '41', '3', 'সেগুলির পরে, দেখ, আর সাতটি রোগা ও বিশ্রী গরু নদী থেকে উঠল ও নদীর তীরে ঐ গরুদের কাছে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1200', '1', '41', '4', 'পরে সেই রোগা বিশ্রী গাভীরা ঐ সাতটি মোটাসোটা সুন্দর গরুকে খেয়ে ফেলল। তখন ফরৌণের ঘুম ভেঙে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1201', '1', '41', '5', 'তার পরে তিনি আবার ঘুমিয়ে পড়লে দ্বিতীয় বার স্বপ্ন দেখলেন; দেখ, এক বোঁটাতে সাতটি মোটা ও ভালো শীষ উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1202', '1', '41', '6', 'সেগুলির পরে, দেখ, পূর্বীয় বায়ুতে শোষিত অন্য সাতটি ক্ষীণ শীষ উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1203', '1', '41', '7', 'আর এই ক্ষীণ শীষগুলি ঐ সাতটি মোটা পরিপক্ক শীষকে খেয়ে ফেলল। পরে ফরৌণের ঘুম ভেঙে গেল, আর দেখ, ওটা স্বপ্নমাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1204', '1', '41', '8', 'পরে সকালে তাঁর মন অস্থির হল; আর তিনি লোক পাঠিয়ে মিশরের সব জাদুকর ও সেখানকার সব জ্ঞানীকে ডাকলেন; আর ফরৌণ তাঁদের কাছে সেই স্বপ্নবৃত্তান্ত বললেন, কিন্তু তাঁদের মধ্যে কেউই ফরৌণকে তার অর্থ বলতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1205', '1', '41', '9', 'তখন প্রধান পানপাত্রবাহক ফরৌণকে অনুরোধ করল, “আজ আমার দোষ মনে পড়ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1206', '1', '41', '10', 'ফরৌণ নিজের দুই দাসের প্রতি, আমার ও প্রধান রুটিওয়ালার প্রতি, রেগে গিয়ে আমাদেরকে রক্ষক-সেনাপতির বাড়িতে কারাবদ্ধ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1207', '1', '41', '11', 'আর সে ও আমি এক রাতে স্বপ্ন দেখেছিলাম এবং দুই জনের স্বপ্নের দুই প্রকার অর্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1208', '1', '41', '12', 'তখন সে জায়গায় রক্ষক-সেনাপতির দাস এক জন ইব্রীয় যুবক আমাদের সঙ্গে ছিল; তাকে স্বপ্নবৃত্তান্ত বললে সে আমাদেরকে তার অর্থ বলল; উভয়ের স্বপ্নের অর্থ বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1209', '1', '41', '13', 'আর সে আমাদেরকে যেমন অর্থ বলেছিল, সেরকমই ঘটল; মহারাজ আমাকে আগের পদে নিযুক্ত করলেন ও তাকে ফাঁসি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1210', '1', '41', '14', 'তখন ফরৌণ যোষেফকে ডেকে পাঠালে লোকেরা কারাকুয়ো থেকে তাঁকে তাড়াতাড়ি আনল। পরে তিনি চুল-দাড়ি কেটে অন্য পোশাক পরে ফরৌণের কাছে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1211', '1', '41', '15', 'তখন ফরৌণ যোষেফকে বললেন, “আমি এক স্বপ্ন দেখেছি, তার অর্থ করতে পারে, এমন কেউ নেই। কিন্তু তোমার বিষয়ে আমি শুনেছি যে, তুমি স্বপ্ন শুনলে অর্থ করতে পার।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1212', '1', '41', '16', 'যোষেফ ফরৌণকে উত্তর করলেন, “তা আমার পক্ষে অসম্ভব, ঈশ্বরই ফরৌণকে সঠিক উত্তর দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1213', '1', '41', '17', 'তখন ফরৌণ যোষেফকে বললেন, “দেখ, আমি স্বপ্নে নদীর তীরে দাঁড়িয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1214', '1', '41', '18', 'আর দেখ, নদী থেকে সাতটি মোটাসোটা গরু উঠে খাগড়া বনে চরতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1215', '1', '41', '19', 'সেগুলির পরে, দেখ, রোগা ও বিশ্রী গাভী উঠল; আমি সমস্ত মিশর দেশে সেই ধরনের বিশ্রী গাভী কখনও দেখিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1216', '1', '41', '20', 'আর এই রোগা ও বিশ্রী গরুরা সেই আগের মোটাসোটা সাতটি গরুকে খেয়ে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1217', '1', '41', '21', 'কিন্তু তারা এদের খেয়ে ফেললে পর, খেয়ে ফেলেছে, এমন মনে হল না, কারণ এরা আগের মতো বিশ্রীই থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1218', '1', '41', '22', 'তখন আমার ঘুম ভেঙে গেল। পরে আমি আর এক স্বপ্ন দেখলাম; আর দেখ, একটি বোঁটায় সম্পূর্ণ ভালো সাতটি শীষ উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1219', '1', '41', '23', 'আর দেখ, সেগুলির পরে শুকনো, ক্ষীণ ও পুর্বীয় বায়ুতে শুকনো সাতটি শীষ উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1220', '1', '41', '24', 'আর এই ক্ষীণ শীষগুলি সেই ভালো সাতটি শীষকে গ্রাস করল। এই স্বপ্ন আমি জাদুকরদেরকে বললাম, কিন্তু কেউই এর অর্থ আমাকে বলতে পারল না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1221', '1', '41', '25', 'তখন যোষেফ ফরৌণকে বললেন, “ফরৌণের স্বপ্ন এক; ঈশ্বর যা করতে প্রস্তুত হয়েছেন, তাই ফরৌণকে জানিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1222', '1', '41', '26', 'ঐ সাতটি ভালো গরু সাত বছর এবং ঐ সাতটি ভালো শীষও সাত বছর; স্বপ্ন এক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1223', '1', '41', '27', 'আর তার পরে যে সাতটি রোগা ও বিশ্রী গরু উঠল, তারাও সাত বছর এবং পুর্বীয় বায়ুতে শুকনো যে সাতটি অপুষ্ট শীষ উঠল, তা দূর্ভিক্ষের সাত বছর হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1224', '1', '41', '28', 'আমি ফরৌণকে এটাই বললাম; “ঈশ্বর যা করতে প্রস্তুত হয়েছেন, তা ফরৌণকে দেখিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1225', '1', '41', '29', 'দেখুন, সমস্ত মিশর দেশে সাত বছর প্রচুর শস্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1226', '1', '41', '30', 'তার পরে সাত বছর এমন দূর্ভিক্ষ হবে যে, মিশর দেশে সমস্ত শস্য নষ্ট হবে এবং সেই দূর্ভিক্ষে দেশ ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1227', '1', '41', '31', 'আর সেই পরে আসা দূর্ভিক্ষের জন্য দেশে আগের শস্যপ্রাচুর্য্যতার কথা মনে পড়বে না; কারণ তা খুব কষ্টকর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1228', '1', '41', '32', 'আর ফরৌণের কাছে দুবার স্বপ্ন দেখাবার ভাব এই; ঈশ্বর এটা স্থির করেছেন এবং ঈশ্বর এটা তাড়াতাড়ি ঘটাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1229', '1', '41', '33', 'অতএব এখন ফরৌণ একজন সুবুদ্ধি ও জ্ঞানবান পুরুষের চেষ্টা করে তাঁকে মিশর দেশের উপরে নিযুক্ত করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1230', '1', '41', '34', 'আর ফরৌণ এই কাজ করুন; দেশে অধ্যক্ষদের নিযুক্ত করে যে সাত বছর শস্যপ্রাচুর্য্য হবে, সেই দিনের মিশর দেশ থেকে শস্যের পঞ্চমাংশ গ্রহণ করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1231', '1', '41', '35', 'তাঁরা সেই আগামী ভালো বছরগুলিতে খাবার সংগ্রহ করুন ও ফরৌণের অধীনে নগরে নগরে খাবারের জন্য শস্য সঞ্চয় করুন ও রক্ষা করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1232', '1', '41', '36', 'এই ভাবে মিশর দেশে যে দূর্ভিক্ষ হবে, সেই দূর্ভিক্ষের সাত বছরের জন্য সেই খাবার দেশের জন্য সঞ্চিত থাকবে, তাতে দূর্ভিক্ষে দেশ ধ্বংস হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1233', '1', '41', '37', 'তখন ফরৌণের ও তাঁর সব দাসের দৃষ্টিতে এই কথা ভালো মনে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1234', '1', '41', '38', 'আর ফরৌণ নিজের দাসদেরকে বললেন, “এর তুল্য পুরুষ, যাঁর অন্তরে ঈশ্বরের আত্মা আছেন, এমন আর কাকে পাব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1235', '1', '41', '39', 'তখন ফরৌণ যোষেফকে বললেন, “ঈশ্বর তোমাকে এই সব জানিয়েছেন, অতএব তোমার মতো সুবুদ্ধি ও জ্ঞানবান কেউই নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1236', '1', '41', '40', 'তুমিই আমার বাড়ির পরিচালক হও; আমার সমস্ত প্রজা তোমার কথায় চলবে, কেবল সিংহাসনে আমি তোমার থেকে বড় থাকব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1237', '1', '41', '41', '¶ ফরৌণ যোষেফকে আরও বললেন, “দেখ, আমি তোমাকে সমস্ত মিশর দেশের ওপরে নিযুক্ত করলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1238', '1', '41', '42', 'পরে ফরৌণ হাত থেকে নিজের আংটি খুলে যোষেফের হাতে দিলেন, তাঁকে কার্পাসের ভালো কাপড় পরালেন এবং তাঁর গলায় সোনার হার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1239', '1', '41', '43', 'আর তাঁকে নিজের দ্বিতীয় রথে আরোহণ করালেন এবং লোকেরা তাঁর আগে আগে “হাঁটু পাত, হাঁটু পাত বলে ঘোষণা করল।” এই ভাবে তিনি সমস্ত মিশর দেশের পরিচালকের পদে নিযুক্ত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1240', '1', '41', '44', 'আর ফরৌণ যোষেফকে বললেন, “আমি ফরৌণ, তোমার আদেশ ছাড়া সমস্ত মিশর দেশের কোনো লোক হাত কিংবা পা তুলতে পারবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1241', '1', '41', '45', 'আর ফরৌণ যোষেফের নাম “সাফনৎ-পানেহ” রাখলেন এবং তার সঙ্গে ওন নগর-নিবাসী পোটীফেরঃ নামে যাজকের আসনৎ নামের মেয়ের বিয়ে দিলেন। পরে যোষেফ মিশর দেশের মধ্যে যাতায়াত করতে লাগলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('1242', '1', '41', '46', 'যোষেফ ত্রিশ বছর বয়সে মিশর-রাজ ফরৌণের সামনে দাঁড়িয়ে ছিলেন। পরে যোষেফ ফরৌণের কাছ থেকে চলে গিয়ে মিশর দেশের সব জায়গায় ভ্রমণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1243', '1', '41', '47', 'আর প্রচুর শস্য ফলনের সেই সাত বছর ভূমিতে প্রচুর পরিমাণ শস্য জন্মাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1244', '1', '41', '48', 'মিশর দেশে উপস্থিত সেই সাত বছরে সব শস্য সংগ্রহ করে তিনি প্রতি নগরে সঞ্চয় করলেন; যে নগরের চার সীমায় যে শস্য হল, সেই নগরে তা সঞ্চয় করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1245', '1', '41', '49', 'এই ভাবে যোষেফ সমুদ্রের বালির মতো এমন প্রচুর শস্য সংগ্রহ করলেন যে, তা মাপা বন্ধ করলেন, কারণ তা পরিমাপের বাইরে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1246', '1', '41', '50', 'দূর্ভিক্ষ বছরের আগে যোষেফের দুই ছেলে জন্মাল; ওন-নিবাসী পোটীফেরঃ যাজকের মেয়ে আসনৎ তাঁর জন্য তাদেরকে প্রসব করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1247', '1', '41', '51', 'আর যোষেফ তাদের বড় ছেলের নাম মনঃশি [ভুলে যাওয়া] রাখলেন, কারণ তিনি বললেন, “ঈশ্বর আমার সমস্ত দুঃখের ও আমার বাবার বংশের স্মৃতি ভুলিয়ে দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1248', '1', '41', '52', 'পরে দ্বিতীয় ছেলের নাম ইফ্রয়িম [ফলবান্‌] রাখলেন, কারণ তিনি বললেন, “আমার দুঃখভোগের দেশে ঈশ্বর আমাকে ফলবান করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1249', '1', '41', '53', 'পরে মিশর দেশে উপস্থিত শস্যপ্রাচুর্য্যের সাত বছর শেষ হল');
INSERT INTO `bible_verses_bn_irv` VALUES ('1250', '1', '41', '54', 'এবং যোষেফ যেমন বলেছিলেন, সেই অনুসারে দূর্ভিক্ষের সাত বছর আরম্ভ হল। সব দেশে দূর্ভিক্ষ হল, কিন্তু সমস্ত মিশর দেশে খাবার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1251', '1', '41', '55', 'পরে সমস্ত মিশর দেশে দূর্ভিক্ষ হলে প্রজারা ফরৌণের কাছে খাবারের জন্য কাঁদল, তাতে ফরৌণ মিশরীয়দের সবাইকে বললেন, “তোমরা যোষেফের কাছে যাও; তিনি তোমাদেরকে যা বলেন, তাই কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1252', '1', '41', '56', 'তখন সমস্ত দেশেই দূর্ভিক্ষ হয়েছিল। আর যোষেফ সব জায়গার গোলা খুলে মিশরীয়দের কাছে শস্য বিক্রি করতে লাগলেন; আর মিশর দেশে দূর্ভিক্ষ প্রবল হয়ে উঠল');
INSERT INTO `bible_verses_bn_irv` VALUES ('1253', '1', '41', '57', 'এবং সবদেশের লোক মিশর দেশে যোষেফের কাছে শস্য কিনতে এল, কারণ সবদেশেই দূর্ভিক্ষ প্রবল হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1254', '1', '42', '1', '¶ আর যাকোব দেখলেন যে, মিশর দেশে শস্য আছে, তাই যাকোব নিজের ছেলেদেরকে বললেন, “তোমরা একজন অন্য জনের মুখ দেখাদেখি কেন করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1255', '1', '42', '2', 'তিনি আরও বললেন, “দেখ, আমি শুনলাম, মিশরে শস্য আছে, তোমরা সেখানে যাও, আমাদের জন্য শস্য কিনে আন; তা হলে আমরা বাঁচব, মরব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1256', '1', '42', '3', 'পরে যোষেফের দশ জন ভাই শস্য কিনতে মিশরে নেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1257', '1', '42', '4', 'কিন্তু যাকোব যোষেফের ভাই বিন্যামীনকে ভাইদের সঙ্গে পাঠালেন না; কারণ তিনি বললেন, যদি এর বিপদ ঘটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1258', '1', '42', '5', 'যারা সেখানে গিয়েছিল, তাঁদের মধ্যে ইস্রায়েলের ছেলেরাও শস্য কেনার জন্য গেলেন, কারণ কনান দেশেও দূর্ভিক্ষ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1259', '1', '42', '6', 'সেই দিনের যোষেফই ঐ দেশের শাসক ছিলেন, তিনিই দেশীয় সব লোকদের কাছে শস্য বিক্রি করছিলেন; অতএব যোষেফের ভাইয়েরা তাঁর কাছে গিয়ে ভূমিতে নত হয়ে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1260', '1', '42', '7', 'তখন যোষেফ নিজের ভাইদেরকে দেখে চিনতে পারলেন, কিন্তু তাঁদের কাছে অপরিচিতের মতো ব্যবহার করলেন ও কঠোরভাবে তাঁদের সঙ্গে কথা বললেন; তিনি তাঁদেরকে বললেন, “তোমরা কোন জায়গা থেকে এসেছ?” তাঁরা বললেন, “কনান দেশ থেকে খাবার কিনতে এসেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1261', '1', '42', '8', 'বাস্তবে যোষেফ নিজের ভাইদেরকে চিনতে পারলেন, কিন্তু তাঁরা তাঁকে চিনতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1262', '1', '42', '9', 'আর যোষেফ তাঁদের বিষয়ে যে যে স্বপ্ন দেখেছিলেন তা তাঁর মনে পড়ল এবং তিনি তাঁদেরকে বললেন, “তোমরা গুপ্তচর, দেশের অসুরক্ষিত জায়গা দেখতে এসেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1263', '1', '42', '10', 'তাঁরা বললেন, “না প্রভু, আপনার এই দাসেরা খাবার কিনতে এসেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1264', '1', '42', '11', 'আমরা সবাই এক বাবার ছেলে; আমরা সৎলোক, আপনার এই দাসেরা চর নয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1265', '1', '42', '12', 'কিন্তু তিনি তাঁদেরকে বললেন, “না না, তোমরা দেশের অসুরক্ষিত জায়গা দেখতে এসেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1266', '1', '42', '13', 'তাঁরা বললেন, “আপনার এই দাসেরা বারো ভাই, কনান দেশে বসবাসকারী এক জনের ছেলে; দেখুন, আমাদের ছোট ভাই আজ বাবার কাছে আছে এবং এক জন নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1267', '1', '42', '14', 'তখন যোষেফ তাদেরকে বললেন, “আমি যে তোমাদেরকে বললাম, তোমরা চর, তাই বটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1268', '1', '42', '15', 'এই দিয়ে তোমাদের পরীক্ষা করা যাবে; আমি ফরৌণের প্রাণের শপথ করে বলছি, তোমাদের ছোট ভাই এখানে না এলে তোমরা এখান থেকে বের হতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1269', '1', '42', '16', 'তোমাদের এক জনকে পাঠিয়ে তোমাদের সেই ভাইকে আন, তোমরা বন্দী থাক; এই ভাবে তোমাদের কথার পরীক্ষা হবে, তোমরা সত্যবাদী কি না, তা জানা যাবে;” অথবা আমি ফরৌণের প্রাণের শপথ করে বলছি, “তোমরা অবশ্যই চর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1270', '1', '42', '17', 'পরে তিনি তাঁদেরকে তিন দিন কারাগারে বন্দী রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1271', '1', '42', '18', 'পরে তৃতীয় দিনের যোষেফ তাঁদেরকে বললেন, “এই কাজ কর, তাতে বাঁচবে; আমি ঈশ্বরকে ভয় করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1272', '1', '42', '19', 'তোমরা যদি সৎলোক হও, তবে তোমাদের এক ভাই তোমাদের এই কারাগারে বন্দী থাকুক; তোমরা নিজের নিজের গৃহের দূর্ভিক্ষের জন্য শস্য নিয়ে যাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1273', '1', '42', '20', 'পরে তোমাদের ছোট ভাইকে আমার কাছে এন; এই ভাবে তোমাদের কথা প্রমাণ হলে তোমার মারা যাবে না।” তাঁরা তাই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1274', '1', '42', '21', 'আর তাঁরা পরস্পর বললেন, “নিশ্চয়ই আমরা নিজেদের ভাইয়ের বিষয়ে অপরাধী, কারণ সে আমাদের কাছে অনুরোধ করলে আমরা তার প্রাণের কষ্ট দেখেও তাঁ শুনিনি; এই জন্য আমাদের উপরে এই সঙ্কট উপস্থিত হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1275', '1', '42', '22', 'তখন রুবেন উত্তর করে তাঁদেরকে বললেন, “আমি না তোমাদেরকে বলেছিলাম, ছেলেটির বিরুদ্ধে পাপ কর না? কিন্তু তোমার তা শোননি; দেখ, এখন তার রক্তেরও হিসাব দিতে হচ্ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1276', '1', '42', '23', 'কিন্তু যোষেফ যে তাঁদের এই কথা বুঝলেন, এটা তাঁরা জানতে পারলেন না, কারণ দুটো ভাষার মাধ্যমে উভয় পক্ষের মধ্যে কথাবার্তা হচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1277', '1', '42', '24', 'তখন তিনি তাঁদের কাছ থেকে সরে গিয়ে কাঁদলেন; পরে ফিরে এসে তাঁদের সঙ্গে কথা বললেন ও তাঁদের মধ্যে শিমিয়োনকে ধরে তাঁদের সামনেই বাঁধলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1278', '1', '42', '25', '¶ পরে যোষেফ তাঁদের সব থলেতে শস্য ভরতে প্রত্যেক জনের থলে টাকা ফিরিয়ে দিতে ও তাঁদেরকে যাত্রা পথের খাবার দিতে আজ্ঞা দিলেন; আর তাঁদের জন্য সেরকম করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1279', '1', '42', '26', 'পরে তাঁরা নিজের নিজের গাধার ওপরে শস্য চাপিয়ে সেখান থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1280', '1', '42', '27', 'কিন্তু সরাইখানায় যখন এক জন নিজের গাধাকে খাবার দিতে থলে খুললেন, তখন নিজের টাকা দেখলেন, আর দেখ, থলের মুখেই টাকা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1281', '1', '42', '28', 'তাতে তিনি ভাইদের বললেন, “আমার টাকা ফিরেছে; দেখ, আমার থলেতেই আছে।” তখন তাঁদের প্রাণ উড়ে গেল ও সবাই ভয়ে কাঁপতে কাঁপতে বললেন, “ঈশ্বর আমাদের প্রতি এ কি করলেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1282', '1', '42', '29', 'পরে তাঁরা কনান দেশে নিজেদের বাবা যাকোবের কাছে উপস্থিত হলেন। ও তাঁদের প্রতি যা যা ঘটেছিল, সে সব তাঁকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1283', '1', '42', '30', 'বললেন, “যে ব্যক্তি সেই দেশের শাসক,” তিনি আমাদেরকে কঠোর কথা বললেন, আর দেশ অনুসন্ধানকারী চর মনে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1284', '1', '42', '31', 'আমরা তাঁকে বললাম, “আমরা সৎ লোক, চর নই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1285', '1', '42', '32', 'আমরা বারো ভাই, সবাই এক বাবার ছেলে; কিন্তু একজন নেই এবং ছোটটি আজ কনান দেশে বাবার কাছে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1286', '1', '42', '33', 'তখন সেই ব্যক্তি, সেই দেশের শাসক আমাদেরকে বললেন, “এতেই জানতে পারব যে, তোমরা সৎলোক; তোমাদের এক ভাইকে আমার কাছে রেখে তোমাদের গৃহের দূর্ভিক্ষের জন্য শস্য নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1287', '1', '42', '34', 'পরে তোমাদের ছোট ভাইকে আমার কাছে এন, তাতে বুঝতে পারব যে, তোমরা চর না, তোমরা সৎলোক; আর আমি তোমাদের ভাইকে তোমাদের কাছে দেব এবং তোমরা দেশে বাণিজ্য করতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1288', '1', '42', '35', 'পরে তাঁরা থলে থেকে শস্য ঢাললে দেখ, প্রত্যেক জন নিজের নিজের থলেতে নিজের নিজের টাকার গোছ পেলেন। তখন সেই সব টাকার গোছ দেখে তাঁরা ও তাঁদের বাবা ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1289', '1', '42', '36', 'আর তাঁদের বাবা যাকোব বললেন, “তোমরা আমাকে পুত্রহীন করেছ; যোষেফ নেই, শিমিয়ন নেই, আবার বিন্যামীনকেও নিয়ে যেতে চাইছ; এই সবই আমার বিরুদ্ধে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1290', '1', '42', '37', 'তখন রুবেন তাঁর বাবাকে বললেন, “আমি যদি তোমার কাছে তাঁকে না আনি, তবে আমার দুই ছেলেকে হত্যা কর; আমার হাতে তাঁকে সমর্পণ কর; আমি তোমার কাছে তাঁকে আবার এনে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1291', '1', '42', '38', 'তখন তিনি বললেন, “আমার ছেলে তোমাদের সঙ্গে যাবে না, কারণ তার ভাই মারা গিয়েছে, সে একা আছে; তোমরা যে পথে যাবে, সেই পথে যদি এর কোনো বিপদ ঘটে, তবে শোকে এই পাকা চুলে আমাকে পাতালে নামিয়ে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1292', '1', '43', '1', '¶ তখন কানন দেশে খুব দূর্ভিক্ষ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1293', '1', '43', '2', 'আর তাঁরা মিশর থেকে যে শস্য এনেছিলেন, সে সমস্ত খাওয়া হয়ে গেলে তাঁদের বাবা তাঁদেরকে বললেন, “তোমরা আবার যাও, আমাদের জন্য কিছু খাবার কিনে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1294', '1', '43', '3', 'তখন যিহূদা তাঁকে বললেন, “সেই ব্যক্তি দৃঢ় প্রতিজ্ঞা করে আমাদেরকে বলেছেন, তোমাদের ভাই তোমাদের সঙ্গে না এলে তোমরা আমার মুখ দেখতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1295', '1', '43', '4', 'যদি তুমি আমাদের সঙ্গে আমাদের ভাইকে পাঠাও, তবে আমরা গিয়ে তোমার জন্য খাবার কিনে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1296', '1', '43', '5', 'কিন্তু যদি না পাঠাও, তবে যাব না;” কারণ সে ব্যক্তি আমাদেরকে বলেছেন, “তোমাদের ভাই তোমাদের সঙ্গে না আসলে তোমরা আমার মুখ দেখতে পাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1297', '1', '43', '6', 'তখন ইস্রায়েল বললেন, “আমার সঙ্গে এমন খারাপ ব্যবহার কেন করেছ? ঐ ব্যক্তিকে কেন বলেছ যে, তোমাদের আর এক ভাই আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1298', '1', '43', '7', 'তাঁরা বললেন, “তিনি আমাদের বিষয়ে ও আমাদের বংশের বিষয়ে বিস্তারিতভাবে জিজ্ঞাসা করলেন,” বললেন, “তোমাদের বাবা কি এখনও জীবিত আছেন? তোমাদের কি আরো ভাই আছে?” তাতে আমরা সেই কথা অনুসারে উত্তর করেছিলাম। আমরা কিভাবে জানব যে, তিনি বলবেন, “তোমাদের ভাইকে এখানে আন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1299', '1', '43', '8', 'যিহূদা নিজের বাবা ইস্রায়েলকে আরও বললেন, “বালকটিকে আমার সঙ্গে পাঠিয়ে দাও; আমরা উঠে চলে যাই, তাতে তুমি ও আমাদের বালকেরা ও আমরা বাঁচব; কেউ মরব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1300', '1', '43', '9', 'আমিই তার জামিন হলাম, আমারই হাত থেকে তাকে নিও, আমি যদি তোমার কাছে তাকে না আনি, তোমার সামনে তাকে উপস্থিত না করি, তবে আমি যাবজ্জীবন তোমার কাছে অপরাধী থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1301', '1', '43', '10', 'এত দেরী না করলে আমরা এর মধ্যে দ্বিতীয় বার ফিরে আসতে পারতাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1302', '1', '43', '11', 'তখন তাঁদের বাবা ইস্রায়েল তাঁদেরকে বললেন, “যদি তাই হয়, তবে এক কাজ কর; তোমরা নিজের নিজের পাত্রে এই দেশের সেরা জিনিস, গুগগুলু, মধু, সুগন্ধি জিনিস, গন্ধরস, পেস্তা ও বাদাম কিছু কিছু নিয়ে গিয়ে সেই ব্যক্তিকে উপহার দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1303', '1', '43', '12', 'আর নিজের নিজের হাতে দ্বিগুন টাকা নাও এবং তোমাদের থলির মুখে যে টাকা ফিরে এসেছে তাও হাতে করে আবার নিয়ে যাও কি জানি বা ভুল হয়েছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('1304', '1', '43', '13', 'আর তোমাদের ভাইকে নাও, ওঠ, আবার সেই ব্যক্তির কাছে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1305', '1', '43', '14', 'সর্বশক্তিমান ঈশ্বর তোমাদেরকে সেই ব্যক্তির কাছে করুণার পাত্র করুন, যেন তিনি তোমাদের অন্য ভাইকে ও বিন্যামীনকে ছেড়ে দেন। আর যদি আমাকে পুত্রহীন হতে হয়, তবে পুত্রহীন হলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1306', '1', '43', '15', 'তখন তারা সেই উপহারের জিনিস নিলেন, আর হাতে দ্বিগুন টাকা ও বিন্যামীনকে নিয়ে যাত্রা করলেন এবং মিশরে গিয়ে যোষেফের সামনে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1307', '1', '43', '16', 'যোষেফ তাদের সঙ্গে বিন্যামীনকে দেখে নিজের বাড়ির পরিচারককে বললেন, “এই কজন লোককে বাড়ির ভিতরে নিয়ে যাও, আর পশু মেরে খাবার তৈরী কর; কারণ এরা দুপুরে আমার সঙ্গে খাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1308', '1', '43', '17', 'সেই ব্যক্তিকে, যোষেফ যেমন বললেন, সেরকম করল, তাদেরকে যোষেফের বাড়িতে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1309', '1', '43', '18', 'কিন্তু যোষেফের বাড়িতে উপস্থিত হওয়াতে তাঁরা ভয় পেলেন ও পরস্পর বললেন, “আগে আমাদের থলিতে যে টাকা ফিরে গিয়েছিল, তারই জন্য ইনি আমাদেরকে এখানে নিয়ে এসেছেন; এখন আমাদের ওপরে পড়ে আক্রমণ করবেন ও আমাদের গাধা নিয়ে আমাদেরকে দাস করে রাখবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1310', '1', '43', '19', 'অতএব তাঁরা যোষেফের বাড়ির পরিচালকের কাছে গিয়ে বাড়ির দরজায় তার সঙ্গে কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1311', '1', '43', '20', '“মহাশয়, আমারা আগে খাবার কিনতে এসেছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1312', '1', '43', '21', 'পরে ভাড়া নেওয়া জায়গায় গিয়ে নিজের নিজের থলে খুললাম, আর দেখুন, প্রত্যেক জনের থলের মুখে তার টাকা, যেমন আমাদের আনা টাকা আছে; তা আমরা আবার হাতে করে এনেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1313', '1', '43', '22', 'এবং খাবার কেনার জন্য আরো টাকা এনেছি; আমাদের সেই টাকা আমাদের থলেতে কে রেখেছিল, তা আমরা জানি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1314', '1', '43', '23', 'সেই ব্যক্তি বলল, “তোমাদের মঙ্গল হোক, ভয় কর না; তোমাদের ঈশ্বর, তোমাদের পৈতৃক ঈশ্বর তোমাদের থলেতে তোমাদেরকে গুপ্ত ধন দিয়েছেন; আমি তোমাদের টাকা পেয়েছি।” পরে সে শিমিয়োনকে তাঁদের কাছে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1315', '1', '43', '24', 'আর সে তাঁদেরকে যোষেফের বাড়ির ভিতরে নিয়ে গিয়ে জল দিল, তাতে তাঁরা পা ধুলেন এবং সে তাঁদের গাধাগুলিকে খাবার দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1316', '1', '43', '25', 'আর দুপুরে যোষেফ আসবেন বলে তাঁরা উপহার সাজালেন, কারণ তাঁরা শুনেছিলেন যে, সেখানে তাঁদেরকে খাবার খেতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1317', '1', '43', '26', 'পরে যোষেফ বাড়ি ফিরে এলে তাঁরা হাতের ওপরে রাখা উপহার ঘরের মধ্যে তাঁর কাছে আনলেন, ও তাঁর সামনে মাটিতে নত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1318', '1', '43', '27', 'তখন তিনি ভালো-মন্দ জিজ্ঞাসা করে তাঁদেরকে বললেন, “তোমাদের যে বৃদ্ধ বাবার কথা বলেছিলে, তিনি ভালো তো? তিনি কি এখনও জীবিত আছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1319', '1', '43', '28', 'তাঁরা বললেন, “আপনার দাস আমাদের বাবা ভালো আছেন, তিনি এখনও জীবিত আছেন।” পরে তাঁরা উপুড় হয়ে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1320', '1', '43', '29', 'তখন যোষেফ চোখ তুলে নিজের ভাই বিন্যামীনকে, নিজের ভাইকে দেখে বললেন, “তোমাদের যে ছোট ভাইয়ের কথা আমাকে বলেছিলে, সে কি এই?” আর তিনি বললেন, “বৎস, ঈশ্বর তোমার প্রতি অনুগ্রহ করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1321', '1', '43', '30', 'তখন যোষেফ তাড়াতাড়ি করলেন, কারণ তাঁর ভাইয়ের জন্য তাঁর প্রাণ কাঁদছিল, তাই তিনি কাঁদবার জায়গা খুঁজলেন, আর নিজের ঘরে প্রবেশ করে সেখানে কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1322', '1', '43', '31', 'পরে তিনি মুখ ধুয়ে বাইরে আসলেন ও নিজেকে সামলে খাবার পরিবেশন করতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1323', '1', '43', '32', 'তখন তাঁর জন্য আলাদা ও তাঁর ভাইদের জন্য আলাদা এবং তাঁর সঙ্গে ভোজনকারী মিশরীয়দের জন্য আলাদা পরিবেশন করা হল, কারণ ইব্রীয়দের সঙ্গে মিশরীয়েরা খাবার খায় না; কারণ তা মিশরীয়দের ঘৃণার কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1324', '1', '43', '33', 'আর তাঁরা যোষেফের সামনে বড় বড়র জায়গায় ও ছোট ছোটর জায়গায় বসলেন; তখন তাঁরা পরস্পর আশ্চর্য্য বলে মনে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1325', '1', '43', '34', 'আর তিনি নিজের সামনে থেকে খাবারের অংশ তুলে তাঁদেরকে পরিবেশন করালেন; কিন্তু সবার অংশ থেকে বিন্যামীনের অংশ পাঁচ গুণ বেশি ছিল। পরে তাঁরা পান করলেন ও তাঁর সঙ্গে আনন্দিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1326', '1', '44', '1', '¶ আর যোষেফ বাড়ির পরিচালককে আজ্ঞা করলেন, এই লোকদের থলেতে যত শস্য ধরে, ভরে দাও এবং প্রতিজনের টাকা তার থলের মুখে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1327', '1', '44', '2', 'আর কনিষ্ঠের থলের মুখে তার শস্য কেনার টাকার সঙ্গে আমার বাটি অর্থাৎ রূপার বাটি রাখ। তখন সে যোষেফের বলা কথানুসারে কাজ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1328', '1', '44', '3', 'আর সকাল হওয়ামাত্র তাঁরা গাধাদের সঙ্গে বিদায় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1329', '1', '44', '4', 'তাঁরা নগর থেকে বের হয়ে অনেক দূরে যেতে না যেতে যোষেফ নিজের বাড়ির পরিচালককে বললেন, “ওঠ, ঐ লোকদের পিছনে দৌড়িয়ে গিয়ে তাদের সঙ্গ ধরে বল তোমরা উপকারের পরিবর্তে কেন অপকার করলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1330', '1', '44', '5', 'আমার প্রভু যাতে পান করেন ও যার মাধ্যমে গণনা করেন, এ কি সেই বাটি না? এই কাজ করায় তোমরা দোষ করেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1331', '1', '44', '6', 'পরে সে তাদেরকে নাগালে পেয়ে সেইকথা বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1332', '1', '44', '7', 'তাঁরা বললেন, “মহাশয়, কেন এমন কথা বললেন? আপনার দাসেরা যে এমন কাজ করবে, তা দূরে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1333', '1', '44', '8', 'দেখুন, আমরা নিজের নিজের থলের মুখে যে টাকা পেয়েছিলাম, তা কনান দেশ থেকে আবার আপনার কাছে এনেছি; তবে আমরা কি কোনো মতে আপনার প্রভুর গৃহ থেকে রূপা বা সোনা চুরি করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1334', '1', '44', '9', 'আপনার দাসদের মধ্যে যার কাছে তা পাওয়া যায়, সে মরুক এবং আমরাও প্রভুর দাস হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1335', '1', '44', '10', 'সে বলল, “ভাল, এক্ষণে তোমাদের কথানুসারেই হোক; যার কাছে তা পাওয়া যাবে, সে আমার দাস হবে, কিন্তু আর সবাই নির্দোষ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1336', '1', '44', '11', 'তখন তাঁরা তাড়াতাড়ি করে নিজেদের থলিগুলি মাটিতে নামিয়ে প্রত্যেকে নিজের নিজের থলে খুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1337', '1', '44', '12', 'আর সে বড় থেকে আরম্ভ করে ছোট পর্যন্ত খুঁজল; আর বিন্যামীনের থলেতে সেই বাটি পাওয়া গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1338', '1', '44', '13', 'তখন তাঁরা নিজের নিজের পোশাক ছিঁড়লেন ও নিজের নিজের গাধায় থলে চাপিয়ে নগরে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1339', '1', '44', '14', 'পরে যিহূদা ও তাঁর ভাইরা যোষেফের বাড়িতে আসলেন; তিনি তখনও সেখানে ছিলেন; আর তাঁরা তাঁর আগে মাটিতে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1340', '1', '44', '15', 'তখন যোষেফ তাঁদেরকে বললেন, “তোমরা এ কেমন কাজ করলে? আমার মত পুরুষ অবশ্য গণনা করতে পারে, এটা কি তোমরা জান না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1341', '1', '44', '16', 'যিহূদা বললেন, “আমরা প্রভুর কাছে কি উত্তর দেব? কি কথা বলব? কিসেই বা নিজেদেরকে নির্দোষ দেখাব? ঈশ্বর আপনার দাসদের অপরাধ প্রকাশ করেছেন, দেখুন, আমরা ও যার কাছে বাটি পাওয়া গিয়েছে, সবাই প্রভুর দাস হলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1342', '1', '44', '17', 'যোষেফ বললেন, “এমন কাজ আমার থেকে দূরে থাকুক; যার কাছে বাটি পাওয়া গিয়েছে, সেই আমার দাস হবে, কিন্তু তোমরা ভালোভাবে বাবার কাছে ফিরে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1343', '1', '44', '18', 'তখন যিহূদা কাছে গিয়ে বললেন, “হে প্রভু, অনুরোধ করি, আপনার দাসকে প্রভুর কানে একটি কথা বলতে অনুমতি দিন; এই দাসের প্রতি আপনার রাগ প্রজ্বলিত না হোক, কারণ আপনি ফরৌণের সমান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1344', '1', '44', '19', 'প্রভু এই দাসদেরকে জিজ্ঞাসা করেছিলেন, “তোমাদের বাবা কি ভাই আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1345', '1', '44', '20', 'আমরা প্রভুকে উত্তর করেছিলাম, “আমাদের বৃদ্ধ বাবা আছেন এবং তাঁর বৃদ্ধ অবস্থায় এক ছোট ছেলে আছে; তার ভাই মারা গিয়েছে; সেই একমাত্র তার মায়ের অবশিষ্ট ছেলে এবং তার বাবা তাকে ভালবাসেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1346', '1', '44', '21', 'পরে আপনি এই দাসদেরকে বলেছিলেন, “তোমরা আমার কাছে তাকে আন, আমি তাকে স্বচক্ষে দেখব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1347', '1', '44', '22', 'তখন আমরা প্রভুকে বলেছিলাম, “সেই যুবক বাবাকে ছেড়ে আসতে পারবে না, সে বাবাকে ছেড়ে আসলে বাবা মারা যাবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1348', '1', '44', '23', 'তাতে আপনি এই দাসদেরকে বলেছিলেন, সেই ছোট ভাইটি তোমাদের সঙ্গে না আসলে তোমরা আমার মুখ আর দেখতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1349', '1', '44', '24', 'আমরা আপনার দাস যে আমার বাবা, তাঁর কাছে গিয়ে তাঁকে প্রভুর সেই সব কথা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1350', '1', '44', '25', 'পরে আমাদের বাবা বললেন, “তোমরা আবার যাও, আমাদের জন্য কিছু খাবার কিনে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1351', '1', '44', '26', 'আমরা বললাম, “যেতে পারব না; যদি ছোট ভাই আমাদের সঙ্গে থাকে, তবে যাই; কারণ ছোট ভাইটি সঙ্গে না থাকলে আমরা সেই ব্যক্তির মুখ দেখতে পাব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1352', '1', '44', '27', 'তাতে আপনার দাস আমার বাবা বললেন, “তোমরা জান, আমার সেই স্ত্রী থেকে দুটি মাত্র সন্তান জন্মায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1353', '1', '44', '28', 'তাদের মধ্যে এক জন আমার কাছ থেকে চলে গেল,” আর আমি বললাম, “সে নিশ্চয় খণ্ড খণ্ড হয়েছে এবং সেই থেকে আমি তাঁকে আর দেখতে পাইনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1354', '1', '44', '29', 'এখন আমার কাছ থেকে একেও নিয়ে গেলে যদি এর কোনো বিপদ ঘটে, তবে তোমরা শোকে এই পাকা চুলে আমাকে পাতালে নামিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1355', '1', '44', '30', 'অতএব আপনার দাস যে আমার বাবা, আমি তাঁর কাছে উপস্থিত হলে আমাদের সঙ্গে যদি এই যুবক না থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1356', '1', '44', '31', 'তবে এই যুবকের প্রাণে তাঁর প্রাণ বাঁধা আছে বলে, যুবকটি নেই দেখলে তিনি মারা পড়বেন; এই ভাবে আপনার এই দাসেরা শোকে পাকা চুলে আপনার দাস আমাদের বাবাকে পাতালে নামিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1357', '1', '44', '32', 'আবার আপনার দাস আমি বাবার কাছে এই যুবকটির জামিন হয়ে বলেছিলাম, আমি যদি তাকে তোমার কাছে না আনি, যাবজ্জীবন বাবার কাছে অপরাধী থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1358', '1', '44', '33', 'অতএব অনুরোধ করি, প্রভুর কাছে এই যুবকটির পরিবর্তে আপনার দাস আমি প্রভুর দাস হয়ে থাকি, কিন্তু এই যুবককে আপনি তাঁর ভাইদের সঙ্গে যেতে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1359', '1', '44', '34', 'কারণ এই যুবকটি আমার সঙ্গে না থাকলে আমি কিভাবে বাবার কাছে যেতে পারি? যদি বাবার যে বিপদ ঘটে, তাই আমাকে দেখতে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1360', '1', '45', '1', '¶ তখন যোষেফ নিজের কাছে দাঁড়িয়ে থাকা লোকদের সামনে নিজেকে নিয়ন্ত্রণ করতে পারলেন না; তিনি উচ্চৈঃস্বরে বললেন, “আমার সামনে থেকে সব লোককে বের কর।” তাতে কেউ তাঁর কাছে দাঁড়াল না, আর তখনই যোষেফ ভাইদের কাছে নিজের পরিচয় দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1361', '1', '45', '2', 'তিনি উচ্চৈঃস্বরে কাঁদলেন; মিশরীয়েরা তা শুনতে পেল ও ফরৌণের গৃহে অবস্থিত লোকেরাও শুনতে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1362', '1', '45', '3', 'পরে যোষেফ তাঁর ভাইদের বললেন, “আমি যোষেফ; আমার বাবা কি এখনও জীবিত আছেন?” এতে তাঁর ভাইরা তাঁর সামনে বিস্মিত হয়ে পড়লেন, উত্তর করতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1363', '1', '45', '4', 'পরে যোষেফ নিজের ভাইদের বললেন, “অনুরোধ করি, আমার কাছে এস।” তাঁরা কাছে গেলেন। তিনি বললেন, “আমি যোষেফ, তোমাদের ভাই, যাকে তোমরা মিশরগামীদের কাছে বিক্রি করেছিলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1364', '1', '45', '5', 'কিন্তু তোমরা আমাকে এই জায়গায় বিক্রি করেছ বলে এখন দুঃখিত কি বিরক্ত হয়ো না; কারণ প্রাণ রক্ষা করবার জন্যই ঈশ্বর তোমাদের আগে আমাকে পাঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1365', '1', '45', '6', 'কারণ দুই বছর ধরে দেশে দূর্ভিক্ষ হয়েছে; আরও পাঁচ বছর পর্যন্ত চাষ কি ফসল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1366', '1', '45', '7', 'আর ঈশ্বর পৃথিবীতে তোমাদের বংশ রক্ষা ও মহৎ উদ্ধারের দ্বারা তোমাদেরকে বাঁচাতে তোমাদের আগে আমাকে পাঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1367', '1', '45', '8', 'অতএব তোমরাই আমাকে এই জায়গায় পাঠিয়েছ, তা নয়, ঈশ্বর পাঠিয়েছেন এবং আমাকে ফরৌণের পিতৃস্থানীয়, তাঁর সমস্ত বাড়ির প্রভু ও সমস্ত মিশর দেশের ওপরে শাসনকর্ত্তা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1368', '1', '45', '9', 'তোমরা তাড়াতাড়ি করে আমার বাবার কাছে যাও, তাঁকে বল, তোমার ছেলে যোষেফ এরকম বলল, ঈশ্বর আমাকে সমস্ত মিশর দেশের কর্তা করেছেন; তুমি আমার কাছে চলে এস, দেরী কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1369', '1', '45', '10', 'তুমি ছেলে ও নাতিদের ও গরু ও ভেড়া সব কিছুর সঙ্গে গোশন প্রদেশে বাস করবে; তুমি আমার কাছেই থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1370', '1', '45', '11', 'সেই জায়গায় আমি তোমাকে প্রতিপালন করব, কারণ আরও পাঁচ বছর দূর্ভিক্ষ থাকবে; যদি তোমার ও তোমার পরিজনের ও তোমার সকল লোকদের অভাব হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1371', '1', '45', '12', 'আর দেখ, তোমরা ও আমার ভাই বিন্যামীন সরাসরি দেখছ যে, আমি নিজ মুখে তোমাদের সঙ্গে কথাবার্তা বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1372', '1', '45', '13', 'অতএব এই মিশর দেশে আমার প্রতাপ ও তোমরা যা যা দেখেছ, সে সব আমার বাবাকে জানাবে এবং তাঁকে তাড়াতাড়ি এই জায়গায় আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1373', '1', '45', '14', 'পরে যোষেফ নিজের ভাই বিন্যামীনের গলা ধরে কাঁদলেন এবং বিন্যামীনও তাঁর গলা ধরে কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1374', '1', '45', '15', 'আর যোষেফ অন্য সব ভাইকেও চুম্বন করলেন ও তাদের গলা ধরে কাঁদলেন; তার পরে তাঁর ভাইরা তাঁর সঙ্গে আলাপ করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1375', '1', '45', '16', 'আর যোষেফের ভাইরা এসেছে, ফরৌণের বাড়িতে এই কথা উপস্থিত হলে ফরৌণ ও তাঁর দাসরা সবাই সন্তুষ্ট হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1376', '1', '45', '17', 'আর ফরৌণ যোষেফকে বললেন, “তুমি তোমার ভাইদের বল, তোমরা এই কাজ কর; তোমাদের পশুদের পিঠে শস্য চাপিয়ে কনান দেশে যাও এবং');
INSERT INTO `bible_verses_bn_irv` VALUES ('1377', '1', '45', '18', 'তোমাদের বাবাকে ও নিজের নিজের পরিবারকে আমার কাছে নিয়ে এস; আমি তোমাদেরকে মিশর দেশের ভালো জিনিস দেব, আর তোমরা দেশের বেশি অংশ ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1378', '1', '45', '19', 'এখন তোমার প্রতি আমার আদেশ এই, তোমরা এই কাজ কর, তোমরা নিজের নিজের ছেলে মেয়েদের ও স্ত্রীদের জন্য মিশর দেশ থেকে মালবাহী গাড়ি নিয়ে গিয়ে তাদেরকে ও নিজেদের বাবাকে নিয়ে এস;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1379', '1', '45', '20', 'আর নিজের নিজের দ্রব্য সামগ্রীর মমতা কোরো না, কারণ সমস্ত মিশর দেশের ভালো জিনিস তোমাদেরই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1380', '1', '45', '21', 'তখন ইস্রায়েলের ছেলেরা তাই করলেন এবং যোষেফ ফরৌণের আজ্ঞানুসারে তাদেরকে মালবাহী গাড়ি দিলেন এবং যাত্রা পথের জিনিসও দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1381', '1', '45', '22', 'তিনি প্রত্যেক জনকে এক এক জোড়া বস্ত্র দিলেন, কিন্তু বিন্যামীনকে তিনশো রূপার মুদ্রা ও পাঁচ জোড়া বস্ত্র দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1382', '1', '45', '23', 'আর বাবার জন্য এই সব জিনিস পাঠালেন, দশ গাধাতে চাপিয়ে মিশরের ভালো জিনিস এবং বাবার যাত্রাপথের জন্য দশ গাধীতে চাপিয়ে শস্য ও রুটি প্রভৃতি খাবার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1383', '1', '45', '24', 'এই ভাবে তিনি নিজের ভাইদেরকে বিদায় করলে তাঁরা চলে গেলেন; তিনি তাঁদেরকে বলে দিলেন, “পথে ঝগড়া কর না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1384', '1', '45', '25', 'পরে তাঁরা মিশর থেকে যাত্রা করে কনান দেশে তাদের বাবা যাকোবের কাছে উপস্থিত হলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('1385', '1', '45', '26', 'ও তাকে বললেন যোষেফ এখনও জীবিত আছে, আবার সমস্ত মিশর দেশের ওপরে সেই শাসনকর্ত্তা হয়েছে, তবুও তাঁর হৃদয় বিস্মিত থাকল, কারণ তাঁদের কথায় তাঁর বিশ্বাস হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1386', '1', '45', '27', 'কিন্তু যোষেফ তাঁদেরকে যে সব কথা বলেছিলেন, সে সকল যখন তাঁরা তাঁকে বললেন এবং তাঁকে নিয়ে যাবার জন্যে যোষেফ যে সব মালগাড়ি পাঠিয়েছিলেন, তা যখন তিনি দেখলেন, তখন তাঁদের বাবা যাকোবের আত্মা পুনর্জীবিত হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1387', '1', '45', '28', 'আর ইস্রায়েল বললেন, “এই যথেষ্ট; আমার ছেলে যোষেফ এখনও জীবিত আছে; আমি যাব ও মৃত্যুর আগে তাকে দেখব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1388', '1', '46', '1', '¶ পরে ইস্রায়েল নিজের সর্বস্বের সঙ্গে যাত্রা করে বের-শেবাতে আসলেন এবং নিজের বাবা ইসহাকের ঈশ্বরের উদ্দেশ্যে বলিদান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1389', '1', '46', '2', 'পরে ঈশ্বর রাতে ইস্রায়েলকে দর্শন দিয়ে বললেন, “হে যাকোব, হে যাকোব।” তিনি উত্তর করলেন, “দেখ, এই আমি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1390', '1', '46', '3', 'তখন তিনি বললেন, “আমি ঈশ্বর, তোমার বাবার ঈশ্বর; তুমি মিশরে যেতে ভয় কোরো না, কারণ আমি সেই জায়গায় তোমাকে বড় জাতি করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1391', '1', '46', '4', 'আমিই তোমার সঙ্গে মিশরে যাব এবং আমিই সেখান থেকে তোমাকে ফিরিয়েও আনব, আর যোষেফ তোমার চোখে হাত দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1392', '1', '46', '5', 'পরে যাকোব বের-শেবা থেকে যাত্রা করলেন। ইস্রায়েলের ছেলেরা নিজেদের বাবা যাকোবকে এবং নিজের নিজের ছেলেমেয়ে ও স্ত্রীদেরকে সেই সব মালবাহী গাড়িতে করে নিয়ে গেলেন, যা ফরৌণ তাদের বহনের জন্য পাঠিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1393', '1', '46', '6', 'পরে তাঁরা, যাকোব ও তাঁর সমস্ত বংশ, নিজেদের পশুরা ও কনান দেশে উপার্জিত সব সম্পত্তি নিয়ে মিশর দেশে পৌঁছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1394', '1', '46', '7', 'এই ভাবে যাকোব নিজের ছেলে নাতি, মেয়ে নাতনি প্রভৃতি সমস্ত বংশকে সঙ্গে করে মিশরে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1395', '1', '46', '8', 'ইস্রায়েলীয়রা, যাকোব ও তাঁর ছেলেমেয়েরা, যাঁরা মিশরে গেলেন, তাঁদের নাম। যাকোবের বড় ছেলে রুবেণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1396', '1', '46', '9', 'রুবেণের ছেলে হনোক, পললু, হিষ্রোণ ও কর্মি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1397', '1', '46', '10', 'শিমিয়োনের ছেলে যিমূয়েল, যামীন, ওহদ, যাখীন, সোহর ও তার কনানীয়া স্ত্রীজাত ছেলে শৌল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1398', '1', '46', '11', 'লেবির ছেলে গের্শোন, কহাৎ ও মরারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1399', '1', '46', '12', 'যিহূদার ছেলে এর, ওনন, শেলা, পেরস ও সেরহ। কিন্তু এর ও ওনন কনান দেশে মারা গিয়েছিল এবং পেরসের ছেলে হিষ্রোণ ও হামূল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1400', '1', '46', '13', 'ইষাখরের ছেলে তোলয়, পূয়, যোব ও শিম্রোণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1401', '1', '46', '14', 'আর সবূলূনের ছেলে সেরদ, এলোন ও যহলেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1402', '1', '46', '15', 'তারা লেয়ার সন্তান; তিনি পদ্দন-অরামে যাকোবের জন্য এদেরকে ও তার মেয়ে দীণাকে প্রসব করেন। যাকোবের এই ছেলে মেয়েরা সবশুদ্ধ তেত্রিশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1403', '1', '46', '16', 'আর গাদের ছেলে সিফিয়োন, হগি, শুনী, ইষবোন, এরি, অরোদী ও অরেলী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1404', '1', '46', '17', 'আশেরের ছেলে যিম্না, যিশবা, যিশবি, বরিয় ও তাদের বোন সেরহ। বরিয়ের ছেলে হেবর ও মল্কীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1405', '1', '46', '18', 'এরা সেই সিল্পার সন্তান, যাকে লাবন নিজের মেয়ে লেয়াকে দিয়েছিলেন; সে যাকোবের জন্য এদেরকে প্রসব করেছিলেন। এরা ষোল জন');
INSERT INTO `bible_verses_bn_irv` VALUES ('1406', '1', '46', '19', 'আর যাকোবের স্ত্রী রাহেলের ছেলে যোষেফ ও বিন্যামীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1407', '1', '46', '20', 'যোষেফের ছেলে মনঃশি ও ইফ্রয়িম মিশর দেশে জন্মেছিল; ওন নগরের পোটীফেরঃ যাজকের মেয়ে আসনৎ তাঁর জন্য তাদেরকে প্রসব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1408', '1', '46', '21', 'বিন্যামীনের ছেলে বেলা, বেখর, অসবেল, গেরা, নামন, এহী, রোশ, মুপপীম, হুপপীম ও অর্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1409', '1', '46', '22', 'এই চৌদ্দ জন যাকোবের থেকে জন্মানো রাহেলের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1410', '1', '46', '23', 'আর দানের ছেলে হুশীম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1411', '1', '46', '24', 'নপ্তালির ছেলে যহসিয়েল, গূনি, যেৎসর ও শিল্লেম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1412', '1', '46', '25', 'এরা সেই বিলহার ছেলে, যাকে লাবন নিজের মেয়ে রাহেলকে দিয়েছিলেন। সে যাকোবের জন্য এদেরকে প্রসব করেছিল; এরা সবশুদ্ধ সাত জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1413', '1', '46', '26', 'যাকোবের দেহ থেকে সৃষ্টি যে লোকেরা তাঁর সঙ্গে মিশরে উপস্থিত হল, যাকোবের ছেলের স্ত্রীরা ছাড়া তারা সবশুদ্ধ ছেষট্টি জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1414', '1', '46', '27', 'মিশরে যোষেফের যে ছেলেরা জন্মেছিল, তারা দুই জন। যাকোবের আত্মীয়েরা, যারা মিশরে গেল, তারা সবশুদ্ধ সত্তর জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1415', '1', '46', '28', 'পরে আগে আগে গোশনের পথ দেখবার জন্যে যাকোব নিজের আগে যিহূদাকে যোষেফের কাছে পাঠালেন; আর তাঁরা গোশন প্রদেশে পৌঁছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1416', '1', '46', '29', 'তখন যোষেফ নিজের রথ সাজিয়ে গোশনে তাঁর বাবা ইস্রায়েলের সঙ্গে দেখা করতে গেলেন; আর তাকে দেখা দিয়ে তাঁর গলা ধরে অনেকক্ষণ কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1417', '1', '46', '30', 'তখন ইস্রায়েল যোষেফকে বললেন, “এখন স্বচ্ছন্দে মরব, কারণ তোমার মুখ দেখতে পেলাম, তুমি এখনও জীবিত আছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1418', '1', '46', '31', 'পরে যোষেফ নিজের ভাইদেরকে ও বাবার আত্মীয়দেরকে বললেন, “আমি গিয়ে ফরৌণকে সংবাদ দেব, তাঁকে বলব, আমার ভাইরা ও বাবার সমস্ত আত্মীয় কনান দেশ থেকে আমার কাছে এসেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1419', '1', '46', '32', 'তাঁরা ভেড়াপালক, তাঁরা পশুপাল রাখেন; আর তাঁদের গরু ও ভেড়ার পাল এবং সব কিছু এনেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1420', '1', '46', '33', 'তাতে ফরৌণ তোমাদেরকে ডেকে যখন জিজ্ঞাসা করবেন, “তোমাদের ব্যবসা কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1421', '1', '46', '34', 'তখন তোমরা বলবে, “আপনার এই দাসরা পূর্বপুরুষদের ছেলেবেলা থেকে আজ পর্যন্ত পশুপাল রেখে আসছে;” তাতে তোমরা গোশন প্রদেশে বাস করতে পারবে; কারণ পশুপালক মাত্রেই মিশরীয়দের ঘৃণার জিনিস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1422', '1', '47', '1', '¶ পরে যোষেফ গিয়ে ফরৌণকে সংবাদ দিলেন, বললেন, আমার বাবা ও ভাইয়েরা নিজের নিজের গরু ও ভেড়ার পাল এবং সব কিছু কনান দেশ থেকে নিয়ে এসেছেন; আর দেখুন, তাঁরা গোশন প্রদেশে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1423', '1', '47', '2', 'আর তিনি নিজের ভাইদের মধ্যে পাঁচ জনকে নিয়ে ফরৌণের সামনে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1424', '1', '47', '3', 'তাতে ফরৌণ যোষেফের ভাইদেরকে জিজ্ঞাসা করলেন, “তোমাদের ব্যবসায় কি?” তাঁরা ফরৌণকে বললেন, “আপনার এই দাসরা পূর্বপুরুষদের দিন থেকেই পশুপালক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1425', '1', '47', '4', 'তাঁরা ফরৌণকে আরো বললেন, “আমরা এই দেশে বাস করতে এসেছি, কারণ আপনার এই দাসদের পশুপালের চরাণী হয় না, কারণ কনান দেশে অতি ভারী দূর্ভিক্ষ হয়েছে;” অতএব অনুরোধ করি, “আপনার এই দাসদেরকে গোশন প্রদেশে বাস করতে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1426', '1', '47', '5', 'ফরৌণ যোষেফকে বললেন, “তোমার বাবা ও ভাইরা তোমার কাছে এসেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1427', '1', '47', '6', 'মিশর দেশ তোমার সামনে আছে; দেশের ভালো জায়গায় নিজের বাবা ও ভাইদেরকে বাস করাও; তারা গোশন প্রদেশে বাস করুক; আর যদি তাদের মধ্যে কাউকে কাউকেও কাজে দক্ষ লোক বলে জান, তবে তাদেরকে আমার পশুপালের পরিচারক পদে নিযুক্ত কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1428', '1', '47', '7', 'পরে যোষেফ নিজের বাবা যাকোবকে এনে ফরৌণের সামনে উপস্থিত করলেন, আর যাকোব ফরৌণকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1429', '1', '47', '8', 'তখন ফরৌণ যাকোবকে জিজ্ঞাসা করলেন, “আপনার কত বছর বয়স হয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1430', '1', '47', '9', 'যাকোব ফরৌণকে বললেন, “আমার প্রবাসকালের একশো ত্রিশ বছর হয়েছে; আমার জীবনের দিন অল্প ও কষ্টকর হয়েছে এবং আমার পূর্বপুরুষদের প্রবাসকালের আয়ুর সমান হয়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1431', '1', '47', '10', 'পরে যাকোব ফরৌণকে আশীর্বাদ করে তাঁর সামনে থেকে বিদায় নিয়ে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1432', '1', '47', '11', 'তখন যোষেফ ফরৌণের আদেশ অনুযায়ী মিশর দেশের উত্তম অঞ্চলে, রামিষেষ প্রদেশে, অধিকার দিয়ে নিজের বাবা, ও ভাইদেরকে বসিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1433', '1', '47', '12', 'আর যোষেফ নিজের বাবা ও ভাইদেরকে এবং বাবার সমস্ত আত্মীয়দেরকে তাদের পরিবার অনুসারে খাবার দিয়ে প্রতিপালন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1434', '1', '47', '13', 'সেই দিনের সমস্ত দেশে খাবার ছিল না, কারণ অতি ভারী দূর্ভিক্ষ হয়েছিল, তাতে মিশর দেশ ও কনান দেশ দূর্ভিক্ষের জন্য অবসন্ন হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1435', '1', '47', '14', 'আর মিশর দেশে ও কনান দেশে যত রূপা ছিল, লোকে তা দিয়ে শস্য কেনাতে যোষেফ সেই সমস্ত রূপা সংগ্রহ করে ফরৌণের ভান্ডারে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1436', '1', '47', '15', 'মিশর দেশে ও কনান দেশে রূপা ব্যয় হয়ে গেলে মিশরীয়েরা সবাই যোষেফের কাছে এসে বলল, “আমাদেরকে খাবার দিন, আমাদের রূপা শেষ হয়ে গিয়েছে বলে আমরা কি আপনার সামনে মারা যাব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1437', '1', '47', '16', 'যোষেফ বললেন, “তোমাদের পশু দাও; যদি রূপা শেষ হয়ে থাকে, তবে তোমাদের পশুর পরিবর্তে তোমাদেরকে খাবার দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1438', '1', '47', '17', 'তখন তারা যোষেফের কাছে নিজের নিজের পশু আনলে যোষেফ অশ্ব, মেষপাল, গরুর পাল ও গাধাদের পরিবর্তে তাদেরকে খাবার দিতে লাগলেন; এই ভাবে যোষেফ তাদের সমস্ত পশু নিয়ে সেই বছর খাবার দিয়ে তাদের চালিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1439', '1', '47', '18', 'আর সেই বছর চলে গেলে দ্বিতীয় বছরে তারা তাঁর কাছে এসে বলল, “আমরা প্রভু থেকে কিছু গোপন করব না; আমাদের সমস্ত রূপা শেষ হয়ে গিয়েছে এবং পশুধনও প্রভুরই হয়েছে; এখন প্রভুর সামনে আর কিছুই বাকি নেই, শুধু আমাদের শরীর ও জমি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1440', '1', '47', '19', 'আমরা নিজের নিজের ভূমির সঙ্গে নিজেদের চোখের সামনে কেন মারা যাব? আপনি খাবার দিয়ে আমাদেরকে ও আমাদের ভূমি কিনে নিন; আমরা নিজের নিজের ভূমির সঙ্গে ফরৌণের দাস হব; আর আমাদেরকে বীজ দিন, তা হলে আমরা বাঁচব, মারা যাব না, ভূমিও নষ্ট হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1441', '1', '47', '20', 'তখন যোষেফ মিশরের সমস্ত ভূমি ফরৌণের জন্যে কিনলেন, কারণ দূর্ভিক্ষ তাদের অসহ্য হওয়াতে মিস্রীয়েরা প্রত্যেকে নিজের নিজের ক্ষেত্র বিক্রয় করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1442', '1', '47', '21', 'অতএব মাটি ফরৌণের হল। আর তিনি মিশরের এক সীমা থেকে অন্য সীমা পর্যন্ত প্রজাদেরকে নগরে নগরে প্রবাস করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1443', '1', '47', '22', 'তিনি কেবল যাজকদের ভূমি কিনলেন না, কারণ ফরৌণ যাজকদের বৃত্তি দিতেন এবং তারা ফরৌণের দেওয়া বৃত্তি ভোগ করত; এই জন্য নিজের নিজের ভূমি বিক্রয় করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1444', '1', '47', '23', 'পরে যোষেফ প্রজাদেরকে বললেন, “দেখ, আমি আজ তোমাদেরকে ও তোমাদের ভূমি ফরৌণের জন্যে কিনলাম। দেখ, এই বীজ নিয়ে মাটিতে বপন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1445', '1', '47', '24', 'তাতে যা যা উৎপন্ন হবে, তাঁর পঞ্চমাংশ ফরৌণকে দাও, অন্য চার অংশ ক্ষেত্রের বীজের জন্যে এবং নিজেদের ও আত্মীয়দের ও শিশুদের খাদ্যের জন্যে তোমাদেরই থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1446', '1', '47', '25', 'তাতে তারা বলল, “আপনি আমাদের প্রাণ রক্ষা করলেন; আমাদের প্রতি আপনার অনুগ্রহ দৃষ্টি হোক, আমরা ফরৌণের দাস হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1447', '1', '47', '26', 'মিশরের ভূমির সম্বন্ধে যোষেফ এই ব্যবস্থা তৈরী করেন, আর এটা আজও পর্যন্ত চলছে যে, পঞ্চমাংশ ফরৌণ পাবেন; কেবল যাজকদের ভূমি ফরৌণের হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1448', '1', '47', '27', 'আর ইস্রায়েল মিশর দেশে, গোশন অঞ্চলে বাস করল, তারা সেখানে অধিকার পেয়ে ফলবন্ত ও অতি বহুবংশ হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1449', '1', '47', '28', 'মিশর দেশে যাকোব সতেরো বছর জীবিত থাকলেন; যাকোবের আয়ুর পরিমাণ একশো সাতচল্লিশ বছর হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1450', '1', '47', '29', 'পরে ইস্রায়েলের মরণ দিন সন্নিকট হল। তখন তিনি নিজের ছেলে যোষেফকে ডেকে বললেন, “আমি যদি তোমার দৃষ্টিতে অনুগ্রহ পেয়ে থাকি, তবে অনুরোধ করি, তুমি আমার উরুর নীচে হাত দাও এবং আমার প্রতি সদয় ও সত্য ব্যবহার কর; মিশরে আমাকে কবর দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1451', '1', '47', '30', 'আমি যখন নিজের পূর্বপুরুষদের কাছে শয়ন করব, তখন তুমি আমাকে মিশর থেকে নিয়ে গিয়ে তাঁদের কবরস্থানে কবর দিয়ো।” যোষেফ বললেন, “আপনি যা বললেন, তাই করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1452', '1', '47', '31', 'আর যাকোব তাঁকে শপথ করতে বললে তিনি তাঁর কাছে শপথ করলেন। তখন ইস্রায়েল তাঁর বিছানার দিকে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1453', '1', '48', '1', '¶ এ সব ঘটনা হলে পর কেউ যোষেফকে বলল, “দেখুন, আপনার বাবা অসুস্থ;” তাতে তিনি নিজের দুই ছেলে মনঃশি ও ইফ্রয়িমকে সঙ্গে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1454', '1', '48', '2', 'তখন কেউ যাকোবকে সংবাদ দিয়ে বলল, “দেখুন, আপনার ছেলে যোষেফ এসেছেন; তাতে ইস্রায়েল নিজেকে সবল করে শয্যায় উঠে বসলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1455', '1', '48', '3', 'আর যাকোব যোষেফকে বললেন, “কনান দেশে, লুস নামক জায়গায়, সর্বশক্তিমান ঈশ্বর আমাকে দর্শন দিয়ে আশীর্বাদ করেছিলেন”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1456', '1', '48', '4', 'ও বলেছিলেন, “দেখ, আমি তোমাকে ফলবান ও বহুবংশ করব, আর তোমার থেকে জাতিসমাজ সৃষ্টি করব এবং তোমার ভাবী বংশকে চিরস্থায়ী অধিকারের জন্য এই দেশ দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1457', '1', '48', '5', 'আর মিশরে তোমার কাছে আমার আসবার আগে তোমার যে দুই ছেলে মিশর দেশে জন্মেছে, তারা আমারই; রুবেন ও শিমিয়োনের মতো ইফ্রয়িম ও মনঃশিও আমারই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1458', '1', '48', '6', 'কিন্তু তুমি এদের পরে যাদের জন্ম দিয়েছ, তোমার সেই বংশধরেরা তোমারই হবে এবং এই দুই ভাইয়ের নামে এদেরই অধিকারে আখ্যাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1459', '1', '48', '7', 'আর পদ্দন থেকে আমার আসবার দিনের কনান দেশে রাহেল ইফ্রাথে পৌঁছাবার অল্প পথ থাকতে পথের মধ্যে আমার কাছে মারা গেলেন; তাতে আমি সেখানে, ইফ্রাথের, অর্থাৎ বৈৎলেহমের, পথের পাশে তাঁর কবর দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1460', '1', '48', '8', 'পরে ইস্রায়েল যোষেফের দুই ছেলেকে দেখে জিজ্ঞাসা করলেন, “এরা কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1461', '1', '48', '9', 'যোষেফ বাবাকে বললেন, “এরা আমার ছেলে, যাদেরকে ঈশ্বর এই দেশে আমাকে দিয়েছেন।” তখন তিনি বললেন, “অনুরোধ করি, এদেরকে আমার কাছে আন, আমি এদেরকে আশীর্বাদ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1462', '1', '48', '10', 'তখন ইস্রায়েল বার্ধক্যের জন্য ক্ষীণ দৃষ্টি হওয়াতে দেখতে পেলেন না; আর তারা কাছে আসলে তিনি তাদেরকে চুম্বন ও আলিঙ্গন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1463', '1', '48', '11', 'পরে ইস্রায়েল যোষেফকে বললেন, “আমি ভেবেছিলাম, তোমার মুখ আর দেখতে পাব না; কিন্তু দেখ, ঈশ্বর আমাকে তোমার বংশও দেখালেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1464', '1', '48', '12', 'তখন যোষেফ দুই জানুর মধ্য থেকে তাদেরকে বের করলেন ও ভূমিতে মুখ দিয়ে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1465', '1', '48', '13', 'পরে যোষেফ দুই জনকে নিয়ে নিজের ডান হাত দিয়ে ইফ্রয়িমকে ধরে ইস্রায়েলের বামদিকে ও বাম হাত দিয়ে মনঃশিকে ধরে ইস্রায়েলের ডানদিকে তাঁর কাছে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1466', '1', '48', '14', 'তখন ইস্রায়েল ডান হাত বাড়িয়ে ছোট ছেলে ইফ্রয়িমের মাথায় দিলেন এবং বাম হাত মনঃশির মাথায় রাখলেন। এ তার বিবেচনা সম্পন্ন বাহুচালন, কারণ মনঃশি প্রথমজাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1467', '1', '48', '15', '¶ পরে তিনি যোষেফকে আশীর্বাদ করে বললেন, “সেই ঈশ্বর, যাঁর সামনে আমার পূর্বপুরুষ অব্রাহাম ও ইসহাক যাতায়াত করতেন সেই ঈশ্বর, যিনি প্রথম থেকে আজ পর্যন্ত আমার পালক হয়ে আসছেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('1468', '1', '48', '16', 'সেই দূত, যিনি আমাকে সমস্ত বিপদ থেকে মুক্ত করেছেন তিনিই এই ছেলে দুটিকে আশীর্বাদ করুন। এদের মাধ্যমে আমার নাম ও আমার পূর্বপুরুষ অব্রাহামের ও ইসহাকের নাম আখ্যাত হোক এবং এরা দেশের মধ্যে বহুগোষ্ঠী হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1469', '1', '48', '17', '¶ তখন ইফ্রয়িমের মাথায় বাবা ডান হাত দিয়েছেন দেখে যোষেফ অসন্তষ্ট হলেন, আর তিনি ইফ্রয়িমের মাথা থেকে মনঃশির মাথায় রাখার জন্য বাবার হাত তুলে ধরলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1470', '1', '48', '18', 'যোষেফ বাবাকে বললেন, “বাবা, এমন না, এই প্রথমজাত, এরই মাথায় ডান হাত দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1471', '1', '48', '19', 'কিন্তু তাঁর বাবা অসম্মত হয়ে বললেন, “বৎস তা আমি জানি, আমি জানি, এও এক জাতি হবে এবং মহানও হবে, তবুও এর ছোট ভাই এর থেকেও মহান হবে ও তার বংশ বহুগোষ্ঠী হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1472', '1', '48', '20', 'সেই দিন তিনি তাঁদেরকে আশীর্বাদ করে বললেন, “ইস্রায়েল তোমার নাম করে আশীর্বাদ করবে, বলবে, ঈশ্বর তোমাকে ইফ্রয়িমের ও মনঃশির সমান করুন।” এই ভাবে তিনি মনঃশি থেকে ইফ্রয়িমকে অগ্রগন্য করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1473', '1', '48', '21', 'পরে ইস্রায়েল যোষেফকে বললেন, “দেখ, আমি মারা যাচ্ছি; কিন্তু ঈশ্বর তোমাদের সঙ্গে থাকবেন ও তোমাদেরকে আবার তোমাদের পূর্বপুরুষদের দেশে নিয়ে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1474', '1', '48', '22', 'আর তোমার ভাইদের থেকে এক অংশ তোমাকে বেশী দিলাম; তা আমি নিজের তরোয়াল ও ধনুকের মাধ্যমে ইমোরীয়দের হাত থেকে নিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1475', '1', '49', '1', '¶ পরে যাকোব নিজের ছেলেদেরকে ডেকে বললেন, “তোমরা এক জায়গায় জড়ো হও, পরবর্তীকালে তোমাদের প্রতি যা ঘটবে, তা তোমাদেরকে বলছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1476', '1', '49', '2', 'যাকোবের ছেলেরা, সমবেত হও, শোন, তোমাদের বাবা ইস্রায়েলের বাক্য শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1477', '1', '49', '3', 'রুবেন, তুমি আমার প্রথমজাত, আমার বল আমার শক্তির প্রথম ফল মহিমার প্রাধান্য ও পরাক্রমের প্রাধান্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1478', '1', '49', '4', 'তুমি [তপ্ত] জলের মতো চঞ্চল, তোমার প্রাধান্য থাকবে না; কারণ তুমি নিজের বাবার বিছানায় গিয়েছিলে; তখন অপবিত্র কাজ করেছিলে; সে আমার বিছানায় গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1479', '1', '49', '5', 'শিমিয়োন ও লেবি দুই ভাই; তাদের খড়গ দৌরাত্ম্যের অস্ত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1480', '1', '49', '6', 'হে আমার প্রাণ! তাঁদের সভায় যেও না; হে আমার গৌরব! তাদের সমাজে যোগ দিও না; করণ তারা রাগে নরহত্যা করল, স্বেচ্ছাচারীতায় ষাঁড়ের শিরা ছেদন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1481', '1', '49', '7', 'অভিশপ্ত তাদের রাগ, কারণ তা প্রচণ্ড; তাদের কোপ, কারণ তা নিষ্ঠুর; আমি তাঁদেরকে যাকোবের মধ্যে বিভাগ করব, ইস্রায়েলের মধ্যে ছিন্নভিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1482', '1', '49', '8', 'যিহূদা, তোমার ভায়েরা তোমারই স্তব করবে; তোমার হাত তোমার শত্রুদের ঘাড় ধরবে; তোমার বাবার ছেলেরা তোমার সামনে নত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1483', '1', '49', '9', 'যিহূদা সিংহশাবক; বৎস, তুমি শিকার থেকে উঠে আসলে; সে শুয়ে পড়ল, গুঁড়ি মারল, সিংহের মতো ও সিংহীর মতো; কে তাঁকে উঠাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1484', '1', '49', '10', 'যিহূদা থেকে রাজদণ্ড যাবে না, তার পায়ের মধ্যে থেকে বিচারদন্ড যাবে না, যে পর্যন্ত শীলো না আসেন; জাতিরা তাঁরই আজ্ঞাবহতা স্বীকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1485', '1', '49', '11', 'সে আঙ্গুর গাছে নিজের গাধী বাঁধবে, ভালো আঙ্গুর গাছে নিজের বাচ্চা ঘোড়া বাঁধবে; সে আঙ্গুর রসে নিজের পরিচ্ছদ কেচেছে, আঙ্গুরের রক্তে নিজের কাপড় কেচেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1486', '1', '49', '12', 'তার চোখ আঙ্গুর রসে রক্তবর্ণ, তার দাঁত দুধে সাদা রঙের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1487', '1', '49', '13', 'সবূলূন সমুদ্রতীরে বাস করবে, তা জাহাজের জন্য বন্দর হবে, সীদোন পর্যন্ত তার সীমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1488', '1', '49', '14', 'ইষাখর বলবান গাধা, সে দুটি ভেড়ার খোঁয়াড়ের মধ্যে শয়ন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1489', '1', '49', '15', 'সে দেখল, বিশ্রামের জায়গা ভালো, দেখল, এই দেশ আনন্দময়, তাই ভার বহন করতে কাঁধ পেতে দিল, আর করাধীন দাস হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1490', '1', '49', '16', 'দান নিজের প্রজাদের বিচার করবে, ইস্রায়েলের এক বংশের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1491', '1', '49', '17', 'দান পথে অবস্থিত সাপ, সে মার্গে অবস্থিত বিষাক্ত সাপ, যে ঘোড়ার পায়ে দংশন করে, আর আরোহী পিছনে পড়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1492', '1', '49', '18', 'সদাপ্রভু আমি তোমার পরিত্রানের অপেক্ষায় আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1493', '1', '49', '19', 'গাদকে সৈন্যদল আঘাত করবে; কিন্তু সে তাদের পিছন দিকে আঘাত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1494', '1', '49', '20', 'আশের থেকে অতি ভালো খাবার জন্মাবে; সে রাজার সুস্বাদু খাদ্য জুগিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1495', '1', '49', '21', 'নপ্তালি মুক্ত হরিণী, সে মনোহর বাক্য বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1496', '1', '49', '22', 'যোষেফ ফলবান গাছের শাখা, জলপ্রবাহের পাশে অবস্থিত ফলবান গাছের শাখা; তার শাখা সকল পাঁচিল অতিক্রম করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1497', '1', '49', '23', 'ধনুকধারীরা তাকে কঠিন কষ্ট দিয়েছিল, বাণের আঘাতে তাকে উৎপীড়ন করেছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1498', '1', '49', '24', 'কিন্তু তার ধনুক দৃঢ় থাকল, তার হাতের বাহুযুগল বলবান থাকল, যাকোবের একবীরের হাতের মাধ্যমে, যিনি ইস্রায়েলের পালক ও শৈল, তাঁর মাধ্যমে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1499', '1', '49', '25', 'তোমার পিতার সেই ঈশ্বরের মাধ্যমে, যিনি তোমাকে সাহায্য করবেন, সেই সর্বশক্তিমানের মাধ্যমে, যিনি তোমাকে আশীর্বাদ করবেন, উপরে অবস্থিত আকাশ থেকে নিঃসৃত আশীর্বাদে, অধোবিস্তীর্ণ জলধি থেকে নিঃসৃত আশীর্বাদে, স্তন ও গর্ভ থেকে নিঃসৃত আশীর্বাদে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1500', '1', '49', '26', 'আমার পূর্বপুরুষদের আশীর্বাদ অপেক্ষা তোমার পিতামহর আশীর্বাদের থেকে উৎকৃষ্ট। তা চিরন্তন গিরিমালার সীমা পর্যন্ত ব্যাপ্ত; তা আসবে যোষেফের মাথায়, ভাইদের থেকে পৃথককৃতের মাথার তালুতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1501', '1', '49', '27', 'বিন্যামীন ক্ষুধার্ত নেকড়ের সমান; সকালে সে শিকার খাবে, সন্ধ্যাকালে সে লুটের জিনিস ভাগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1502', '1', '49', '28', 'এরা সবাই ইস্রায়েলের বারো বংশ; এদের বাবা আশীর্বাদ করবার দিনের এই কথা বললেন; এদের প্রত্যেক জনকে বিশেষ বিশেষ আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1503', '1', '49', '29', 'পরে যাকোব তাঁদেরকে আদেশ দিয়ে বললেন, আমি নিজের লোকদের কাছে সংগৃহীত হতে প্রস্তুত। হেতীয় ইফ্রোণের ক্ষেতে অবস্থিত গুহাতে আমার পূর্বপুরুষদের কাছে আমার কবর দিও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1504', '1', '49', '30', 'সেই গুহা কনান দেশে মম্রির কাছে মকপেলা ক্ষেত্রে অবস্থিত; আব্রাহাম হেতীয় ইফ্রোণের কাছে তা কবরস্থানের অধিকারের জন্য কিনেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1505', '1', '49', '31', 'সেই জায়গায় অব্রাহামের ও তাঁর স্ত্রী সারার কবর হয়েছে, সেই জায়গায় ইসহাকের ও তাঁর স্ত্রী রিবিকার কবর হয়েছে এবং সেই স্থানে আমিও লেয়ার কবর দিয়েছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1506', '1', '49', '32', 'সেই ক্ষেত্রে ও তাঁর মধ্যবর্ত্তী গুহা হেতের লোকদের কাছে কেনা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1507', '1', '49', '33', 'যাকোব নিজের ছেলেদের প্রতি আদেশ শেষ করলে পর শয্যাতে দুই পা জড়ো করলেন ও প্রাণত্যাগ করে নিজের লোকদের কাছে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1508', '1', '50', '1', '¶ তখন যোষেফ নিজের বাবার মুখে মুখ দিয়ে কাঁদলেন ও তাকে চুম্বন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1509', '1', '50', '2', 'আর যোষেফ নিজের বাবার দেহে ক্ষয়-নিবারক দ্রব্য দিতে নিজের দাস চিকিৎসকদেরকে আদেশ করলেন, তাতে চিকিৎসকেরা ইস্রায়েলের দেহে ক্ষয়-নিবারক দ্রব্য দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1510', '1', '50', '3', 'তারা সেই কাজে চল্লিশ দিন কাটাল, কারণ সেই ক্ষয়-নিবারক দ্রব্য দিতে চল্লিশ দিন লাগে; আর মিশরীয়েরা তাঁর জন্যে সত্তর দিন ধরে কাঁদল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1511', '1', '50', '4', 'সেই শোকের দিন চলে গেলে যোষেফ ফরৌণের আত্মীয়দেরকে বললেন, “যদি আমি আপনাদের দৃষ্টিতে অনুগ্রহ পেয়ে থাকি, তবে ফরৌণের কানে এই কথা বলুন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1512', '1', '50', '5', 'আমার বাবা আমাকে শপথ করিয়ে বলেছেন, দেখ, আমি যাচ্ছি, কনান দেশে আমার জন্য যে কবর খনন করেছি, তুমি আমাকে সেই কবরে রেখো। অতএব অনুরোধ করি, আমাকে যেতে দিন; আমি পিতাকে কবর দিয়ে আবার আসব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1513', '1', '50', '6', 'ফরৌণ বললেন, “যাও, তোমার বাবা তোমাকে যে শপথ করিয়েছেন, তুমি সেই অনুসারে তাঁর কবর দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1514', '1', '50', '7', 'পরে যোষেফ নিজের বাবার কবর দিতে যাত্রা করলেন; আর ফরৌণের দাসরা সবাই তাঁর বাড়ির প্রাচীনরা ও মিশর দেশের প্রাচীনেরা সবাই এবং যোষেফের সব পরিবার,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1515', '1', '50', '8', 'যোষেফের ভাইরা ও তাঁর বাবার বংশধর তাঁর সঙ্গে গেলেন; তারা গোশন প্রদেশে শুধু তাঁদের ছেলে মেয়েরা, ভেড়ার পাল ও গরুর পাল রেখে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1516', '1', '50', '9', 'তাঁর সঙ্গে রথ ও অশ্বারোহীরা গেল; অতি ভারী সমারোহ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1517', '1', '50', '10', 'পরে তাঁরা যর্দ্দনের পারে অবস্থিত আটদের খামারে উপস্থিত হয়ে সেখানে ভীষণ শোক করে কাঁদলেন; যোষেফ সেই জায়গায় বাবার উদ্দেশ্যে সাত দিন শোক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1518', '1', '50', '11', 'আটদের খামারে তাঁদের সেরকম শোক দেখে সেই দেশনিবাসী কনানীয়েরা বলল, “মিশরীয়দের এ অতি দারুন শোক;” এই জন্যে যর্দনপারে অবস্থিত সেই জায়গা আবেল-মিস্রয়ীম [মিশরীয়দের শোক] নামে আখ্যাত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1519', '1', '50', '12', 'যাকোব নিজের ছেলেদেরকে যেমন আদেশ দিয়েছিলেন, তাঁরা সেই অনুসারে তাঁর সৎকার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1520', '1', '50', '13', 'ফলে তাঁর ছেলেরা তাকে কনান দেশে নিয়ে গেলেন এবং মম্রির সামনে অবস্থিত মকপেলা ক্ষেতের মাঝখানের গুহাতে তাঁর কবর দিলেন, যা অব্রাহাম ক্ষেতসহ কবরস্থানের অধিকারের জন্য হেতীয় ইফ্রোণের কাছ থেকে কিনেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1521', '1', '50', '14', 'বাবার কবর হলে পর যোষেফ, তাঁর ভাইরা এবং যত লোক তাঁর বাবার কবর দিতে তাঁর সঙ্গে গিয়েছিলেন, সবাই মিশরে ফিরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1522', '1', '50', '15', '¶ আর বাবার মৃত্যু হল দেখে যোষেফের ভাইয়েরা বললেন, “হয় তো যোষেফ আমাদেরকে ঘৃণা করবে, আর আমরা তাঁর যে সব অপকার করেছি, তাঁর সম্পূর্ণ প্রতিফল আমাদেরকে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1523', '1', '50', '16', 'আর তারা যোষেফের কাছে এই কথা বলে পাঠালেন, “তোমার বাবা মৃত্যুর আগে এই আদেশ দিয়েছিলেন,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1524', '1', '50', '17', 'তোমরা যোষেফকে এই কথা বল, “তোমার ভাইরা তোমার অপকার করেছে, কিন্তু অনুরোধ করি, তুমি তাদের সেই অধর্ম্ম ও পাপ ক্ষমা কর। অতএব এখন আমরা অনুরোধ করি, তোমার বাবার ঈশ্বরের এই দাসদের অধর্ম্ম ক্ষমা কর।” তাদের এই কথায় যোষেফ কাঁদতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1525', '1', '50', '18', 'পরে তার ভায়েরা নিজেরা গিয়ে তাঁর সামনে নত হয়ে বললেন, “দেখ, আমরা তোমার দাস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1526', '1', '50', '19', 'তখন যোষেফ তাঁদেরকে বললেন, “ভয় কর না, আমি কি ঈশ্বরের প্রতিনিধি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1527', '1', '50', '20', 'তোমরা আমার বিরুদ্ধে অনিষ্ট কল্পনা করেছিলে বটে, কিন্তু ঈশ্বর তা মঙ্গলের কল্পনা করলেন; আজ যেমন দেখছ, এই ভাবে অনেক লোকের প্রাণ রক্ষা করাই তাঁর উদ্দেশ্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1528', '1', '50', '21', 'তোমরা এখন ভীত হয়ো না, আমিই তোমাদেরকে ও তোমাদের ছেলে মেয়েদেরকে প্রতিপালন করব।” এই ভাবে তিনি তাঁদেরকে সান্ত্বনা করলেন ও ভালো কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1529', '1', '50', '22', '¶ পরে যোষেফ ও তাঁর বাবার বংশ মিশরে বাস করতে থাকলেন এবং যোষেফ একশ দশ বছর জীবিত থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1530', '1', '50', '23', 'যোষেফ ইফ্রয়িমের নাতি পর্যন্ত দেখলেন; মনঃশির মাখীর নামক ছেলের ছেলেমেয়েরাও যোষেফের কোলে জন্ম নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1531', '1', '50', '24', 'পরে যোষেফ নিজের ভাইদেরকে বললেন, “আমি মরছি কিন্তু ঈশ্বর অবশ্য তোমাদের পরিচালনা করবেন এবং অব্রাহামের, ইসহাকের ও যাকোবের কাছে যে দেশ দিতে শপথ করেছেন তোমাদেরকে এ দেশ থেকে ঐ দেশে নিয়ে যাবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1532', '1', '50', '25', 'আর যোষেফ ইস্রায়েলীয়দেরকে এই শপথ করালেন, বললেন, “ঈশ্বর অবশ্য তোমাদের পরিচালনা করবেন, আর তোমরা এ জায়গা থেকে আমার অস্থি নিয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1533', '1', '50', '26', 'যোষেফ একশো দশ বছর বয়সে মারা গেলেন; আর লোকেরা তাঁর দেহে ক্ষয়-নিবারক দ্রব্য দিয়ে তা মিশর দেশে এক মৃতদেহ রাখার বাক্সর মধ্যে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1534', '2', '1', '1', '¶ ইস্রায়েলের ছেলেরা, যাঁরা মিশর দেশে গিয়েছিলেন, পরিবারের সবাই যাকোবের সঙ্গে গিয়েছিলেন, তাঁদের নাম হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1535', '2', '1', '2', 'রূবেন, শিমিয়োন, লেবি ও যিহূদা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1536', '2', '1', '3', 'ইষাখর, সবূলূন ও বিন্যামীন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1537', '2', '1', '4', 'দান, নপ্তালি, গাদ ও আশের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1538', '2', '1', '5', 'যাকোবের বংশ থেকে মোট সত্তর জন মানুষ ছিল; আর যোষেফ মিশরেই ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1539', '2', '1', '6', 'পরে যোষেফ, তাঁর ভায়েরা ও সেই দিনের র সমস্ত লোক মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1540', '2', '1', '7', '¶ আর ইস্রায়েলের সন্তানেরা ফলবান হল, সংখ্যায় অনেক বৃদ্ধি পেল, খুব শক্তিশালী হয়ে উঠল এবং তাদের মাধ্যমে দেশ ভরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1541', '2', '1', '8', 'পরে মিশরে এক নতুন রাজা উঠলেন, যিনি যোষেফকে চিনতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1542', '2', '1', '9', 'তিনি তাঁর প্রজাদেরকে বললেন, “দেখ, আমাদের থেকে ইস্রায়েলের সন্তানরা সংখ্যায় বেশি ও শক্তিশালী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1543', '2', '1', '10', 'এস, আমরা তাদের সঙ্গে বুদ্ধির সঙ্গে ব্যবহার করি, নাহলে তারা বৃদ্ধি পাবে এবং যুদ্ধের দিন তারাও শত্রুদের দলে যোগ দিয়ে আমাদের সঙ্গে যুদ্ধ করে এবং এই দেশ থেকে চলে যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1544', '2', '1', '11', 'অতএব তারা কঠিন পরিশ্রম করিয়ে তাদের কষ্ট দেবার জন্য তাদের উপরে শাসকদেরকে নিযুক্ত করল। আর তারা ফরৌণের জন্য ভান্ডারের নগর, পিথোম ও রামিষেষ তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1545', '2', '1', '12', 'কিন্তু তারা তাদের মাধ্যমে যত দুঃখ পেল, ততই বৃদ্ধি পেতে ও ছড়িয়ে পড়তে লাগল; তাই ইস্রায়েল সন্তানদের জন্য তারা খুব চিন্তিত হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1546', '2', '1', '13', 'আর মিশরীয়েরা নিষ্ঠুর ভাবে ইস্রায়েল সন্তানদের দাসের মত কাজ করালো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1547', '2', '1', '14', 'তারা কাদা তৈরির কাজে, ইট ও ক্ষেতের সমস্ত কাজে দাসের মত খাটিয়ে তাদের জীবন কষ্টকর করে তুলল। তারা তাদের দিয়ে যে সব দাসের কাজ করাতো, সে সমস্ত নিষ্ঠুর ভাবে করাতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1548', '2', '1', '15', '¶ পরে মিশরের রাজা শিফ্রা ও পূয়া নামে দুই ইব্রীয় ধাত্রীকে এই কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1549', '2', '1', '16', '“যে দিনের তোমরা ইব্রীয় স্ত্রীদের ধাত্রীর কাজ করবে ও তাদেরকে প্রসবের দিন দেখবে, যদি ছেলে হয়, তাকে হত্যা করবে; আর যদি মেয়ে হয়, তাকে জীবিত রাখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1550', '2', '1', '17', 'কিন্তু ঐ ধাত্রীরা ঈশ্বরকে ভয় করত, সুতরাং মিশরের রাজার আদেশ না মেনে ছেলে সন্তানদের জীবিত রাখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1551', '2', '1', '18', 'তাই মিশরের রাজা সেই ধাত্রীদের ডেকে বললেন, “এ রকম কাজ কেন করেছ? ছেলে সন্তানদের কেন জীবিত রেখেছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1552', '2', '1', '19', 'ধাত্রীরা ফরৌণকে উত্তরে বলল, “ইব্রীয় স্ত্রীলোকেরা মিশরীয় স্ত্রীলোকদের মত নয়; তারা বলবতী, তাদের কাছে ধাত্রী যাবার আগেই তাদের প্রসব হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1553', '2', '1', '20', 'তাই ঈশ্বর ঐ ধাত্রীদের মঙ্গল করলেন এবং লোকেরা বৃদ্ধি পেয়ে খুব শক্তিশালী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1554', '2', '1', '21', 'সেই ধাত্রীরা ঈশ্বরকে ভয় করত বলে তিনি তাদের বংশের বৃদ্ধি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1555', '2', '1', '22', 'পরে ফরৌণ তাঁর সব প্রজাকে এই আদেশ দিলেন, “তোমরা [ইব্রীয়দের] জন্ম নেওয়া প্রত্যেক ছেলেকে নীল নদীতে ফেলে দেবে, কিন্তু প্রত্যেক মেয়েকে জীবিত রাখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1556', '2', '2', '1', '¶ আর লেবির বংশের এক পুরুষ গিয়ে এক লেবীয় মেয়েকে বিয়ে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1557', '2', '2', '2', 'আর সেই স্ত্রী গর্ভবতী হয়ে একটি ছেলের জন্ম দিলেন ও শিশুটিকে সুন্দর দেখে তিন মাস লুকিয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1558', '2', '2', '3', 'পরে আর লুকাতে না পেরে তিনি এক নলের ঝুড়ি নিয়ে পিচ তেল ও আলকাতরা মাখিয়ে তার মধ্যে ছেলেটিকে রাখলেন ও নদীর তীরে নলবনে সেটি রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1559', '2', '2', '4', '¶ আর তার কি দশা হয়, তা দেখবার জন্য তার দিদি দূরে দাঁড়িয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1560', '2', '2', '5', 'পরে ফরৌণের মেয়ে স্নানের জন্য নদীতে আসলেন এবং তাঁর সঙ্গীরা নদীর তীরে বেড়াচ্ছিল; আর তিনি নল বনের মধ্যে ঐ ঝুড়ি দেখে তাঁর দাসীকে সেটা আনতে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1561', '2', '2', '6', 'তারপর ঝুড়ি খুলে শিশুটিকে দেখলেন যে, ছেলেটি কাঁদছে; তার প্রতি তিনি দয়া দেখিয়ে বললেন, “এটা ইব্রীয়দের ছেলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1562', '2', '2', '7', 'তখন তার দিদি ফরৌণের মেয়েকে বলল, “আমি গিয়ে কি আপনার জন্য এই ছেলেকে দুধ দেবার জন্য একটি ইব্রীয় স্ত্রীলোককে আপনার কাছে ডেকে আনব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1563', '2', '2', '8', 'ফরৌণের মেয়ে বললেন, “যাও।” তখন সেই মেয়েটি গিয়ে ছেলেটির মাকে ডেকে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1564', '2', '2', '9', 'ফরৌণের মেয়ে তাঁকে বললেন, “তুমি এই ছেলেটিকে নিয়ে আমার হয়ে দুধ পান করাও; আমি তোমাকে বেতন দেব।” তাতে সেই স্ত্রী ছেলেটিকে নিয়ে দুধ পান করাতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1565', '2', '2', '10', 'পরে ছেলেটি বড় হলে তিনি তাকে নিয়ে ফরৌণের মেয়েকে দিলেন; তাতে সে তাঁরই ছেলে হল; আর তিনি তার নাম মোশি [টানিয়া তোলা] রাখলেন, কারণ তিনি বললেন, “আমি তাকে জল থেকে টেনে তুলেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1566', '2', '2', '11', '¶ যখন মোশি বড় হলেন, তিনি এক দিন তাঁর ভাইদের কাছে গিয়ে তাদের কঠিন পরিশ্রম দেখতে লাগলেন; আর তিনি দেখলেন, একজন মিশরীয় একজন ইব্রীয়কে, তাঁর ভাইদের মধ্যে এক জনকে মারছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1567', '2', '2', '12', 'তখন তিনি এদিক ওদিক চেয়ে কাউকে দেখতে না পেয়ে ঐ মিশরীয়কে হত্যা করে বালির মধ্যে পুঁতে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1568', '2', '2', '13', '¶ পরের দিন তিনি বাইরে গিয়ে দেখলেন, দুইজন ইব্রীয় একে অপরের সঙ্গে মারপিট করছে; তিনি দোষী ব্যক্তিকে বললেন, “তোমার ভাইকে কেন মারছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1569', '2', '2', '14', 'সে বলল, “তোমাকে শাসনকর্ত্তা ও বিচারকর্ত্তা করে আমাদের উপরে কে নিযুক্ত করেছে? তুমি যেমন সেই মিশরীয়কে হত্যা করেছে, সেইভাবে কি আমাকেও হত্যা করতে চাও?” তখন মোশি ভয় পেয়ে বললেন, “কথাটা তাহলে জানাজানি হয়ে গেছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1570', '2', '2', '15', '¶ তারপর ফরৌণ এই কথা শুনে মোশিকে হত্যা করতে চেষ্টা করলেন। কিন্তু মোশি ফরৌণের সামনে থেকে পালিয়ে গেলেন এবং মিদিয়ন দেশে বাস করতে গেলেন, সেখানে একটি কুয়োর কাছে এসে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1571', '2', '2', '16', 'মিদিয়নীয় যাজকের সাতটি মেয়ে ছিল; তারা সেখানে এসে বাবার ভেড়ার পাল কে জল পান করাবার জন্য জল তুলে পাত্রগুলি ভর্তি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1572', '2', '2', '17', 'তখন ভেড়ার পালকেরা এসে তাদেরকে তাড়িয়ে দিল, কিন্তু মোশি উঠে তাদের সাহায্য করলেন ও তাদের ভেড়ার পাল কে জল পান করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1573', '2', '2', '18', 'পরে তারা তাদের বাবা রূয়েলের কাছে গেলে তিনি তাদেরকে জিজ্ঞাসা করলেন, “আজ তোমরা কি করে এত তাড়াতাড়ি আসলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1574', '2', '2', '19', 'তারা বলল, “একজন মিশরীয় আমাদেরকে ভেড়ার পালকদের হাত থেকে উদ্ধার করলেন, আর তিনি আমাদের জন্য যথেষ্ট জল তুলে ভেড়ার পাল কে জল পান করালেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1575', '2', '2', '20', 'তখন তিনি তাঁর মেয়েদেরকে বললেন, “সে লোকটি কোথায়? তোমরা তাঁকে ছেড়ে কেন আসলে? তাঁকে ডাক; তিনি আহার করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1576', '2', '2', '21', 'পরে মোশি ঐ ব্যক্তির সঙ্গে থাকতে রাজি হলেন, আর তিনি মোশির সঙ্গে নিজের মেয়ে সিপ্পোরার বিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1577', '2', '2', '22', 'পরে ঐ স্ত্রী ছেলের জন্ম দিলেন, আর মোশি তার নাম গের্শোম [তত্রপ্রবাসী] রাখলেন, কারণ তিনি বললেন, “আমি বিদেশে প্রবাসী হয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1578', '2', '2', '23', '¶ অনেক কাল পরে মিশরের রাজার মৃত্যু হল। ইস্রায়েলীয়রা তাদের দাসত্বের যন্ত্রণায় আর্তনাদ করে উঠলো, বন্দীদশায় তারা সাহায্যের জন্য কাঁদলো, আর তাদের প্রার্থনা ঈশ্বরের কাছে পৌঁছালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1579', '2', '2', '24', 'আর ঈশ্বর তাদের আর্তনাদ শুনলেন এবং অব্রাহাম, ইস্‌হাক ও যাকোবের সঙ্গে করা তাঁর নিয়ম স্মরণ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1580', '2', '2', '25', 'তার ফলে ঈশ্বর ইস্রায়েলীয়দের দিকে তাকালেন; আর তিনি তাদের অবস্থা বুঝলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1581', '2', '3', '1', '¶ মোশি তাঁর শ্বশুর যিথ্রোর ভেড়ার পাল চরাতেন যিনি মিদিয়নীয় যাজক ছিলেন। এক দিন তিনি মরুপ্রান্তের পিছনের দিকে ভেড়ার পাল নিয়ে গিয়ে হোরেবে, ঈশ্বরের পর্বতে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1582', '2', '3', '2', 'আর ঝোপের মধ্যে থেকে আগুনের শিখাতে সদাপ্রভুর দূত তাঁকে দেখা দিলেন; তখন তিনি তাকালেন, আর দেখো, ঝোপ আগুনে জ্বলছে, তবুও ঝোপ পুড়ে যাচ্ছে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1583', '2', '3', '3', 'তাই মোশি বললেন, “আমি এক পাশে গিয়ে এই মহা আশ্চর্য্য দৃশ্য দেখি, ঝোপ পুড়ছে না, এর কারণ কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1584', '2', '3', '4', 'কিন্তু সদাপ্রভু যখন দেখলেন যে, তিনি দেখবার জন্য এক পাশে যাচ্ছেন, তখন ঝোপের মধ্য থেকে ঈশ্বর তাঁকে ডেকে বললেন, “মোশি, মোশি।” তিনি বললেন, “দেখুন, এই আমি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1585', '2', '3', '5', 'তখন তিনি বললেন, “এই জায়গার কাছে এস না, তোমার পা থেকে জুতো খুলে ফেলো; কারণ যেখানে তুমি দাঁড়িয়ে আছ, ওটা পবিত্র জায়গা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1586', '2', '3', '6', 'তিনি আরও বললেন, “আমি তোমার বাবার ঈশ্বর, অব্রাহামের ঈশ্বর, ইস্‌হাকের ঈশ্বর ও যাকোবের ঈশ্বর।” তখন মোশি তাঁর মুখ ঢেকে দিলেন, কারণ তিনি ঈশ্বরের দিকে চেয়ে থাকতে ভয় পাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1587', '2', '3', '7', 'পরে সদাপ্রভু বললেন, “সত্যিই আমি মিশরের আমার প্রজাদের কষ্ট দেখেছি এবং শাসকদের জন্য তাদের কান্না শুনেছি; তার ফলে আমি তাদের দুঃখ জানি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1588', '2', '3', '8', '¶ আর মিশরীয়দের হাত থেকে তাদেরকে উদ্ধার করবার জন্য এবং সেই দেশ থেকে উঠিয়ে নিয়ে ভালো ও বড় এক দেশে, অর্থাৎ কনানীয়, হিত্তীয়, ইমোরীয়, পরিষীয়, হিব্বীয় ও যিবূষীয় লোকেরা যেখানে থাকে, সেই দুধ ও মধু প্রবাহিত দেশে তাদেরকে আনবার জন্য নেমে এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1589', '2', '3', '9', 'এখন দেখ, ইস্রায়েলের লোকদের কান্না আমার কাছে উপস্থিত হয়েছে এবং মিশরীয়েরা তাদের ওপর যে নির্যাতন করে, তা আমি দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1590', '2', '3', '10', 'অতএব এখন এস, আমি তোমাকে ফরৌণের কাছে পাঠাব, তুমি মিশর থেকে আমার লোক ইস্রায়েলীয়দেরকে বের কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1591', '2', '3', '11', 'কিন্তু মোশি ঈশ্বরকে বললেন, “আমি কে, যে ফরৌণের কাছে যাই ও মিশর থেকে ইস্রায়েলীয়দেরকে বের করি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1592', '2', '3', '12', 'তিনি বললেন, “নিশ্চয় আমি তোমার সঙ্গে সঙ্গে থাকব এবং আমি যে তোমাকে পাঠালাম, তোমার জন্য তার এই চিহ্ন হবে; তুমি মিশর থেকে লোকেদেরকে বের করে এনে তোমরা এই পর্বতে ঈশ্বরের সেবা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1593', '2', '3', '13', '¶ পরে মোশি ঈশ্বরকে বললেন, “দেখ, আমি যখন ইস্রায়েলীয়দের কাছে গিয়ে বলব, ‘তোমাদের পূর্বপুরুষদের ঈশ্বর তোমাদের কাছে আমাকে পাঠিয়েছেন’, তখন যদি তারা জিজ্ঞাসা করে, ‘তাঁর নাম কি’? তবে তাদেরকে কি বলব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1594', '2', '3', '14', 'ঈশ্বর মোশিকে বললেন, “আমি যা আছি তাই আছি,” আরও বললেন, “ইস্রায়েল সন্তানদের এই ভাবে বোলো, ‘আমি সেই যিনি তোমাদের কাছে আমাকে পাঠিয়েছেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1595', '2', '3', '15', 'ঈশ্বর মোশিকে আরও বললেন, “তুমি ইস্রায়েল সন্তানদের এই কথা বোলো, ‘যিহোবাঃ [সদাপ্রভু], তোমাদের পূর্বপুরুষদের ঈশ্বর, অব্রাহামের ঈশ্বর, ইস্‌হাকের ঈশ্বর ও যাকোবের ঈশ্বর তোমাদের কাছে আমাকে পাঠিয়েছেন; আমার নাম এই অনন্তকালস্থায়ী এবং এর দ্বারা আমি সমস্ত বংশে স্মরণীয়’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1596', '2', '3', '16', 'তুমি যাও, ইস্রায়েলের প্রাচীনদেরকে জড়ো কর, তাদেরকে এই কথা বল, সদাপ্রভু, তোমাদের পূর্বপুরুষদের ঈশ্বর, অব্রাহামের, ইস্‌হাকের ও যাকোবের ঈশ্বর আমাকে দেখা দিয়ে বললেন, সত্যিই আমি তোমাদের পর্যবেক্ষণ করেছি, মিশরে তোমাদের প্রতি যা হয়েছে, তা দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1597', '2', '3', '17', 'আর আমি বলেছি, আমি মিশরের কষ্ট থেকে তোমাদেরকে উদ্ধার করে কনানীয়দের, হিত্তীয়দের, ইমোরীয়দের, পরিষীয়দের, হিব্বীয়দের ও যিবূষীয়দের দেশে, দুধ ও মধু প্রবাহিত দেশে, নিয়ে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1598', '2', '3', '18', 'তারা তোমার কথা মনোযোগ দিয়ে শুনবে; তখন তুমি ও ইস্রায়েলের প্রাচীনেরা মিশরের রাজার কাছে যাবে, তাকে বলবে, সদাপ্রভু, ইব্রীয়দের ঈশ্বর আমাদেরকে দেখা দিয়েছেন; অতএব অনুরোধ করি, আমাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে বলিদান করার জন্য আমাদেরকে তিন দিনের পথ মরুপ্রান্তে যাবার অনুমতি দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1599', '2', '3', '19', 'কিন্তু আমি জানি, মিশরের রাজা তোমাদেরকে যেতে দেবে না, এমনকি শক্তিশালী হাত দিয়েও নয় (যতক্ষণ না তাকে বাধ্য করা হচ্ছে)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1600', '2', '3', '20', 'আমি হাত তুলব এবং দেশের মধ্যে যে সব আশ্চর্য্য কাজ করে, তা দিয়ে মিশরকে আঘাত করব, তারপরে সে তোমাদেরকে যেতে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1601', '2', '3', '21', 'পরে আমি মিশরীয়দের চোখে এই লোকদেরকে দয়ার পাত্র করব; তাতে তোমরা যাবার দিন খালি হাতে যাবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1602', '2', '3', '22', 'কিন্তু প্রত্যেক স্ত্রী নিজেদের প্রতিবেশীনী কিংবা প্রতিবেশীর বাড়িতে বসবাসকারী স্ত্রীর কাছে রূপা ও সোনার গয়না এবং পোশাক চাইবে। তোমরা তা তোমাদের ছেলে মেয়েদের গায়ে পরাবে; এই ভাবে তোমরা মিশরীয়দের জিনিসপত্র লুট করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1603', '2', '4', '1', '¶ মোশি উত্তরে বললেন, “কিন্তু দেখুন, তারা আমাকে বিশ্বাস করবে না ও আমার কথা মনোযোগ দিয়ে শুনবে না, কারণ তারা বলবে, ‘সদাপ্রভু তোমাকে দেখা দেন নি’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1604', '2', '4', '2', 'তখন সদাপ্রভু তাঁকে বললেন, “তোমার হাতে ওটা কি?” তিনি বললেন, “লাঠি।” তখন তিনি বললেন, “ওটা মাটিতে ফেল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1605', '2', '4', '3', 'পরে তিনি মাটিতে ফেললে সেটা সাপ হয়ে গেল; আর মোশি তার সামনে থেকে পালিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1606', '2', '4', '4', 'তখন সদাপ্রভু মোশিকে বললেন, “হাত বাড়িয়ে ওটার লেজ ধর, তাতে তিনি হাত বাড়ালেন এবং সেই সাপটি ধরলেন।” তখন এটি তাঁর হাতে লাঠি হয়ে গেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1607', '2', '4', '5', '“যেন তারা বিশ্বাস করে যে, সদাপ্রভু, তাদের পূর্বপুরুষদের ঈশ্বর, অব্রাহামের ঈশ্বর, ইস্‌হাকের ঈশ্বর যাকোবের ঈশ্বর তোমাকে দেখা দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1608', '2', '4', '6', '¶ পরে সদাপ্রভু তাঁকে আরও বললেন, “তুমি তোমার হাত বুকে দাও,” তাতে তিনি বুকে হাত দিলেন; পরে তা বের করে দেখলেন, তাঁর হাতে তুষারের মত সাদা কুষ্ঠ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1609', '2', '4', '7', 'পরে সদাপ্রভু বললেন, “তোমার হাত আবার বুকে দাও।” তিনি আবার বুকে হাত দিলেন, পরে বুক থেকে হাত বের করে দেখলেন, তা পুনরায় তাঁর মাংসের মত হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1610', '2', '4', '8', '“যদি তারা তোমাকে বিশ্বাস না করে এবং যদি আমার শক্তির প্রথম চিহ্নেও মনোযোগ না করে অথবা বিশ্বাস না করে, তবে তারা দ্বিতীয় চিহ্নে বিশ্বাস করিবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1611', '2', '4', '9', 'এবং তারা যদি আমার বিশ্বাসের এই দুই চিহ্নেও বিশ্বাস না করে অথবা তোমার কথায় যদি মনোযোগ না করে, তবে তুমি নদী থেকে কিছু জল নিয়ে শুকনো মাটিতে ঢেলে দিও; তাতে তুমি নদী থেকে যে জল তুলবে, তা শুকনো মাটিতে রক্ত হয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1612', '2', '4', '10', '¶ পরে মোশি সদাপ্রভুকে বললেন, হায় প্রভু! আমি ভালো করে কথা বলতে পারি না, এর আগেও বলতে পারতাম না, বা তোমার সঙ্গে এই দাসের আলাপ করার পরেও নই; কারণ আমি আসতে আসতে কথা বলি ও তোতলা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1613', '2', '4', '11', 'সদাপ্রভু তাঁকে বললেন, “মানুষের মুখ কে তৈরী করেছে? আর বোবা, কালা, চোখে দেখতে পায় বা অন্ধকে কে তৈরী করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1614', '2', '4', '12', 'আমি সদাপ্রভুই কি করি নি? এখন তুমি যাও; আমি তোমার মুখের সহায় হব ও কি বলতে হবে, তোমাকে শেখাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1615', '2', '4', '13', 'তিনি বললেন, “হে আমার প্রভু, অনুরোধ করি, অন্য কারো হাতে এই বার্তা পাঠাও, যাকে তুমি পাঠাতে চাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1616', '2', '4', '14', 'তখন মোশির উপর সদাপ্রভু রেগে গেলেন; তিনি বললেন, “তোমার ভাই লেবীয় হারোণ কি নেই? আমি জানি সে ভালো কথা বলে; আরও দেখ, সে তোমার সঙ্গে দেখা করতে আসছে; তোমাকে দেখে খুব আনন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1617', '2', '4', '15', 'তুমি তাকে বলবে ও তাঁর মুখে বাক্য দেবে এবং আমি তোমার মুখের ও তার মুখের সহায় হব ও কি করতে হবে, তোমাদেরকে জানাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1618', '2', '4', '16', 'তোমার পরিবর্তে সে লোকদের কাছে বক্তা হবে; তার ফলে সে তোমার মুখের মত হবে এবং তুমি তার ঈশ্বরের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1619', '2', '4', '17', 'আর তুমি এই লাঠি হাতে ধরবে, এর মাধ্যমেই তোমাকে সে সমস্ত চিহ্ন কাজ করতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1620', '2', '4', '18', '¶ পরে মোশি তাঁর শ্বশুর যিথ্রোর কাছে ফিরে এসে বললেন, “অনুরোধ করি, আমাকে যেতে দিন যেন আমি মিশরে থাকা আমার ভাইদের কাছে ফিরে যেতে পারি এবং তারা এখনও জীবিত আছে কি না, তা দেখতে পাই।” যিথ্রো মোশিকে বললেন, “শান্তিতে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1621', '2', '4', '19', 'আর সদাপ্রভু মিদিয়নে মোশিকে বললেন, “তুমি মিশরে ফিরে যাও; কারণ যে লোকেরা তোমাকে হত্যা করার চেষ্টা করছিল, তারা সবাই মারা গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1622', '2', '4', '20', 'তখন মোশি তাঁর স্ত্রী ও ছেলেদেরকে গাধায় চাপিয়ে মিশর দেশে ফিরে গেলেন এবং মোশি তাঁর হাতে ঈশ্বরের সেই লাঠি নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1623', '2', '4', '21', 'আর সদাপ্রভু মোশিকে বললেন, “তুমি যখন মিশরে ফিরে যাবে, দেখো, আমি তোমার হাতে যে সব অদ্ভুত কাজের ভার দিয়েছি, ফরৌণের সামনে সে সব কোরো; কিন্তু আমি তার হৃদয় কঠিন করব, সে লোকদেরকে ছাড়বে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1624', '2', '4', '22', 'আর তুমি ফরৌণকে বলবে, ‘সদাপ্রভু এই কথা বলেন, ইস্রায়েল আমার ছেলে, আমার প্রথমজাত।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('1625', '2', '4', '23', 'আর আমি তোমাকে বলেছি, আমার সেবা করার জন্য আমার ছেলেকে ছেড়ে দাও; কিন্তু তুমি তাঁকে ছেড়ে দিতে রাজি না হলে; দেখ, আমি তোমার সন্তানকে, তোমার প্রথমজাতকে, হত্যা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1626', '2', '4', '24', '¶ পরে পথে সরাইখানায় সদাপ্রভু তাঁর কাছে গিয়ে তাঁকে হত্যা করতে চেষ্টা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1627', '2', '4', '25', 'তখন সিপ্পোরা একটি পাথরের ছুরি নিয়ে তাঁর ছেলের ত্বক্‌ ছেদ করলেন ও তা মোশির পায়ে স্পর্শ করে বললেন, “তুমি আমার রক্তের বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1628', '2', '4', '26', 'আর ঈশ্বর তাঁকে ছেড়ে দিলেন; তখন সিপ্পোরা বললেন, “ত্বক্‌ছেদের কারণে তুমি রক্তের বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1629', '2', '4', '27', 'আর সদাপ্রভু হারোণকে বললেন, “তুমি মোশির সঙ্গে দেখা করতে মরুপ্রান্তে যাও।” তাতে তিনি গিয়ে ঈশ্বরের পর্বতে তাঁর দেখা পেলেন ও তাঁকে চুম্বন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1630', '2', '4', '28', 'তখন মোশি তাঁকে যিনি পাঠিয়েছেন সদাপ্রভুর সমস্ত বাক্য ও তাঁর আদেশ মত সমস্ত চিহ্নের বিষয় হারোণকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1631', '2', '4', '29', '¶ পরে মোশি ও হারোণ গিয়ে ইস্রায়েল সন্তানদের সমস্ত প্রাচীনকে জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1632', '2', '4', '30', 'আর হারোণ মোশির প্রতি সদাপ্রভুর বলা সমস্ত বাক্য তাদেরকে জানালেন এবং তিনি লোকদের চোখের সামনে সেই সব চিহ্ন কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1633', '2', '4', '31', 'তাতে লোকেরা বিশ্বাস করল এবং ঈশ্বর সদাপ্রভু ইস্রায়েলীয়দের যত্ন নিয়েছেন ও তাদের দুঃখ দেখেছেন শুনে তারা মাথা নিচু করলেন এবং তাঁর আরাধনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1634', '2', '5', '1', '¶ পরে মোশি ও হারোণ গিয়ে ফরৌণকে বললেন, “সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘মরুপ্রান্তে আমার উদ্দেশ্যে উৎসব করার জন্য আমার প্রজাদেরকে ছেড়ে দাও’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1635', '2', '5', '2', 'ফরৌণ বললেন, “সদাপ্রভু কে, যে আমি তার কথা শুনে ইস্রায়েলকে ছেড়ে দেব? আমি সদাপ্রভু কে জানি না, ইস্রায়েলকেও ছাড়বো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1636', '2', '5', '3', 'তাঁরা বললেন, “ইব্রীয়দের ঈশ্বর আমাদেরকে দেখা দিয়েছেন; আমরা অনুরোধ করি, আমাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে বলিদান করার জন্য আমাদেরকে তিন দিনের র পথ মরুপ্রান্তে যেতে দিন, যেন তিনি মহামারী কি তরোয়াল দিয়ে আমাদেরকে আক্রমণ না করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1637', '2', '5', '4', 'মিশরের রাজা তাঁদেরকে বললেন, “ওহে মোশি ও হারোণ, তোমরা কেন লোকদের কাজ থেকে নিস্তার দাও? তোমাদের কাজে ফিরে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1638', '2', '5', '5', 'ফরৌণ আরও বললেন, “দেখ, দেশে লোক এখন অনেক, আর তোমরা তাদের কাজ থামিয়ে দিয়েছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1639', '2', '5', '6', '¶ আর ফরৌণ সেই দিন লোকদের শাসক ও শাসনকর্তাকে এই আদেশ দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1640', '2', '5', '7', '“তোমরা ইট তৈরী করার জন্য আগের মত এই লোকদেরকে আর খড় দিয়ো না; তাঁরা গিয়ে নিজেরাই নিজেদের খড় সংগ্রহ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1641', '2', '5', '8', 'কিন্তু আগে তাদের যত ইট তৈরীর ভার ছিল, এখনও সেই ভার দাও; তার কিছুই কম কর না; কারণ তারা কুঁড়ে, তাই কেঁদে বলছে, আমরা আমাদের ঈশ্বরের উদ্দেশ্যে বলিদান করতে যাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1642', '2', '5', '9', 'সেই লোকদের উপরে আরও কঠিন কাজ চাপান হোক, তারা তাতেই ব্যস্ত থাকুক এবং মিথ্যা কথায় মনোযোগ না দিক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1643', '2', '5', '10', '¶ আর লোকদের শাসকেরা ও শাসনকর্তারা বাইরে গিয়ে তাদেরকে বলল, “ফরৌণ এই কথা বলেন, আমি তোমাদেরকে খড় দেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1644', '2', '5', '11', 'নিজেরা যেখানে পাও, সেখানে গিয়ে খড় সংগ্রহ কর; কিন্তু তোমাদের কাজ কিছুই কম হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1645', '2', '5', '12', 'তাতে লোকেরা খড়ের চেষ্টায় নাড়া জড়ো করতে সমস্ত মিশর দেশে ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1646', '2', '5', '13', 'আর শাসকেরা তাড়া দিয়ে বলল, “খড় পেলে যেমন করতে, সেই রকম এখনও তোমাদের প্রতিদিনের র নির্ধারিত কাজ শেষ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1647', '2', '5', '14', 'আর ফরৌণের শাসকেরা ইস্রায়েল সন্তানদের যে শাসনকর্তাদেরকে তাদের উপরে রেখেছিল, তারাও অত্যাচারিত হল, আর বলে দেওয়া হল, “তোমরা আগের মত ইট তৈরীর বিষয়ে নির্ধারিত কাজ আজকাল শেষ কর না কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1648', '2', '5', '15', 'তাতে ইস্রায়েলীয়দের শাসনকর্তারা এসে ফরৌণের কাছে কেঁদে বলল, “আপনার দাসদের সঙ্গে আপনি এমন ব্যবহার কেন করছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1649', '2', '5', '16', 'লোকেরা আপনার দাসদেরকে খড় দেয় না, তবুও আমাদেরকে বলে ইট তৈরী কর; আর দেখুন আপনার এই দাসেরা অত্যাচারিত হয়, কিন্তু আপনারই লোকদেরই দোষ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1650', '2', '5', '17', 'ফরৌণ বললেন, “তোমরা অলস, তাই বলছ, ‘আমরা সদাপ্রভুর উদ্দেশ্যে যজ্ঞ করতে যাই।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('1651', '2', '5', '18', 'এখন যাও, কাজ কর, তোমাদেরকে খড় দেওয়া যাবে না, তবুও সমস্ত ইট তৈরী করে দিতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1652', '2', '5', '19', 'তখন ইস্রায়েল সন্তানদের শাসনকর্তারা দেখল, তারা বিপদে পড়েছে, কারণ বলা হয়েছিল, “তোমরা প্রত্যেক দিনের র কাজের, নির্ধারিত ইটের, কিছু কম করতে পাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1653', '2', '5', '20', '¶ পরে ফরৌণের কাছ থেকে বের হয়ে আসার দিনের তারা মোশির ও হারোণের দেখা পেল, তাঁরা পথে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1654', '2', '5', '21', 'তারা তাঁদেরকে বলল, “সদাপ্রভু তোমাদের প্রতি দৃষ্টিপাত করুন এবং তোমাদের বিচার করুন, কারণ তোমরা ফরৌণের চোখে ও তাঁর দাসেদের চোখে আমাদেরকে জঘন্য খারাপ করে তুলে আমাদের হত্যা করার জন্য তাদের হাতে তরোয়াল দিয়েছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1655', '2', '5', '22', '¶ পরে মোশি সদাপ্রভুর কাছে ফিরে গিয়ে তাঁকে বললেন, “হে প্রভু, তুমি এই লোকদের অমঙ্গল কেন করলে? আমাকে কেন পাঠালে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1656', '2', '5', '23', 'যখন তোমার নামে কথা বলতে ফরৌণের কাছে গিয়েছি, তখন থেকে তিনি এই লোকেদের অমঙ্গল করছেন, আর তুমি তোমার প্রজাদের কিছুই উদ্ধার করনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1657', '2', '6', '1', '¶ তখন সদাপ্রভু মোশিকে বললেন, “আমি ফরৌণের ওপর যা করব, তা তুমি এখন দেখবে; কারণ শক্তিশালী হাত দেখলে, সে লোকদেরকে ছেড়ে দেবে এবং শক্তিশালী হাত দেখান হলে তার দেশ থেকে তাদেরকে দূর করে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1658', '2', '6', '2', 'ঈশ্বর মোশিকে আরও বললেন, “আমি যিহোবা [সদাপ্রভু];');
INSERT INTO `bible_verses_bn_irv` VALUES ('1659', '2', '6', '3', 'আমি অব্রাহামকে, ইস্‌হাককে ও যাকোবকে ‘সর্বশক্তিমান ঈশ্বর’ বলে দেখা দিতাম, কিন্তু আমার যিহোবা [সদাপ্রভু] নাম নিয়ে তাদেরকে আমার পরিচয় দিতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1660', '2', '6', '4', 'আর আমি তাদের সঙ্গে এই নিয়ম স্থির করেছি, আমি তাদেরকে কনান দেশ দেব, যে দেশে তারা অনাগরিক হিসাবে বাস করত, তাদের সেই বসবাসকারী দেশ দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1661', '2', '6', '5', 'এমনকি মিশরীয়দের দিয়ে দাসত্বে নিযুক্ত ইস্রায়েলীয়দের আর্তনাদ শুনে আমার সেই নিয়ম স্মরণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1662', '2', '6', '6', 'অতএব ইস্রায়েল সন্তানদের বল, ‘আমি যিহোবা, আমি তোমাদেরকে মিশরের দাসত্ব থেকে মুক্ত করব এবং তাদের শক্তি থেকে স্বাধীন করব। আমি তোমাদের আমার শক্তি দিয়ে উদ্ধার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1663', '2', '6', '7', 'আর আমি তোমাদেরকে আমার প্রজা হিসাবে স্বীকার করব ও তোমাদের ঈশ্বর হব; তাতে তোমরা জানতে পারবে যে, আমি যিহোবা, তোমাদের ঈশ্বর, যিনি তোমাদেরকে মিশরীয়দের দাসত্ব থেকে বের করে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1664', '2', '6', '8', 'আর আমি অব্রাহামকে, ইস্‌হাককে ও যাকোবকে দেবার জন্যে প্রতিজ্ঞা করেছি, সেই দেশে তোমাদেরকে নিয়ে যাব ও তোমাদের অধিকারে তা দেব; আমিই সদাপ্রভু’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1665', '2', '6', '9', 'পরে মোশি ইস্রায়েলীয়দেরকে সেই অনুসারে বললেন, কিন্তু তারা মনের অধৈর্য্য ও কঠিন দাসত্ব কাজের জন্য মোশির কথায় মনোযোগ করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1666', '2', '6', '10', 'পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1667', '2', '6', '11', '“তুমি যাও, মিশরের রাজা ফরৌণকে বল, যেন সে তার দেশ থেকে ইস্রায়েলীয়দের ছেড়ে দেয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1668', '2', '6', '12', '¶ তখন মোশি সদাপ্রভুর সামনে বললেন, “দেখ, ইস্রায়েল সন্তানেরা আমার কথায় মনোযোগ করল না; তবে ফরৌণ কি ভাবে শুনবে? আমি তো ভালো করে কথা বলতে পারি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1669', '2', '6', '13', '¶ আর সদাপ্রভু মোশির ও হারোণের সঙ্গে আলাপ করলেন এবং ইস্রায়েলীয়দেরকে মিশর দেশ থেকে বের করে আনার জন্য ইস্রায়েল সন্তানদের কাছে এবং মিশরের রাজা ফরৌণের কাছে যা বক্তব্য, তাঁদেরকে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1670', '2', '6', '14', '¶ এই সব লোক নিজের পূর্বপুরুষদের প্রধান ছিলেন। ইস্রায়েলের বড় ছেলে রূবেণের ছেলে হনোক, পল্লু, হিষ্রোণ ও কর্ম্মি; এরা রূবেণের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1671', '2', '6', '15', 'শিমিয়োনের ছেলে যিমূয়েল, যামীন, ওহদ, যাখীন, সোহর ও কনানীয় স্ত্রীর ছেলে শৌল; এরা শিমিয়োনের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1672', '2', '6', '16', 'বংশ তালিকা অনুসারে লেবির ছেলেদের নাম গের্শোন, কহাৎ ও মরারি; লেবির বয়স একশো সাঁইত্রিশ বছর হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1673', '2', '6', '17', 'আর তার গোষ্ঠী অনুসারে গের্শোনের ছেলে লিবনি ও শিমিয়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1674', '2', '6', '18', 'কহাতের সন্তান অম্রম, যিষহর, হিব্রোণ ও উষীয়েল; কহাতের বয়স একশো তেত্রিশ বছর হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1675', '2', '6', '19', 'মরারির সন্তান মহলি ও মুশি; এরা বংশ তালিকা অনুসারে লেবির গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1676', '2', '6', '20', 'আর অম্রম তার পিসী যোকেবদকে বিয়ে করলেন, আর ইনি তাঁর জন্য হারোণকে ও মোশিকে জন্ম দিলেন। অম্রমের বয়স একশো সাঁইত্রিশ বছর হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1677', '2', '6', '21', 'যিষ্হরের সন্তান কোরহ, নেফগ ও সিখ্রি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1678', '2', '6', '22', 'আর উষীয়েলের সন্তান মীশায়েল, ইলীষাফণ ও সিখ্রি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1679', '2', '6', '23', 'আর হারোণ অম্মীনাদবের মেয়ে নহোশনের বোন ইলীশেবাকে বিয়ে করলেন, আর ইনি তাঁর জন্য নাদব, অবীহূ, ইলীয়াসর ও ঈথামরের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1680', '2', '6', '24', 'আর কোরহের সন্তান অসীর, ইলকানা ও অবীয়াসফ; এরা কোরহীয়দের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1681', '2', '6', '25', 'আর হারোণের ছেলে ইলীয়াসর পূটীয়েলের এক মেয়েকে বিয়ে করলে তিনি তাঁর জন্য পীনহসের জন্ম দিলেন; এরা লেবীয়দের গোষ্ঠী অনুসারে তাদের পূর্বপুরুষদের প্রধান ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1682', '2', '6', '26', 'এই যে হারোণ ও মোশি, এদেরকেই সদাপ্রভু বললেন, “তোমরা ইস্রায়েল সন্তানদের সৈন্যদের সারি অনুসারে মিশর দেশ থেকে বের কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1683', '2', '6', '27', 'এরাই ইস্রায়েল সন্তানদের মিশর থেকে বের করে আনার জন্য মিশরের রাজা ফরৌণের সঙ্গে কথা বললেন। এরা সেই মোশি ও হারোণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1684', '2', '6', '28', '¶ আর মিশর দেশে যে দিন সদাপ্রভু মোশির সঙ্গে কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1685', '2', '6', '29', 'সেই দিন সদাপ্রভু মোশিকে বললেন, “আমিই সদাপ্রভু, আমি তোমাকে যা যা বলি, সে সবই তুমি মিশরের রাজা ফরৌণকে বোলো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1686', '2', '6', '30', 'আর মোশি সদাপ্রভুর সামনে বললেন, “দেখ, আমি তো কথা বলতে পারি না, ফরৌণ কি করে আমার কথা শুনবেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1687', '2', '7', '1', '¶ তখন সদাপ্রভু মোশিকে বললেন, “দেখ, আমি ফরৌণের কাছে তোমাকে ঈশ্বরের মত করে নিযুক্ত করলাম, আর তোমার ভাই হারোণ তোমার ভাববাদী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1688', '2', '7', '2', 'আমি তোমাকে যা যা আদেশ করি, সে সবই তুমি বলবে এবং তোমার ভাই হারোণ ফরৌণকে তা বলবে, যেন সে ইস্রায়েল সন্তানদের তার দেশ থেকে ছেড়ে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1689', '2', '7', '3', 'কিন্তু আমি ফরৌণের হৃদয় কঠিন করব এবং মিশর দেশে আমি অসংখ্য চিহ্ন ও অদ্ভুত লক্ষণ দেখাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1690', '2', '7', '4', 'তবুও ফরৌণ তোমাদের কথায় মনোযোগ করবে না; আর আমি মিশরের উপর হাত তুলে ভয়ঙ্কর শাস্তির মধ্যে দিয়ে মিশর দেশ থেকে আমার সৈন্যসামন্তকে, আমার প্রজা ইস্রায়েল সন্তানদের, বের করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1691', '2', '7', '5', 'আমি মিশরের উপরে আমার হাত তুলে মিশরীয়দের মধ্যে থেকে ইস্রায়েল সন্তানদের বের করে আনলে, তারা জানবে, আমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1692', '2', '7', '6', 'পরে মোশি ও হারোণ সেই রকম করলেন; সদাপ্রভুর আদেশ অনুসারে কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1693', '2', '7', '7', 'ফরৌণের সঙ্গে আলাপ করবার দিনের মোশির আশী ও হারোণের তিরাশী বছর বয়স হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1694', '2', '7', '8', '¶ পরে সদাপ্রভু মোশি ও হারোণকে বললেন, “ফরৌণ যখন তোমাদেরকে বলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1695', '2', '7', '9', '‘তোমরা তোমাদের পক্ষে কোনো অদ্ভুত লক্ষণ দেখাও’, তখন তুমি হারোণকে বোলো, ‘তোমার লাঠি নিয়ে ফরৌণের সামনে ছুঁড়ে ফেল; তাতে তা সাপ হয়ে যাবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1696', '2', '7', '10', 'তখন মোশি ও হারোণ ফরৌণের কাছে গিয়ে সদাপ্রভুর আদেশ অনুসারে কাজ করলেন; হারোণ ফরৌণের ও তাঁর দাসেদের সামনে তাঁর লাঠি ছুঁড়ে ফেললেন, তাতে তা সাপ হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1697', '2', '7', '11', 'তখন ফরৌণও জ্ঞানীদের ও জাদুকরদের ডাকলেন; তাতে তারা অর্থাৎ মিশরীয় জাদুকরেরাও তাদের মায়াবলে সেই রকম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1698', '2', '7', '12', 'তার ফলে তারা প্রত্যেকে নিজেদের লাঠি ছুঁড়ে ফেললে সেগুলি সব সাপ হয়ে গেল, কিন্তু হারোণের লাঠি তাদের সকল লাঠিকে গিলে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1699', '2', '7', '13', 'আর ফরৌণের হৃদয় কঠিন হল, তিনি তাঁদের কথায় মনোযোগ করলেন না; যেমন সদাপ্রভু বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1700', '2', '7', '14', '¶ আর সদাপ্রভু মোশিকে বললেন, “ফরৌণের হৃদয় কঠিন হয়েছে; সে লোকদেরকে ছেড়ে দিতে অস্বীকার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1701', '2', '7', '15', 'তুমি সকালে ফরৌণের কাছে যাও; দেখ, সে জলের দিকে যাবে; তুমি তার সঙ্গে দেখা করতে নদীর তীরে দাঁড়াবে এবং যে লাঠি সাপ হয়ে গিয়েছিল, সেটিও হাতে নিও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1702', '2', '7', '16', 'আর তাকে বোলো, ‘সদাপ্রভু, ইব্রীয়দের ঈশ্বর আমাকে দিয়ে, তোমাকে বলে পাঠিয়েছেন, তুমি আমার প্রজাদেরকে মরুপ্রান্তে আমার সেবা করার জন্য ছেড়ে দাও; কিন্তু দেখ, তুমি এ পর্যন্ত শোনোনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1703', '2', '7', '17', 'সদাপ্রভু এই কথা বলেন, আমি যে সদাপ্রভু, তা তুমি এর মাধ্যমে জানতে পারবে; দেখ, আমি আমার হাতে থাকা লাঠি দিয়ে নদীর জলে আঘাত করব, তাতে তা রক্ত হয়ে যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1704', '2', '7', '18', 'আর নদীতে যে সব মাছ আছে, তারা মারা যাবে এবং নদীতে দুর্গন্ধ হবে; আর নদীর জল পান করতে মিশরীয়দের ঘৃণা করবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1705', '2', '7', '19', '¶ পরে সদাপ্রভু মোশিকে বললেন, “হারোণকে এই কথা বল, ‘তুমি তোমার লাঠি নিয়ে মিশরের জলের উপরে, দেশের নদী, খাল, বিল ও সমস্ত জলাশয়ের উপরে তোমার হাত তোলো; তাতে সেই সব জল রক্ত হবে এবং মিশর দেশের সব জায়গায় কাঠের ও পাথরের পাত্রেও রক্ত হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1706', '2', '7', '20', 'তখন মোশি ও হারোণ সদাপ্রভুর আদেশ অনুসারে সেই রকম করলেন, তিনি লাঠি তুলে ফরৌণের ও তাঁর দাসেদের সামনে নদীর জলে আঘাত করলেন; তাতে নদীর সমস্ত জল রক্ত হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1707', '2', '7', '21', 'আর নদীর সব মাছ মারা গেল ও নদীতে দুর্গন্ধ হল; তাতে মিশরীয়েরা নদীর জল পান করতে পারল না এবং মিশর দেশের সব জায়গায় রক্ত হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1708', '2', '7', '22', 'আর মিশরীয় জাদুকরেরাও তাদের মায়াবলে সেই রকম করল; তাতে ফরৌণের হৃদয় কঠিন হল এবং তিনি তাঁদের কথায় মনোযোগ করলেন না; যেমন সদাপ্রভু বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1709', '2', '7', '23', 'পরে ফরৌণ তাঁর বাড়ি ফিরে গেলেন, এতেও মনোযোগ করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1710', '2', '7', '24', 'আর মিশরীয়েরা সবাই নদীর জল পান করতে না পারাতে জলের চেষ্টায় নদীর আশে পাশে চারিদিকে খুঁড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1711', '2', '7', '25', '¶ সদাপ্রভু নদীটি আঘাত করার পর সাত দিন কেটে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1712', '2', '8', '1', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি ফরৌণের কাছে যাও, তাকে বল, ‘সদাপ্রভু এই কথা বলেন, আমার সেবা করার জন্য আমার প্রজাদেরকে ছেড়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1713', '2', '8', '2', 'যদি ছেড়ে দিতে রাজি না হও, তবে দেখ, আমি ব্যাঙের মাধ্যমে তোমার সমস্ত প্রদেশকে যন্ত্রণা দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1714', '2', '8', '3', 'নদী ব্যাঙে ভর্তি হবে; সেই সব ব্যাঙ উঠে তোমার বাড়িতে, শোবার ঘরে ও বিছানায় এবং তোমার দাসদের বাড়িতে, তোমার প্রজাদের মধ্যে, তোমার উনুনে ও তোমার আটা মাখার পাত্রে ঢুকে পড়বে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1715', '2', '8', '4', 'আর তোমরা, তোমার প্রজারা ও দাসেরা ব্যাঙের মাধ্যমে আক্রান্ত হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1716', '2', '8', '5', 'পরে সদাপ্রভু মোশিকে বললেন, “হারোণকে বলো, ‘তুমি নদী, খাল ও বিল সব কিছুর উপরে লাঠি তুলে ব্যাঙ আনাও’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1717', '2', '8', '6', 'তাতে হারোণ মিশরের সব জলের উপরে নিজের হাত তুললে ব্যাঙেরা উঠে সমস্ত মিশর দেশ ব্যাঙে পরিপূর্ণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1718', '2', '8', '7', 'আর জাদুকরেরাও মায়াবলে সেই রকম করে মিশর দেশের উপরে ব্যাঙ আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1719', '2', '8', '8', 'পরে ফরৌণ মোশি ও হারোণকে ডেকে বললেন, “সদাপ্রভুর কাছে প্রার্থনা কর, যেন তিনি আমার থেকে ও আমার প্রজাদের থেকে এই সব ব্যাঙ দূর করে দেন, তাতে আমি লোকদেরকে ছেড়ে দেব, যেন তারা সদাপ্রভুর উদ্দেশ্যে যজ্ঞ করতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1720', '2', '8', '9', 'তখন মোশি ফরৌণকে বললেন, “আপনি আমাকে বলুন, আপনার ও আপনার দাসদের জন্য এবং লোকদের জন্য কোন দিন আমরা প্রার্থনা করব, যাতে ব্যাঙগুলি যেন আপনার ও আপনার বাড়ি থেকে উচ্ছেদ হয় এবং শুধুমাত্র নদীতে থাকে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1721', '2', '8', '10', 'তিনি বললেন, “কালকের জন্য।” তখন মোশি বললেন, “আপনার কথা মতই হোক, যেন আপনি জানতে পারেন যে, আমাদের ঈশ্বর সদাপ্রভুর মত কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1722', '2', '8', '11', 'ব্যাঙেরা আপনার কাছ থেকে ও আপনার বাড়ি, দাস ও প্রজাদের থেকে চলে যাবে এবং শুধুমাত্র নদীতেই থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1723', '2', '8', '12', 'পরে মোশি ও হারোণ ফরৌণের কাছ থেকে বেরিয়ে গেলেন এবং মোশি ফরৌণের বিরুদ্ধে যে সব ব্যাঙ এনেছিলেন, সেই সকলের বিষয়ে সদাপ্রভুর কাছে কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1724', '2', '8', '13', 'আর সদাপ্রভু মোশির কথা অনুযায়ী করলেন, তাতে বাড়িতে, উঠানে ও ক্ষেতের সব ব্যাঙ মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1725', '2', '8', '14', 'তখন লোকেরা সেই সব জড়ো করে ঢিবি করলে দেশে দুর্গন্ধ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1726', '2', '8', '15', 'কিন্তু ফরৌণ যখন দেখলেন, মুক্ত হওয়া গেল, তখন তাঁর হৃদয় কঠিন করলেন, তাঁদের বাক্যে মনোযোগ দিলেন না; যেমন সদাপ্রভু বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1727', '2', '8', '16', '¶ পরে সদাপ্রভু মোশিকে বললেন, “হারোণকে বল, তুমি তোমার লাঠি তুলে মাটির ধূলোতে আঘাত কর, তাতে সারা মিশর দেশে মশা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1728', '2', '8', '17', 'তখন তাঁরা সেই রকম করলেন; হারোণ তাঁর লাঠি সুদ্ধ হাত তুলে মাটির ধূলোতে আঘাত করলেন, তাতে মানুষে ও পশুতে মশা হল, মিশর দেশের সব জায়গায় ভূমির সকল ধূলো মশা হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1729', '2', '8', '18', 'তখন জাদুকরেরা তাদের মায়াবলে মশা উৎপন্ন করার জন্য সেই রকম করল ঠিকই, কিন্তু পারল না, আর মানুষে ও পশুতে মশা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1730', '2', '8', '19', 'তখন জাদুকরেরা ফরৌণকে বলল, “এ ঈশ্বরের আঙ্গুল।” তবুও ফরৌণের হৃদয় কঠিন হল, তিনি তাঁদের কথায় মনোযোগ দিলেন না; যেমন সদাপ্রভু বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1731', '2', '8', '20', '¶ আর সদাপ্রভু মোশিকে বললেন, “তুমি ভোরবেলায় উঠে গিয়ে ফরৌণের সামনে দাঁড়াও; যেমন সে জলের কাছে যায়; তুমি তাকে এই কথা বল, ‘সদাপ্রভু এই কথা বলেন, আমার সেবা করার জন্য আমার প্রজাদেরকে ছেড়ে দাও’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1732', '2', '8', '21', 'যদি আমার প্রজাদেরকে ছেড়ে না দাও, তবে দেখ, আমি তোমার কাছে, তোমার দাসেদের কাছে, প্রজাদের কাছে ও বাড়িতে মৌমাছির ঝাঁক পাঠাব; মিশরীয়দের বাড়িতে, এমন কি, তাঁদের বসবাসের জায়গাও মৌমাছিতে ভর্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1733', '2', '8', '22', 'কিন্তু আমি সেই দিন আমার প্রজাদের বাসস্থান গোশন প্রদেশ আলাদা করব; সেখানে আক্রমণ হবে না; যেন তুমি জানতে পার যে, পৃথিবীর মধ্যে আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1734', '2', '8', '23', 'আমি আমার প্রজাদের আলাদা করব; কাল এই চিহ্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1735', '2', '8', '24', 'পরে সদাপ্রভু সেই রকম করলেন, ফরৌণের ও তাঁর দাসেদের বাড়ি মৌমাছির বিশাল ঝাঁক উপস্থিত হল; তাতে সমস্ত মিশর দেশে মৌমাছির ঝাঁকে দেশ ছারখার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1736', '2', '8', '25', '¶ তখন ফরৌণ মোশি ও হারোণকে ডেকে বললেন, “তোমরা যাও, দেশের মধ্যে তোমাদের ঈশ্বরের উদ্দেশ্যে যজ্ঞ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1737', '2', '8', '26', 'মোশি বললেন, “তা করা উপযুক্ত নয়, কারণ আমাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে মিশরীয়দের ঘৃণাজনক বলিদান করতে হবে; দেখুন, মিশরীয়দের সাক্ষাৎে তাঁদের ঘৃণাজনক বলিদান করলে তারা কি আমাদেরকে পাথর দিয়ে হত্যা করবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1738', '2', '8', '27', 'আমরা তিন দিনের র পথ মরুপ্রান্তে গিয়ে, আমাদের ঈশ্বর সদাপ্রভু যে আদেশ দেবেন, সেই অনুসারে তাঁর উদ্দেশ্যে যজ্ঞ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1739', '2', '8', '28', 'ফরৌণ বললেন, “আমি তোমাদেরকে ছেড়ে দিচ্ছি, তোমরা মরুপ্রান্তে গিয়ে তোমাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে যজ্ঞ কর; কিন্তু বহুদূর যেও না; তোমরা আমার জন্য প্রার্থনা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1740', '2', '8', '29', 'তখন মোশি বললেন, “দেখুন, আমি আপনার কাছ থেকে গিয়ে সদাপ্রভুর কাছে প্রার্থনা করব, তাতে ফরৌণের, তাঁর দাসেদের ও তাঁর প্রজাদের কাছ থেকে কাল মৌমাছির ঝাঁক দূরে যাবে; কিন্তু সদাপ্রভুর উদ্দেশ্যে যজ্ঞ করার জন্য লোকদেরকে ছেড়ে দেবার বিষয়ে ফরৌণ আবার বিশ্বাসঘাতকতা না করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1741', '2', '8', '30', 'পরে মোশি ফরৌণের কাছ থেকে বেরিয়ে গিয়ে সদাপ্রভুর কাছে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1742', '2', '8', '31', 'আর সদাপ্রভু মোশির বাক্য অনুসারে করলেন; ফরৌণ, তাঁর দাসেদের ও প্রজাদের থেকে মৌমাছির সমস্ত ঝাঁক দূর করলেন; একটিও বাকি রইল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1743', '2', '8', '32', 'আর এবারও ফরৌণ তাঁর হৃদয় কঠিন করলেন, লোকদেরকে ছেড়ে দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1744', '2', '9', '1', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি ফরৌণের কাছে গিয়ে তাকে বল, ‘সদাপ্রভু, ইব্রীয়দের ঈশ্বর, এই কথা বলেন, আমার সেবা করার জন্য আমার প্রজাদেরকে ছেড়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1745', '2', '9', '2', 'যদি তাদেরকে ছেড়ে দিতে রাজি না হও, এখনও বাধা দাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1746', '2', '9', '3', 'তবে দেখ, ক্ষেতের তোমার পশু সম্পত্তির উপর, ঘোড়াদের, গাধাদের, উটদের, গরুর পালের ও ভেড়ার পালের উপর সদাপ্রভুর হাত রয়েছে; ভারী মহামারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1747', '2', '9', '4', 'কিন্তু সদাপ্রভু ইস্রায়েলের পশুদের থেকে মিশরের পশুদের আলাদা করবেন; তাতে ইস্রায়েল সন্তানদের কোনো পশু মরবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1748', '2', '9', '5', 'আর সদাপ্রভু দিন নির্ধারণ করে বললেন, “কাল সদাপ্রভু দেশে এই কাজ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1749', '2', '9', '6', 'পরদিন সদাপ্রভু তাই করলেন, তাতে মিশরের সকল পশু মরল, কিন্তু ইস্রায়েল সন্তানদের পশুদের মধ্যে একটিও মরল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1750', '2', '9', '7', 'তখন ফরৌণ লোক পাঠালেন, আর দেখ, ইস্রায়েলের একটি পশুও মরেনি; তবুও ফরৌণের হৃদয় কঠিন হল এবং তিনি লোকদেরকে ছেড়ে দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1751', '2', '9', '8', '¶ পরে সদাপ্রভু মোশি ও হারোণকে বললেন, “তোমরা হাত ভর্তি করে ভাটীর ছাই নাও, পরে মোশি ফরৌণের সাক্ষাৎে তা আকাশের দিকে ছড়িয়ে দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1752', '2', '9', '9', 'তা সমস্ত মিশর দেশ জুড়ে সূক্ষ্ম ধূলো হয়ে মিশর দেশের সব জায়গায় মানুষ ও পশুদের গায়ে ক্ষতযুক্ত ফোসকা জন্মাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1753', '2', '9', '10', 'তখন তাঁরা ভাটীর ছাই নিয়ে ফরৌণের সামনে দাঁড়ালেন এবং মোশি আকাশের দিকে তা ছড়িয়ে দিলেন, তাতে বা সমস্ত মানুষ ও পশুর গায়ে ক্ষতযুক্ত ফোসকা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1754', '2', '9', '11', 'সেই ফোসকার জন্য জাদুকরেরা মোশির সামনে দাঁড়াতে পারল না, কারণ জাদুকরদের ও সমস্ত মিশরীয়ের গায়ে ফোসকা জন্মাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1755', '2', '9', '12', 'আর সদাপ্রভু ফরৌণের হৃদয় কঠিন করলেন; তিনি তাঁদের কথায় মনোযোগ দিলেন না, যেমন সদাপ্রভু মোশিকে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1756', '2', '9', '13', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি ভোরে উঠে ফরৌণের সামনে দাঁড়িয়ে তাকে এই কথা বোলো, ‘সদাপ্রভু, ইব্রীয়দের ঈশ্বর, এই কথা বলেন, আমার সেবা করার জন্য আমার প্রজাদেরকে ছেড়ে দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1757', '2', '9', '14', 'নাহলে এবার আমি তোমার হৃদয়ের বিরুদ্ধে এবং তোমার দাসেদের ও প্রজাদের মধ্যে আমার সব রকম মহামারী পাঠাব; যেন তুমি জানতে পার, সমস্ত পৃথিবীতে আমার মত কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1758', '2', '9', '15', 'কারণ এতদিনের আমি আমার হাত বাড়িয়ে মহামারীর মাধ্যমে তোমাকে ও তোমার প্রজাদেরকে আঘাত করতে পারতাম; তা করলে তুমি পৃথিবী থেকে উচ্ছেদ হতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1759', '2', '9', '16', 'কিন্তু প্রকৃত পক্ষে আমি এই জন্যই তোমাকে স্থাপন করেছি, যেন আমার ক্ষমতা তোমাকে দেখাই ও সমস্ত পৃথিবীতে আমার নাম প্রচারিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1760', '2', '9', '17', 'এখনও তুমি আমার প্রজাদের বিরুদ্ধে অহঙ্কার করে তাদেরকে ছেড়ে দিতে চাইছ না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1761', '2', '9', '18', 'দেখ, মিশরের পত্তন হওয়ার দিন থেকে আজ পর্যন্ত যা কখনও দেখা যায় নি, এমন প্রচণ্ড ভারী শিলাবৃষ্টি আমি কাল এই দিনের বর্ষাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1762', '2', '9', '19', 'অতএব তুমি এখন ক্ষেতে লোক পাঠিয়ে তোমার পশু ও যা কিছু আছে সে সব নিরাপদ জায়গায় জড়ো কর; যে মানুষ ও পশুদেরকে ক্ষেত থেকে বাড়িতে আনা হবে না, তাঁদের উপরে শিলাবৃষ্টি হবে, আর তারা মারা যাবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1763', '2', '9', '20', 'তখন ফরৌণের দাসেদের মধ্যে যে কেউ সদাপ্রভুর কথায় ভয় পেল, সে তাড়াতড়ি তার দাস ও পশুকে বাড়ির মধ্যে আনল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1764', '2', '9', '21', 'আর যে কেউ সদাপ্রভুর কথায় মনোযোগ দিল না, সে তার দাস ও পশুদেরকে ক্ষেতে রেখে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1765', '2', '9', '22', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি আকাশের দিকে তোমার হাত তোলো, তাতে মিশর দেশের সব জায়গায় শিলাবৃষ্টি হবে, মিশর দেশের মানুষ, পশু ও ক্ষেতের সমস্ত গাছের উপরে তা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1766', '2', '9', '23', 'পরে মোশি তাঁর লাঠি আকাশের দিকে তুললে সদাপ্রভু মেঘগর্জন করালেন ও শিলাবৃষ্টি বর্ষালেন এবং আগুন মাটির উপরে বেগে এসে পড়ল; এই ভাবে সদাপ্রভু মিশর দেশে শিলাবৃষ্টি বর্ষালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1767', '2', '9', '24', 'তাতে শিলা এবং শিলার সঙ্গে আগুন মেশানো বৃষ্টি হওয়াতে তা খুব শোচনীয় হল; রাজ্য হিসাবে প্রতিষ্টিত হওয়া পর্যন্ত মিশরে এরকম শিলাবৃষ্টি কখনও হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1768', '2', '9', '25', 'তাতে সমস্ত মিশর দেশের ক্ষেতের মানুষ ও পশু সবই শিলার মাধ্যমে আহত হল ও ক্ষেতের সমস্ত ঔষধি গাছগুলি শিলাবৃষ্টির মাধ্যমে ধ্বংস হল, আর ক্ষেতের সমস্ত গাছ ভেঙে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1769', '2', '9', '26', 'শুধুমাত্র ইস্রায়েল সন্তানদের বাসস্থান গোশন প্রদেশে শিলাবৃষ্টি হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1770', '2', '9', '27', '¶ পরে ফরৌণ লোক পাঠিয়ে মোশি ও হারোণকে ডেকে বললেন, “এইবার আমি পাপ করেছি; সদাপ্রভু ধার্মিক, কিন্তু আমি ও আমার প্রজারা দোষী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1771', '2', '9', '28', 'তোমরা সদাপ্রভুর কাছে প্রার্থনা কর; মেঘগর্জন ও শিলাবৃষ্টি যথেষ্ট হয়েছে? আমি তোমাদেরকে ছেড়ে দেব, তোমাদের আর দেরী হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1772', '2', '9', '29', 'তখন মোশি তাঁকে বললেন, “আমি নগর থেকে বাইরে গিয়েই সদাপ্রভুর দিকে হাত বাড়িয়ে দেব, তাতে মেঘগর্জন থেমে যাবে ও শিলাবৃষ্টি আর হবে না, যেন আপনি জানতে পারেন যে, পৃথিবী সদাপ্রভুরই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1773', '2', '9', '30', 'কিন্তু আমি জানি, আপনি ও আপনার দাসেরা, আপনারা এখনও সদাপ্রভু ঈশ্বরকে ভয় পাবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1774', '2', '9', '31', 'তখন মসিনা ও যব সবই ক্ষতি হল, কারণ যব শীষযুক্ত ও মসিনা ফুটেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1775', '2', '9', '32', 'কিন্তু গম ও জনার (শীতের শস্য দানা) বড় না হওয়াতে আহত হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1776', '2', '9', '33', 'পরে মোশি ফরৌণের কাছ থেকে নগরের বাইরে গিয়ে সদাপ্রভুর দিকে হাত বাড়িয়ে দিলেন, তাতে মেঘগর্জন ও শিলা পড়া বন্ধ হল এবং মাটিতে আর বৃষ্টি বর্ষাল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1777', '2', '9', '34', 'তখন বৃষ্টি, শিলা বর্ষণ ও মেঘগর্জন থেমে গেছে দেখে ফরৌণ আরও পাপ করলেন, তিনি ও তাঁর দাসেরা তাদের হৃদয় কঠিন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1778', '2', '9', '35', 'আর ফরৌণের হৃদয় কঠিন হওয়াতে তিনি ইস্রায়েলের লোকদেরকে যেতে দিলেন না; যেমন সদাপ্রভু মোশিকে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1779', '2', '10', '1', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি ফরৌণের কাছে যাও; কারণ আমি তার ও তার দাসেদের হৃদয় কঠিন করলাম, যেন আমি তাদের মধ্যে আমার এই সব চিহ্ন দেখাই');
INSERT INTO `bible_verses_bn_irv` VALUES ('1780', '2', '10', '2', 'এবং আমি মিশরীয়দের প্রতি যা যা করেছি ও তাঁদের মধ্যে আমার যা কিছু চিহ্ন কাজ করেছি, তার বর্ণনা যেন তুমি তোমার ছেলে ও নাতিদেরকে বল এবং আমি সদাপ্রভু, এটা তোমরা জানো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1781', '2', '10', '3', 'তখন মোশি ও হারোণ ফরৌণের কাছে গিয়ে বললেন, “সদাপ্রভু, ইব্রীয়দের ঈশ্বর, এই কথা বলেন, ‘তুমি আমার সামনে নম্র হতে কতদিন অসম্মত হবে?’ আমার সেবা করার জন্য আমার প্রজাদেরকে ছেড়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1782', '2', '10', '4', 'কিন্তু যদি আমার প্রজাদেরকে ছেড়ে দিতে রাজি না হও, তবে দেখ, আমি কাল তোমার সীমানাতে পঙ্গপাল আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1783', '2', '10', '5', 'তারা পৃথিবী এমন ভাবে আচ্ছন্ন করবে যে, কেউ ভূমি দেখতে পাবে না এবং শিলাবৃষ্টি থেকে বেঁচে বাকি তোমাদের যা কিছু আছে, তা তারা খেয়ে ফেলবে এবং ক্ষেতে উৎপন্ন তোমাদের গাছগুলিও খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1784', '2', '10', '6', 'আর তোমার বাড়ি ও তোমার দাসের বাড়ি ও সমস্ত মিশরীয় লোকের বাড়ির সব জায়গা ভরে যাবে; পৃথিবীতে তোমার পূর্বপুরুষদের ও তাঁদের পূর্বপুরুষদের জন্ম থেকে আজ পর্যন্ত সেই রকম দেখা যায়নি।” তখন তিনি মুখ ফিরিয়ে ফরৌণের কাছ থেকে বাইরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1785', '2', '10', '7', '¶ আর ফরৌণের দাসেরা তাঁকে বলল, “এ ব্যক্তি কত দিন আমাদের ফাঁদ হয়ে থাকবে? এই লোকদের ঈশ্বর সেবা করার জন্য এদেরকে ছেড়ে দিন; আপনি কি এখনও বুঝছেন না যে, মিশর দেশ ছারখার হয়ে গেল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1786', '2', '10', '8', 'তখন মোশি ও হারোণ ফরৌণের কাছে আবার আনা হল; আর তিনি তাদেরকে বললেন, “যাও গিয়ে তোমাদের ঈশ্বর সদাপ্রভুর সেবা কর; কিন্তু কে কে যাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1787', '2', '10', '9', 'মোশি বললেন, “আমরা আমাদের শিশু ও বৃদ্ধদেরকে, আমাদের ছেলেমেয়েদেরকে এবং গরু ভেড়ার পালও সঙ্গে নিয়ে যাব, কারণ সদাপ্রভুর উদ্দেশ্যে আমাদের উৎসব করতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1788', '2', '10', '10', 'তখন ফরৌণ তাদেরকে বললেন, “সদাপ্রভু তোমাদের সঙ্গে সঙ্গে থাকুন, যদি আমি তোমাদেরকে ও তোমাদের শিশুদেরকে ছেড়ে দিই; দেখ, অনিষ্ট তোমাদের সামনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1789', '2', '10', '11', 'তা হবে না; তোমাদের পুরুষেরা গিয়ে সদাপ্রভুর সেবা করুক; কারণ তোমরা তো এটাই চাইছ।” পরে তাঁরা ফরৌণের সামনে থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1790', '2', '10', '12', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি মিশর দেশের উপরে পঙ্গপালের জন্য হাত তোলো, তাতে তারা মিশর দেশে এসে ক্ষেতের সমস্ত ঔষধি গাছ খাবে, শিলাবৃষ্টি যা কিছু রেখে গেছে, সবই খাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1791', '2', '10', '13', 'তখন মোশি মিশর দেশের উপরে তাঁর লাঠি তুললেন, তাতে সদাপ্রভু সমস্ত দিন ও সমস্ত রাত দেশে পূর্ব দিকের বায়ু বহালেন; আর সকাল হলে পূর্ব দিকের বায়ু পঙ্গপাল উঠিয়ে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1792', '2', '10', '14', 'তাতে সারা মিশর দেশের উপরে পঙ্গপালে ভরে গেল ও মিশরের সমস্ত সীমানাতে পঙ্গপাল পড়ল। তা খুব ভয়ানক হল; সেই রকম পঙ্গপাল আগে কখনও হয়নি এবং পরেও কখনও হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1793', '2', '10', '15', 'তারা সমস্ত এলাকা ঢেকে ফেলল, তাতে দেশ অন্ধকার হল এবং ভূমির যে ঔষধি গাছ ও বৃক্ষের যে ফল শিলাবৃষ্টি থেকে রক্ষা পেয়েছিল, সে সমস্ত তারা খেয়ে ফেলল; সমস্ত মিশর দেশে বড় গাছ বা ক্ষেতের গাছ, সবুজ গাছ বলে কিছুই রইল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1794', '2', '10', '16', 'তখন ফরৌণ তাড়াতাড়ি মোশি ও হারোণকে ডেকে বললেন, “আমি তোমাদের ঈশ্বর সদাপ্রভুর বিরুদ্ধে ও তোমাদের বিরুদ্ধে পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1795', '2', '10', '17', 'অনুরোধ করি, শুধুমাত্র এবার আমার পাপ ক্ষমা কর এবং আমাদের থেকে এই মৃত্যুকে দূর করার জন্য তোমাদের ঈশ্বর সদাপ্রভুর কাছে প্রার্থনা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1796', '2', '10', '18', 'তখন তিনি ফরৌণের কাছ থেকে বাইরে গিয়ে সদাপ্রভুর কাছে প্রার্থনা করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1797', '2', '10', '19', 'আর সদাপ্রভু বাতাসকে প্রবল পশ্চিম বাতাসে পরিবর্তন করলেন; তা পঙ্গপালদেরকে উঠিয়ে নিয়ে সূফসাগরে তাড়িয়ে দিল, তাতে মিশরের সমস্ত সীমানাতে একটিও পঙ্গপাল থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1798', '2', '10', '20', 'কিন্তু সদাপ্রভু ফরৌণের হৃদয় কঠিন করলেন, আর তিনি ইস্রায়েল সন্তানদের ছাড়লেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1799', '2', '10', '21', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি আকাশের দিকে হাত তোলো; তাতে মিশর দেশে অন্ধকার হবে ও সেই অন্ধকার গাঢ় হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1800', '2', '10', '22', 'পরে মোশি আকাশের দিকে হাত তুললে তিন দিন পর্যন্ত সমস্ত মিশর দেশে গাঢ় অন্ধকার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1801', '2', '10', '23', 'তিনদিন পর্যন্ত কেউ কাকেও দেখতে পেল না এবং কেউ নিজের জায়গা থেকে উঠল না; কিন্তু ইস্রায়েল সন্তানদের জন্য তাদের বাসস্থানে আলো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1802', '2', '10', '24', 'তখন ফরৌণ মোশিকে ডেকে বললেন, “যাও, গিয়ে সদাপ্রভুর সেবা কর; শুধুমাত্র তোমাদের ভেড়ার পাল ও গরুর পাল থাকুক; তোমাদের শিশুরাও তোমাদের সঙ্গে যাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1803', '2', '10', '25', 'কিন্তু মোশি বললেন, “আমাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করার জন্য আমাদের হাতে বলি ও হোমদ্রব্য সমর্পণ করা আপনার কর্তব্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1804', '2', '10', '26', 'আমাদের সঙ্গে আমাদের পশুরাও যাবে, একটি খুরও বাকি থাকবে না; কারণ আমাদের ঈশ্বর সদাপ্রভুর সেবার জন্য তাঁদের মধ্যে থেকে বলি করতে হবে এবং কি কি দিয়ে সদাপ্রভুর সেবা করব, তা সেখানে উপস্থিত না হলে আমরা জানতে পারব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1805', '2', '10', '27', 'কিন্তু সদাপ্রভু ফরৌণের হৃদয় কঠিন করলেন, আর তিনি তাদেরকে ছেড়ে দিতে রাজি হলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1806', '2', '10', '28', 'তখন ফরৌণ তাঁকে বললেন, “আমার সামনে থেকে দূর হও; সাবধান, আমাকে আর কখনও মুখ দেখিও না; কারণ যে দিন আমার মুখ দেখবে, সেই দিন মরবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1807', '2', '10', '29', 'মোশি বললেন, “ভালই বলেছেন, আমি আপনার মুখ আর কখনও দেখব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1808', '2', '11', '1', '¶ আর সদাপ্রভু মোশিকে বললেন, “আমি ফরৌণের ও মিশরের উপরে আর এক মহামারী আনব, তারপরে সে তোমাদেরকে এই স্থান থেকে ছেড়ে দেবে এবং ছেড়ে দেবার দিনের তোমাদেরকে নিশ্চয়ই এখান থেকে একেবারে তাড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1809', '2', '11', '2', 'তুমি লোকেদেরকে নির্দেশ দাও, আর প্রত্যেক পুরুষ তার প্রতিবেশীর থেকে ও প্রত্যেক স্ত্রী তার প্রতিবাসিনী থেকে রূপার ও সোনার গয়না চেয়ে নিক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1810', '2', '11', '3', 'আর সদাপ্রভু মিশরীয়দের চোখে লোকদেরকে অনুগ্রহের পাত্র করলেন। আবার মিশর দেশে মোশি ফরৌণের দাসেদের ও প্রজাদের চোখে খুব মহান ব্যক্তি হয়ে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1811', '2', '11', '4', '¶ মোশি আরও বললেন, “সদাপ্রভু এই কথা বলেন, ‘আমি মাঝরাতে মিশরের মধ্যে দিয়ে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1812', '2', '11', '5', 'তাতে সিংহাসনে বসা ফরৌণের প্রথমজাত থেকে যাঁতা পেষণকারিণী দাসীর প্রথমজাত পর্যন্ত মিশর দেশের সকল প্রথমজাত মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1813', '2', '11', '6', 'আর যেরকম কখনও হয়নি ও হবে না, সমস্ত মিশর দেশে এমন মহাকোলাহল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1814', '2', '11', '7', 'কিন্তু সমস্ত ইস্রায়েল সন্তানের মধ্যে মানুষের কি পশুর বিরুদ্ধে একটা কুকুরও চিত্কার করবে না, যেন আপনারা জানতে পারেন যে, সদাপ্রভু মিশরীয় ও ইস্রায়েলীয়ের মধ্যে প্রভেদ করেন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('1815', '2', '11', '8', 'আর তোমার এই দাসেরা সবাই আমার কাছে নেমে আসবে ও প্রণাম করে আমাকে বলবে, ‘তুমি ও তোমার অনুগামী সব লোকেরা যাও,’ তারপর আমি বেরিয়ে আসব।” তখন তিনি খুব রেগে গিয়ে ফরৌণের কাছ থেকে বেরিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1816', '2', '11', '9', 'আর সদাপ্রভু মোশিকে বলেছিলেন, “ফরৌণ তোমাদের কথায় মনোযোগ দেবে না, আমি অনেক অদ্ভুত জিনিস মিশর দেশে করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1817', '2', '11', '10', 'মোশি ও হারোণ ফরৌণের সামনে এই সব অদ্ভুত কাজ করেছিলেন; আর সদাপ্রভু ফরৌণের অন্তর কঠিন করলেন, আর তিনি তাঁর দেশ থেকে ইস্রায়েলের লোকদের ছাড়লেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1818', '2', '12', '1', '¶ মিশর দেশে সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1819', '2', '12', '2', 'তোমাদের জন্য এই মাস হবে মাসগুলির শুরু; আর মাসটি বছরের সব মাসের মধ্যে প্রথম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1820', '2', '12', '3', 'সমস্ত ইস্রায়েল মণ্ডলীকে এই কথা বল, তোমরা এই মাসের দশম দিনের তোমাদের বাবার বংশ অনুসারে প্রত্যেক পরিবার এক এক বাড়ির জন্য এক একটি ভেড়ার বাচ্চা নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1821', '2', '12', '4', 'আর ভেড়ার বাচ্চা খাওয়ার জন্য যদি কারও পরিজন কম হয়, তবে সে ও তার পাশের বাড়ির প্রতিবেশীর লোকসংখ্যা অনুসারে একটি ভেড়ার বাচ্চা নেবে। তোমরা এক এক জনের খাওয়ার ক্ষমতা অনুসারে ভেড়ার বাচ্চা নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1822', '2', '12', '5', 'তোমাদের সেই ভেড়ার বাচ্চাটি নির্দোষ ও এক বছরের পুরুষ বাচ্চা শাবক হবে; তোমরা ভেড়ার পালের কিংবা ছাগপালের মধ্যে থেকে তা নেবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1823', '2', '12', '6', 'আর এই মাসের চৌদ্দ দিন পর্যন্ত রাখবে; পরে ইস্রায়েলের সমস্ত সমাজ সন্ধ্যাবেলায় সেই ভেড়ার বাচ্চাটি হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1824', '2', '12', '7', 'আর তারা তার কিছুটা রক্ত নেবে এবং যে যে বাড়ির মধ্যে ভেড়ার বাচ্চা খাবে, সেই বাড়ির দরজার চৌকাঠে ও মাথার ওপর তা লাগিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1825', '2', '12', '8', 'পরে সেই রাতে তার মাংস খাবে; আগুনে পুড়িয়ে খামির বিহীন রুটি ও তেতো শাকের সঙ্গে তা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1826', '2', '12', '9', 'তোমরা তার মাংস কাঁচা কিংবা জলে সেদ্ধ করে খেও না, কিন্তু তার মাথা, পা ও ভিতরের অংশ আগুনে পুড়িও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1827', '2', '12', '10', 'আর সকাল পর্যন্ত তার কিছুই রেখো না; কিন্তু সকাল পর্যন্ত যা বাকি থাকে, তা আগুনে পুড়িয়ে ফেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1828', '2', '12', '11', '¶ আর তোমরা এই ভাবে তা খাবে; কোমর বাঁধবে, পায়ে জুতো পড়বে, হাতে লাঠি নেবে ও তাড়াতাড়ি খেয়ে নেবে; এটা সদাপ্রভুর নিস্তারপর্ব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1829', '2', '12', '12', 'কারণ সেই রাতে আমি মিশর দেশের মধ্য দিয়ে যাব এবং মিশর দেশের মানুষের ও পশুর যাবতীয় প্রথমজাতকে আঘাত করব এবং মিশরের সমস্ত দেবতাদের উপরে শাস্তি নিয়ে আসব; আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1830', '2', '12', '13', 'সুতরাং তোমরা যে যে বাড়িতে থাক, তোমাদের পক্ষে ঐ রক্ত চিহ্ন হিসাবে সেই সেই বাড়ির উপরে থাকবে; তাতে আমি যখন মিশর দেশকে আঘাত করব, তখন সেই রক্ত দেখলে তোমাদেরকে ছেড়ে এগিয়ে যাব, মহামারীর আঘাত তোমাদের উপরে পড়বে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1831', '2', '12', '14', 'আর এই দিন তোমাদের স্মরণীয় হবে এবং তোমরা এই দিন কে সদাপ্রভুর উৎসব বলে পালন করবে; বংশপরম্পরার চিরকালীন নিয়ম অনুসারে এই উৎসব পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1832', '2', '12', '15', '¶ তোমরা সাত দিন খামির বিহীন রুটি খাবে; প্রথম দিনের ই নিজের নিজের বাড়ি থেকে খামির দূর করবে, কারণ যে কেউ প্রথম দিন থেকে সপ্তম দিন পর্যন্ত খামিরযুক্ত খাবার খাবে, সেই প্রাণী ইস্রায়েল থেকে বিচ্ছিন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1833', '2', '12', '16', 'আর প্রথম দিনের তোমাদের পবিত্র সভা হবে এবং সপ্তম দিনের ও তোমাদের পবিত্র সভা হবে; সেই দুই দিন প্রত্যেক প্রাণীর খাদ্য তৈরী ছাড়া অন্য কোন কাজ করবে না, শুধুমাত্র সেই কাজ করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1834', '2', '12', '17', 'এই ভাবে তোমরা খামির বিহীন রুটির পর্ব পালন করবে, কারণ এই দিনের আমি তোমাদের বাহিনীদেরকে মিশর দেশ থেকে বের করে আনলাম; তাই তোমরা বংশপরম্পরার চিরস্থায়ী বিধি অনুসারে এই দিন পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1835', '2', '12', '18', 'তোমরা প্রথম মাসের চৌদ্দতম দিনের র সন্ধ্যাবেলা থেকে একুশতম দিনের র সন্ধ্যাবেলা পর্যন্ত খামির বিহীন রুটি খেও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1836', '2', '12', '19', 'সাত দিন তোমাদের বাড়িতে যেন খামির না থাকে; কারণ কি প্রবাসী কি দেশের, যে কোন প্রাণী খামির মেশানো দ্রব্য খাবে, সে ইস্রায়েল মণ্ডলী থেকে বিচ্ছিন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1837', '2', '12', '20', '¶ তোমরা খামিরযুক্ত কোনো জিনিস খেও না; তোমরা তোমাদের সমস্ত বাসস্থানে খামির বিহীন রুটি খেও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1838', '2', '12', '21', '¶ তখন মোশি ইস্রায়েলের সমস্ত প্রাচীনদেরকে ডেকে বললেন, তোমরা নিজেদের গোষ্ঠী অনুসারে এক একটি ভেড়ার বাচ্চা বের করে নাও, নিস্তারপর্ব্বের বলি হত্যা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1839', '2', '12', '22', 'আর এক গুচ্ছ এসোব নিয়ে গামলায় থাকা রক্তে ডুবিয়ে দরজার মাথায় ও দুই চৌকাঠে গামলায় থাকা রক্তের কিছুটা লাগিয়ে দেবে এবং সকাল পর্যন্ত তোমরা কেউই বাড়ির দরজার বাইরে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1840', '2', '12', '23', 'কারণ সদাপ্রভু মিশরীয়দেরকে আঘাত করার জন্য তোমাদের কাছ দিয়ে যাবেন, তাতে দরজার মাথায় ও দুই চৌকাঠে সেই রক্ত দেখলে সদাপ্রভু সেই দরজা ছেড়ে আগে যাবেন, তোমাদের বাড়িতে বিনাশকারীকে প্রবেশ করে আঘাত করতে দেবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1841', '2', '12', '24', 'আর তোমরা ও যুগ যুগ ধরে তোমাদের সন্তানেরা নিয়ম হিসাবে এই রীতি পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1842', '2', '12', '25', 'আর সদাপ্রভু তাঁর প্রতিজ্ঞা অনুসারে তোমাদেরকে যে দেশ দেবেন, সেই দেশে যখন প্রবেশ করবে, তখনও এই আরাধনার আয়োজন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1843', '2', '12', '26', 'আর তোমাদের সন্তানরা যখন তোমাদেরকে বলবে, তোমাদের এই আরাধনার অর্থ কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1844', '2', '12', '27', 'তোমরা বলবে, এটা সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্বের যজ্ঞ, কারণ মিশরীয়দেরকে আঘাত করার দিনের তিনি মিশরে ইস্রায়েল সন্তানদের সমস্ত বাড়ি ছেড়ে এগিয়ে গিয়েছিলেন, আমাদের বাড়ি রক্ষা করেছিলেন। তখন লোকেরা মাথা নিচু করে আরাধনা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1845', '2', '12', '28', 'পরে ইস্রায়েল সন্তানেরা গিয়ে, সদাপ্রভু মোশি ও হারোণকে যেরকম আদেশ দিয়েছিলেন, সেই রকম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1846', '2', '12', '29', '¶ পরে মাঝরাতে এই ঘটনা ঘটল, সদাপ্রভু সিংহাসনে বসা ফরৌণের প্রথমজাত সন্তান থেকে কারাগারে থাকা বন্দির প্রথমজাত সন্তান পর্যন্ত মিশর দেশের সমস্ত প্রথমজাত সন্তানকে ও পশুদের প্রথমজাত শাবকদেরকে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1847', '2', '12', '30', 'তাতে ফরৌণ ও তাঁর দাসেরা এবং সমস্ত মিশরীয় লোক রাতে উঠল এবং মিশরে মহাকোলাহল হল; কারণ যে ঘরে কেউ মরে নি, এমন ঘরই ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1848', '2', '12', '31', '¶ তখন রাতের বেলায় ফরৌণ মোশি ও হারোণকে ডেকে বললেন, “তোমরা ওঠ, ইস্রায়েল সন্তানদের নিয়ে আমার প্রজাদের মধ্যে থেকে বের হও, তোমরা যাও, তোমাদের কথা অনুসারে গিয়ে সদাপ্রভুর সেবা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1849', '2', '12', '32', 'তোমাদের কথা অনুসারে ভেড়ার পাল ও গরুর পাল সব সঙ্গে নিয়ে চলে যাও এবং আমাকেও আশীর্বাদ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1850', '2', '12', '33', '¶ তখন লোকদেরকে তাড়াতাড়ি দেশ থেকে বিদায় করার জন্য মিশরীয়েরা ব্যাকুল হয়ে পড়ল; কারণ তারা বলল, “আমরা সকলে মারা পড়লাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1851', '2', '12', '34', 'তাতে ময়দার তালে খামির মেশাবার আগে লোকেরা তা নিয়ে পেষাই করার পাত্র নিজেদের বস্ত্রে বেঁধে কাঁধে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1852', '2', '12', '35', 'আর ইস্রায়েল সন্তানেরা মোশির বাক্য অনুসারে কাজ করল; ফলে তারা মিশরীয়দের কাছে রূপা, সোনার গয়না ও পোশাক চাইল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1853', '2', '12', '36', 'আর সদাপ্রভু মিশরীয়দের চোখে তাদেরকে অনুগ্রহপাত্র করলেন, তাই তারা যা চাইল, মিশরীয়েরা তাদেরকে তাই দিল। এই ভাবে তারা মিশরীয়দের ধনসম্পদ লুট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1854', '2', '12', '37', '¶ তখন ইস্রায়েল সন্তানেরা বালক ছাড়া কমবেশি পায়ে হাঁটা ছয় লক্ষ পুরুষ রামিষেষ থেকে সুক্কোতে যাত্রা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1855', '2', '12', '38', 'আর তাঁদের সঙ্গে মিশে থাকা সমস্ত লোকেরা এবং ভেড়া ও গরু, প্রচুর সংখ্যক পশু চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1856', '2', '12', '39', 'পরে তারা মিশর থেকে আনা ময়দার তাল দিয়ে খামির বিহীন রুটি তৈরী করল, তাতে খামির মেশান হয়নি, কারণ তারা মিশর থেকে বেরিয়ে এসেছিল, সুতরাং দেরী করতে না চাওয়াতে নিজেদের জন্য খাদ্য দ্রব্য তৈরী করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1857', '2', '12', '40', '¶ ইস্রায়েল সন্তানেরা চারশো ত্রিশ বছর মিশরে বসবাস করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1858', '2', '12', '41', 'সেই চারশো ত্রিশ বছরের শেষে, ঐ দিনের, সদাপ্রভুর সমস্ত বাহিনী মিশর দেশ থেকে বের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1859', '2', '12', '42', 'মিশর দেশ থেকে তাদেরকে বের করে আনার জন্য এটি ছিল সদাপ্রভুর উদ্দেশ্যে জেগে থাকার রাত, সেজন্য সমস্ত ইস্রায়েল সন্তানদের বংশ ধরে এই রাত ছিল সদাপ্রভুর উদ্দেশ্যে পালন করা অত্যন্ত পালনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1860', '2', '12', '43', '¶ আর সদাপ্রভু মোশি ও হারোণকে বললেন, “নিস্তারপর্ব্বের বলির নিয়ম এই; অন্য জাতীয় কোনো লোক তা খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1861', '2', '12', '44', 'কিন্তু কোন ব্যক্তির যে দাসকে রূপা দিয়ে কেনা হয়েছে, সে যদি ছিন্নত্বক হয়, তবে খেতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1862', '2', '12', '45', 'বিদেশী কিংবা বেতনজীবী তা খেতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1863', '2', '12', '46', 'তোমরা এক বাড়ির মধ্যে তা খাবে; সেই মাংসের কিছুই বাড়ির বাইরে নিয়ে যেও না এবং তার একটি হাড়ও ভেঙ্গ না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1864', '2', '12', '47', 'সমস্ত ইস্রায়েল মণ্ডলী এটা পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1865', '2', '12', '48', 'আর তোমার সঙ্গে বসবাসকারী কোনো বিদেশী লোক যদি সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্ব পালন করতে চায়, তবে সে নিজে পুরুষ পরিবারের সঙ্গে ছিন্নত্বক হয়ে এটা পালন করতে আসুক, সে দেশের মধ্যে জন্মানো লোকের মত হবে; কিন্তু অচ্ছিন্নত্বক কোন লোক তা খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1866', '2', '12', '49', 'দেশে জন্মানো লোকের জন্য ও তোমাদের মধ্যে বসবাসকারী বিদেশী লোকের জন্য একই নিয়ম হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1867', '2', '12', '50', '¶ সমস্ত ইস্রায়েল সন্তান সেই রকম করল, সদাপ্রভু মোশি ও হারোণকে যে আদেশ দিয়েছিলেন, সেই অনুসারেই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1868', '2', '12', '51', 'এই ভাবে সদাপ্রভু সেই দিন ইস্রায়েল সন্তানদের দলে দলে মিশর দেশ থেকে বের করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1869', '2', '13', '1', '¶ পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1870', '2', '13', '2', '“ইস্রায়েল সন্তানদের মধ্যে উভয়ই মানুষ হোক কিংবা পশু হোক, গর্ভে জন্মানো গর্ভজাত সব প্রথম ফল আমার উদ্দেশ্যে পবিত্র কর; তা সব আমারই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1871', '2', '13', '3', '¶ আর মোশি তাদেরকে বললেন, এই দিন মনে রেখো, যে দিনের তোমরা মিশরের দাসত্বের ঘর থেকে বের হয়ে এসেছিলে, কারণ সদাপ্রভু শক্তিশালী হাত দিয়ে সেখান থেকে তোমাদের বের করে আনলেন; কোনো খামিরযুক্ত খাবার খাওয়া হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1872', '2', '13', '4', 'আবীব মাসের এই দিনের তোমরা বের হলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1873', '2', '13', '5', 'আর কনানীয়, হিত্তীয়, ইমোরীয়, হিব্বীয় ও যিবূষীয়ের যে দেশ তোমাকে দিতে সদাপ্রভু তোমার পূর্বপুরুষদের কাছে প্রতিজ্ঞা করেছেন, সেই দুধ ও মধু প্রবাহিত দেশে যখন তিনি তোমাকে নিয়ে যাবেন, তখন তুমি এই মাসে এই সেবার অনুষ্ঠান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1874', '2', '13', '6', 'সাত দিন খামির বিহীন রুটি খেও ও সপ্তম দিনের সদাপ্রভুর উদ্দেশ্যে উৎসব কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1875', '2', '13', '7', 'সেই সাত দিন খামির বিহীন রুটি খেতে হবে, তোমার কাছে খামিরযুক্ত খাবার দেখা না যাক, তোমার সমস্ত সীমানার মধ্যে খামির দেখা না যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1876', '2', '13', '8', 'সেই দিনের তুমি তোমার ছেলেকে এটা জানিও, মিশর থেকে আমার বেরিয়ে আসার দিনের সদাপ্রভু আমার প্রতি যা করলেন, এটা সেই জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1877', '2', '13', '9', 'আর এটা চিহ্নের জন্য তোমার হাতে ও স্মরণের জন্য তোমার কপালে থাকবে; যেন সদাপ্রভুর ব্যবস্থা তোমার মুখে থাকে, কারণ সদাপ্রভু শক্তিশালী হাত দিয়ে মিশর থেকে তোমাকে বের করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1878', '2', '13', '10', 'সুতরাং তুমি প্রত্যেক বছর এইদিনের এই নিয়ম পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1879', '2', '13', '11', '¶ সদাপ্রভু তোমার কাছে ও তোমার পূর্বপুরুষদের কাছে যে প্রতিজ্ঞা করেছেন, সেই অনুসারে যখন কনানীয়দের দেশে প্রবেশ করিয়ে তোমাকে সেই দেশ দেবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1880', '2', '13', '12', 'তখন তুমি গর্ভজাত সমস্ত প্রথম ফল সদাপ্রভুর কাছে উপস্থিত করবে এবং তোমার পশুদেরও সকল প্রথমজাতদের মধ্যে পুরুষ সন্তান সদাপ্রভুর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1881', '2', '13', '13', 'আর গাধার প্রত্যেক প্রথমজাতের মুক্তির জন্য তার পরিবর্তে ভেড়ার বাচ্চা দেবে; যদি মুক্ত না কর, তবে তার গলা ভাঙ্গবে; তোমার ছেলেদের মধ্যে মানুষের প্রথমজাত সবাইকে মুক্ত করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1882', '2', '13', '14', 'আর তোমার ছেলে আগামীকালে যখন তোমাকে জিজ্ঞাসা করবে, এ কি? তুমি বলবে, সদাপ্রভু শক্তিশালী হাত দিয়ে আমাদেরকে মিশর থেকে, দাসত্বের ঘর থেকে, বের করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1883', '2', '13', '15', 'তখন ফরৌণ আমাদেরকে ছেড়ে দেবার বিষয়ে নিষ্ঠুর হলে সদাপ্রভু মিশর দেশের সমস্ত প্রথমজাত ফলকে, মানুষের প্রথমজাত ও পশুর প্রথমজাত ফল সব কিছুকে হত্যা করলেন, এই জন্য আমি গর্ভে জন্মানো পুরুষসন্তান গুলিকে সদাপ্রভুর উদ্দেশ্যে বলিদান করি, কিন্তু আমার প্রথমজাত সব সন্তানকে মুক্ত করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1884', '2', '13', '16', 'এটি চিহ্ন হিসাবে তোমার হাতে ও স্মৃতিচিহ্ন হিসাবে তোমার কপালে থাকবে, কারণ সদাপ্রভু শক্তিশালী হাত দিয়ে আমাদেরকে মিশর দেশ থেকে বের করে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1885', '2', '13', '17', '¶ আর ফরৌণ লোকদের ছেড়ে দিলে, পলেষ্টীয়দের দেশ দিয়ে সোজা পথ থাকলেও ঈশ্বর সেই পথে তাদেরকে যেতে দিলেন না, কারণ ঈশ্বর বললেন, “যুদ্ধ দেখলে হয়তো লোকেরা অনুতাপ করে মিশরে ফিরে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1886', '2', '13', '18', 'সুতরাং ঈশ্বর লোকেদেরকে সূফসাগরের মরুপ্রান্তের পথ দিয়ে নিয়ে গেলেন; আর ইস্রায়েল সন্তানরা যুদ্ধ সজ্জায় সজ্জিত হয়ে মিশর দেশ থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1887', '2', '13', '19', 'আর মোশি যোষেফের হাড় নিজের সঙ্গে নিলেন, কারণ তিনি ইস্রায়েল সন্তানদের কঠিন শপথ করিয়ে বলেছিলেন, “ঈশ্বর অবশ্যই তোমাদের দেখাশোনা করবেন, আর তোমরা তোমাদের সঙ্গে আমার হাড় এই জায়গা থেকে নিয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1888', '2', '13', '20', '¶ পরে তারা সুক্কোৎ থেকে চলে গিয়ে মরুপ্রান্তের প্রান্তে থাকা এথমে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1889', '2', '13', '21', 'আর সদাপ্রভু দিনের র বেলা পথ দেখার জন্য মেঘস্তম্ভ থেকে এবং রাতে আলো দেবার জন্য অগ্নিস্তম্ভ থেকে তাঁদের আগে আগে যেতেন, যেন তারা দিন রাত চলতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1890', '2', '13', '22', 'লোকেদের সামনে থেকে দিনের রবেলায় মেঘস্তম্ভ ও রাতে অগ্নিস্তম্ভ দূরে সরত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1891', '2', '14', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1892', '2', '14', '2', '“তুমি ইস্রায়েল সন্তানদের বল, তারা যেন ফেরে এবং পী-হহীরোতের আগে মিগ্‌দোলের ও সমুদ্রের মাঝখানে বাল্‌সফোনের আগে শিবির স্থাপন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1893', '2', '14', '3', 'তাতে ফরৌণ ইস্রায়েল সন্তানদের সম্বন্ধে বলবে, তারা দেশের মধ্যে ঘুরে বেড়াল, মরুভূমি তাঁদের পথ বন্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1894', '2', '14', '4', 'আর আমি ফরৌণের মন কঠিন করব এবং সে তোমাদের পিছনে দৌড়াবে। আমি ফরৌণ ও তার সমস্ত সৈন্যদের মাধ্যমে গৌরবান্বিত হব; আর মিশরীয়েরা জানতে পারবে যে, আমিই সদাপ্রভু।” তখন তারা সেই রকম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1895', '2', '14', '5', '¶ যখন মিশরের রাজাকে এই খবর দেওয়া হল যে, ইস্রায়েলের লোকেরা পালিয়েছে, ফরৌণ ও তার দাসেদের অন্তর লোকেদের বিরুদ্ধে হল; তাঁরা বললেন, “আমরা এ কি করলাম? আমাদের দাসত্ব থেকে ইস্রায়েলকে কেন ছেড়ে দিলাম?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1896', '2', '14', '6', 'তখন তিনি তাঁর রথ প্রস্তুত করালেন ও তাঁর লোকেদের সঙ্গে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1897', '2', '14', '7', 'আর মনোনীত ছয়শো রথ এবং মিশরের সমস্ত রথ ও সেই সমস্ত কিছুর উপরে নিযুক্ত সেনাপতিকে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1898', '2', '14', '8', 'আর সদাপ্রভু মিশরের রাজা ফরৌণের অন্তর কঠিন করলেন, তাতে তিনি ইস্রায়েল সন্তানদের পিছু পিছু তাড়া করলেন; তখন ইস্রায়েল সন্তানেরা জয়জয়কার করতে করতে চলে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1899', '2', '14', '9', 'আর মিশরীয়রা, ফরৌণের সকল ঘোড়া ও রথ এবং তার ঘোড়াচালক ও সৈন্যরা তাদের পিছু পিছু তাড়া করল; আর তারা বাল্ সফোনের সামনে পী-হহীরোতের কাছে সমুদ্রের তীরে শিবির স্থাপন করলে তাদের কাছে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1900', '2', '14', '10', 'ফরৌণ যখন কাছাকাছি চলে এলেন, তখন ইস্রায়েলের সন্তানেরা চোখ তুলে দেখল, তাদের পিছু পিছু মিশরীয়েরা আসছে; তাই তাঁরা খুব ভয় পেল, আর ইস্রায়েল সন্তানেরা সদাপ্রভুর উদ্দেশ্যে চিত্কার করে কাঁদতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1901', '2', '14', '11', 'আর তাঁরা মোশিকে বলল, “মিশরে কবর নেই বলে তুমি কি আমাদেরকে নিয়ে আসলে, যেন আমরা মরুপ্রান্তে মারা যাই? তুমি আমাদের সঙ্গে এ কেমন ব্যবহার করলে? কেন আমাদেরকে মিশর থেকে বের করলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1902', '2', '14', '12', 'আমরা কি মিশর দেশে তোমাকে এই কথা বলি নি, আমাদেরকে থাকতে দাও, আমরা মিশরীয়দের দাসত্ব করি? কারণ মরুপ্রান্তে মারা যাবার থেকে মিশরীয়দের দাসত্ব করা আমাদের ভালো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1903', '2', '14', '13', 'তখন মোশি তাদেরকে বললেন, “ভয় কোরো না, সবাই স্থির হয়ে দাঁড়াও। সদাপ্রভু আজ তোমাদের যে উদ্ধার করেন, তা দেখ; কারণ এই যে মিশরীয়দেরকে আজ দেখছ, এদেরকে আর কখনই দেখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1904', '2', '14', '14', 'সদাপ্রভু তোমাদের পক্ষ নিয়ে যুদ্ধ করবেন, তোমরা শান্ত থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1905', '2', '14', '15', 'পরে সদাপ্রভু মোশিকে বললেন, “তুমি কেন আমার কাছে চিত্কার করে কাঁদছ? ইস্রায়েল সন্তানদের এগিয়ে যেতে বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1906', '2', '14', '16', 'আর তুমি তোমার লাঠি তুলে সমুদ্রের উপরে হাত বাড়াও, সমুদ্রকে দুই ভাগ কর; তাতে ইস্রায়েল সন্তানেরা শুকনো পথ দিয়ে সমুদ্রের মধ্যে প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1907', '2', '14', '17', 'আর দেখ, আমিই মিশরীয়দের অন্তর কঠিন করব, তাতে তারা তাদের পিছু পিছু প্রবেশ করবে এবং আমি ফরৌণের, তার সব সৈন্যের, তার রথগুলির ও তার ঘোড়াচালকদের মাধ্যমে গৌরবান্বিত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1908', '2', '14', '18', 'আর ফরৌণ ও তার রথগুলি ও তার ঘোড়াচালকদের মাধ্যমে আমার গৌরবলাভ হলে মিশরীয়েরা জানতে পারবে যে, আমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1909', '2', '14', '19', 'তখন ইস্রায়েলীয় সৈন্যের আগে আগে যাওয়া ঈশ্বরের দূত সরে গিয়ে তাদের পিছু পিছু গেলেন এবং মেঘস্তম্ভ তাদের সামনে থেকে সরে গিয়ে তাদের পিছনে গিয়ে দাঁড়াল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1910', '2', '14', '20', 'তা মিশরের শিবির ও ইস্রায়েলের শিবির, এই দুইয়ের মধ্যে আসল; আর সেই মেঘ ও অন্ধকার থাকল, কিন্তু সেটা রাতে আলো দিল এবং সমস্ত রাত একদল অন্য দলের কাছে আসল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1911', '2', '14', '21', 'মোশি সমুদ্রের উপরে তাঁর হাত বাড়ালেন, তাতে সদাপ্রভু সেই সমস্ত রাতে শক্তিশালী পূর্ব দিকের বায়ু দিয়ে সমুদ্রকে সরিয়ে দিলেন ও তা শুকনো জমিতে পরিণত করলেন, তাতে জল দুই ভাগ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1912', '2', '14', '22', 'আর ইস্রায়েল সন্তানেরা শুকনো পথে সমুদ্রের মধ্যে প্রবেশ করল এবং তাদের ডান ও বাম দিকের জল দেওয়ালের মত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1913', '2', '14', '23', 'পরে মিশরীয়েরা, ফরৌণের সব ঘোড়া ও রথ এবং ঘোড়াচালকরা তাড়া করে তাদের পিছু পিছু সমুদ্রের মধ্যে প্রবেশ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1914', '2', '14', '24', 'কিন্তু রাতের শেষ দিনের সদাপ্রভু অগ্নি ও মেঘস্তম্ভ থেকে মিশরীয় সৈন্যদের উপরে নজর রাখলেন ও মিশরীয়দের সৈন্যকে ব্যাকুল করে তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1915', '2', '14', '25', 'আর তিনি তাদের রথের চাকার গতিরোধ করলেন, তাতে তারা খুব কষ্ট করে রথ চালাল; তখন মিশরীয়েরা বলল, “চল, আমরা ইস্রায়েলের সামনে থেকে পালিয়ে যাই, কারণ সদাপ্রভু তাদের হয়ে মিশরীয়দের বিপক্ষে যুদ্ধ করছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1916', '2', '14', '26', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি সমুদ্রের উপরে হাত বাড়াও; তাতে জল ফিরে মিশরীয়দের উপরে, তাদের রথের উপরে ও ঘোড়াচালকদের উপরে আসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1917', '2', '14', '27', 'তখন মোশি সমুদ্রের উপরে হাত বাড়ালেন, আর সকাল হতে না হতেই সমুদ্র আগের মত সমান হয়ে গেল; তাতে মিশরীয়েরা সমুদ্রের দিকেই পালিয়ে গেল; আর সদাপ্রভু সমুদ্রের মধ্যে মিশরীয়দেরকে ঠেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1918', '2', '14', '28', 'জল ফিরে এল ও তাদের রথ ও ঘোড়াচালকদেরকে ঢেকে দিল, তাতে ফরৌণের যে সব সৈন্য তাদের পিছনে সমুদ্রে প্রবেশ করেছিল, তাদের একজনও বেঁচে থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1919', '2', '14', '29', 'যদিও ইস্রায়েল সন্তানেরা শুকনো পথে সমুদ্রের মধ্যে দিয়ে গিয়েছিল এবং তাদের ডানে ও বামে জল একটি দেওয়ালের মত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1920', '2', '14', '30', 'এই ভাবে সেদিন সদাপ্রভু মিশরীয়দের হাত থেকে ইস্রায়েলকে উদ্ধার করলেন ও ইস্রায়েল মিশরীয়দেরকে সমুদ্রের ধারে মৃত দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1921', '2', '14', '31', 'আর ইস্রায়েল মিশরীয়দের প্রতি করা সদাপ্রভুর আশ্চর্য্য কাজ দেখল; তাতে লোকেরা সদাপ্রভুকে ভয় করল এবং সদাপ্রভুতে ও তাঁর দাস মোশিতে বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1922', '2', '15', '1', '¶ তখন মোশি ও ইস্রায়েল সন্তানেরা সদাপ্রভুর উদ্দেশ্যে এই গীত গান করলেন; তাঁরা বলল “আমি সদাপ্রভুর উদ্দেশ্যে গান করব; কারণ তিনি বিজয়ের সঙ্গে মহিমান্বিত হলেন, তিনি ঘোড়া ও ঘোড়াচালকদের সমুদ্রে ছুঁড়ে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1923', '2', '15', '2', 'সদাপ্রভু আমার শক্তি ও গান, তিনি আমার পরিত্রান হলেন; এই আমার ঈশ্বর, আমি তাঁর প্রশংসা করব; আমার পিতার ঈশ্বর, আমি তাঁকে মহিমান্বিত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1924', '2', '15', '3', 'সদাপ্রভু যোদ্ধা; সদাপ্রভু তাঁর নাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1925', '2', '15', '4', 'তিনি ফরৌণের রথগুলি ও সৈন্যদলকে সমুদ্রে ছুঁড়ে ফেললেন; তাঁর মনোনীত সেনাপতিরা সুফসাগরে ডুবে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1926', '2', '15', '5', 'জলরাশি তাদেরকে ঢেকে দিল; তারা অগাধ জলে পাথরের মত তলিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1927', '2', '15', '6', 'হে সদাপ্রভু, তোমার ডান হাত শক্তিতে মহিমান্বিত; হে সদাপ্রভু, তোমার ডান হাত শত্রু ধ্বংসকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1928', '2', '15', '7', 'তুমি নিজের মহিমার প্রতাপে, যাঁরা তোমার বিরুদ্ধে উঠে, তাদেরকে ধ্বংস করে থাক; তোমার পাঠানো ক্রোধ খরকুটোর মত তাদেরকে গ্রাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1929', '2', '15', '8', 'তোমার নাকের নিঃশ্বাসে জল এক সাথে জড়ো হল; স্রোতগুলি স্তূপের মত দাঁড়িয়ে গেল; সমুদ্রগর্ভে জলরাশি জমাট বাঁধলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1930', '2', '15', '9', 'শত্রু বলেছিল, ‘আমি পিছনে তাড়া করব, তাদের নাগালে পাব, লুট করা জিনিস ভাগ করে নেব; তাদের উপর আমার অভিলাষ পূর্ণ হবে; আমি তরোয়াল টেনে খুলবো, আমার হাত তাদেরকে ধ্বংস করবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('1931', '2', '15', '10', 'কিন্তু তুমি তোমার বাতাস দিয়ে ফুঁ দিলে, সমুদ্র তাদেরকে ঢেকে দিল; তারা প্রবল জলে সীসার মত তলিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1932', '2', '15', '11', 'হে সদাপ্রভু, দেবতাদের মধ্যে কে তোমার মত? কে তোমার মত পবিত্রতায় মহিমান্বিত, প্রশংসাতে সম্মানিত, অলৌকিক কার্যকারী?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1933', '2', '15', '12', 'তুমি তোমার ডান হাত বাড়ালে, পৃথিবী তাদেরকে গ্রাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1934', '2', '15', '13', 'তুমি যে লোকদেরকে মুক্ত করেছ, তাদেরকে নিজের দয়াতে চালাচ্ছ, তুমি নিজের শক্তিতে তাদেরকে পবিত্র স্থানে চালনা করছ, যেখানে তুমি বাস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1935', '2', '15', '14', 'লোকেরা এটা শুনল এবং তারা ভয় পেল, পলেষ্টীয়বাসীরা ব্যথাগ্রস্ত হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1936', '2', '15', '15', 'তখন ইদোমের প্রধানেরা ভয় পেল; মোয়াবের সৈন্যরা কাঁপতে লাগল; কনানের অধিবাসীরা গলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1937', '2', '15', '16', 'আতঙ্ক ও ভয় তাঁদের উপরে পড়ছে; তোমার বাহুবলে তারা এখনো পাথরের মত হয়ে আছে; যতক্ষণ, হে সদাপ্রভু, তোমার প্রজারা উত্তীর্ন না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1938', '2', '15', '17', 'তুমি তাদেরকে নিয়ে যাবে, তোমার অধিকার পর্বতে তাদের রোপণ করবে; হে সদাপ্রভু, সেখানে তুমি তোমার বাসস্থান প্রস্তুত করেছ; হে প্রভু, সেখানে তোমার হাত পবিত্রস্থান স্থাপন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1939', '2', '15', '18', 'সদাপ্রভু যুগে যুগে অনন্তকাল রাজত্ব করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1940', '2', '15', '19', '¶ কারণ ফরৌণের ঘোড়ারা তাঁর রথগুলি ও ঘোড়াচালকরা সমেত সমুদ্রের মধ্যে প্রবেশ করল, আর সদাপ্রভু সমুদ্রের জল তাঁদের উপরে ফিরিয়ে আনলেন; কিন্তু ইস্রায়েল সন্তানেরা শুকনো পথে সমুদ্রের মধ্যে দিয়ে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1941', '2', '15', '20', 'পরে হারোণের বোন মরিয়ম ভাববাদিনীর হাতে খঞ্জনি নিলেন এবং তাঁর পিছু পিছু অন্য স্ত্রীলোকেরা সবাই খঞ্জনি নিয়ে নাচতে নাচতে বেরোলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1942', '2', '15', '21', 'তখন মরিয়ম লোকেদের কাছে এই গান গাইলেন, “তোমরা সদাপ্রভুর উদ্দেশ্যে গান কর; কারণ তিনি বিজয়ের সঙ্গে মহিমান্বিত হলেন, তিনি ঘোড়া ও ঘোড়াচালকদের সমুদ্রে ছুঁড়ে ফেললেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1943', '2', '15', '22', '¶ আর মোশি ইস্রায়েলকে সূফসাগর থেকে এগিয়ে শূর মরুপ্রান্তে নিয়ে গেল; আর তারা তিনদিন মরুপ্রান্তে যেতে যেতে জল পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1944', '2', '15', '23', 'পরে তারা মারাতে উপস্থিত হল, কিন্তু মারার জল পান করতে পারল না, কারণ সেই জল তেতো; এই জন্য তাঁর নাম মারা [তিক্ততা] রাখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1945', '2', '15', '24', 'তখন লোকেরা মোশির বিরুদ্ধে অভিযোগ করে বলল, “আমরা কি পান করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1946', '2', '15', '25', 'তাতে তিনি সদাপ্রভুর উদ্দেশ্যে কাঁদতে লাগলেন, আর সদাপ্রভু তাঁকে একটা গাছ দেখালেন; তিনি তা নিয়ে জলে ছুঁড়ে ফেললে জল মিষ্টি হল। সেখানে সদাপ্রভু ইস্রায়েলের জন্য নিয়ম ও শাসন নির্ধারণ করলেন এবং তার পরীক্ষা নিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1947', '2', '15', '26', 'আর বললেন, “তুমি যদি তোমার ঈশ্বর সদাপ্রভুর রবে মনোযোগ কর, তাঁর চোখে যা ঠিক তাই কর, তাঁর আদেশ শোনো ও তাঁর নিয়মগুলি পালন কর, তবে আমি মিশরীয়দেরকে যে সব রোগে আক্রান্ত করলাম, সেই সবেতে তোমাকে আক্রমণ করতে দেব না; কারণ আমি সদাপ্রভু, তোমার আরোগ্যকারী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1948', '2', '15', '27', 'পরে তারা এলীমে উপস্থিত হল। সেখানে জলের বারোটি উনুই ও সত্তরটি খেজুরগাছ ছিল; তারা সেখানে জলের কাছে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1949', '2', '16', '1', '¶ পরে তারা এলীম থেকে যাত্রা করল। আর মিশর দেশ থেকে চলে যাবার পর দ্বিতীয় মাসের পনেরোতম দিনের ইস্রায়েল সন্তানদের সমস্ত মণ্ডলী সীন মরুপ্রান্তে উপস্থিত হল, তা এলীমের ও সীনয়ের মাঝখানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1950', '2', '16', '2', 'তখন ইস্রায়েল সন্তানদের সমস্ত মণ্ডলী মোশির ও হারোণের বিরুদ্ধে মরুপ্রান্তে অভিযোগ করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('1951', '2', '16', '3', 'আর ইস্রায়েল সন্তানেরা তাঁদেরকে বলল, “হায়, হায়, আমরা মিশর দেশে সদাপ্রভুর হাতে কেন মারা যাই নি? তখন মাংসের হাঁড়ীর কাছে বসতাম, রুটি খেয়ে সন্তুষ্ট হতাম, তোমরা তো আমাদের সমস্ত গোষ্ঠীকে না খাইয়ে মারার জন্য বের করে এই মরুপ্রান্তে এনেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1952', '2', '16', '4', 'তখন সদাপ্রভু মোশিকে বললেন, “দেখ, আমি তোমাদের জন্য স্বর্গ থেকে খাদ্য দ্রব্য বর্ষণ করব; লোকেরা বাইরে গিয়ে প্রতিদিন সেইদিনের র জন্য খাদ্য কুড়োবে; যেন আমি তাদের এই পরীক্ষা নিই যে, তারা আমার ব্যবস্থাতে চলবে কি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1953', '2', '16', '5', 'ষষ্ঠ দিনের তারা যা আনবে, সেটা রান্না করলে প্রতিদিন যা কুড়ায়, তার দ্বিগুন হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1954', '2', '16', '6', 'পরে মোশি ও হারোণ সমস্ত ইস্রায়েল সন্তানকে বললেন, “সন্ধ্যাবেলায় তোমরা জানবে যে, সদাপ্রভু তোমাদেরকে মিশর দেশ থেকে বের করে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1955', '2', '16', '7', 'আর সকালে তোমরা সদাপ্রভুর প্রতাপ দেখতে পাবে, কারণ সদাপ্রভুর বিরুদ্ধে যে অভিযোগ, তা তিনি শুনেছেন। আমরা কে যে, তোমরা আমাদের বিরুদ্ধে অভিযোগ কর?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1956', '2', '16', '8', 'পরে মোশি বললেন, “সদাপ্রভু সন্ধ্যাবেলা খাওয়ার জন্য তোমাদেরকে মাংস দেবেন ও সকালে তৃপ্তি সহকারে রুটি দেবেন; সদাপ্রভুর বিরুদ্ধে তোমরা যে অভিযোগ করছ, তা তিনি শুনেছেন; আমরা কে? তোমরা যে অভিযোগ করছ, সেটা আমাদের বিরুদ্ধে নয়, সদাপ্রভুরই বিরুদ্ধে করছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1957', '2', '16', '9', '¶ পরে মোশি হারোণকে বললেন, “তুমি ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীকে বলো, ‘তোমরা সদাপ্রভুর সামনে এস; কারণ তিনি তোমাদের অভিযোগ শুনেছেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1958', '2', '16', '10', 'পরে হারোণ যখন ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীকে এটা বলছিলেন, তখন তারা মরুপ্রান্তের দিকে মুখ ফেরাল; আর দেখ, মেঘস্তম্ভের মধ্যে সদাপ্রভুর প্রতাপ দেখা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1959', '2', '16', '11', 'আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('1960', '2', '16', '12', '“আমি ইস্রায়েল সন্তানদের অভিযোগ শুনেছি; তুমি তাদেরকে বলো, সন্ধ্যাবেলায় তোমরা মাংস খাবে ও সকালে রুটি খেয়ে তৃপ্ত হবে; তখন জানতে পারবে যে, আমি সদাপ্রভু, তোমাদের ঈশ্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1961', '2', '16', '13', 'পরে সন্ধ্যাকালে তিতির পাখি উড়ে এসে শিবির ঢেকে দিল এবং সকালে শিবিরের চারিদিকে শিশির পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1962', '2', '16', '14', 'যখন শিশির শুকিয়ে গেল, দেখ, মাটিতে তুষারের মত সরু বীজের মত বস্তু মরুপ্রান্তের উপরে পড়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1963', '2', '16', '15', 'আর সেটা দেখে ইস্রায়েল সন্তানরা একে অপরকে বলল, “এটা কি?” কারণ সেটা কি, তারা জানত না। তখন মোশি বললেন, “এটা সেই রুটি, যা সদাপ্রভু তোমাদেরকে খাবার জন্য দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1964', '2', '16', '16', 'এর বিষয়ে সদাপ্রভু এই আদেশ দিয়েছেন, তোমরা প্রত্যেক জন নিজেদের প্রয়োজন মত তা কুড়াও; তোমরা প্রত্যেকে নিজেদের তাঁবুতে থাকা লোকেদের সংখ্যা অনুসারে এক এক জনের জন্য এক এক ওমর পরিমাপে তা কুড়াও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1965', '2', '16', '17', 'তাতে ইস্রায়েল সন্তানেরা সেই রকম করল; কেউ বেশি, কেউ কম কুড়ালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1966', '2', '16', '18', 'পরে ওমরে তা মেপে দেখলে, যে বেশি সংগ্রহ করেছিল, তার অভাব হল না; তারা প্রত্যেকে নিজের নিজের প্রয়োজন অনুযায়ী কুড়িয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1967', '2', '16', '19', 'আর মোশি বললেন, “তোমরা কেউ সকালের জন্য এর কিছু রেখো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1968', '2', '16', '20', 'তবুও কেউ কেউ মোশির কথা না মেনে সকালের জন্য কিছু কিছু রাখল, তখন তাতে পোকা জন্মালো ও দুর্গন্ধ হল; আর মোশি তাঁদের উপরে খুব রাগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1969', '2', '16', '21', 'আর প্রত্যেকদিন সকালে তারা নিজের নিজের প্রয়োজন অনুযায়ী কুড়াত, কিন্তু খুব রোদ হলে তা গলে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1970', '2', '16', '22', 'পরে ছয় দিনের র দিন তারা দ্বিগুন খাদ্য সংগ্রহ করত, প্রত্যেক জন দুই ওমর করে কুড়াল, আর মণ্ডলীর অধ্যক্ষেরা সবাই এসে মোশিকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1971', '2', '16', '23', 'তখন তিনি তাঁদেরকে বললেন, সদাপ্রভু তাই বলেছেন; কাল বিশ্রামপর্ব, সদাপ্রভুর উদ্দেশ্যে পবিত্র বিশ্রামবার; তোমাদের যা ভাজবার আছে তা ভাজ ও যা রান্না করবার আছে পাক কর এবং যা অতিরিক্তও, তা সকালের জন্য তুলে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1972', '2', '16', '24', 'তাতে তারা মোশির আজ্ঞানুযায়ী সকাল পর্যন্ত তা রাখল, তখন তাতে দুর্গন্ধ হল না, পোকাও জন্মালো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1973', '2', '16', '25', 'পরে মোশি বললেন, আজ তোমরা এটা ভোজন কর, কারণ আজ সদাপ্রভুর বিশ্রামবার; আজ মাঠে এটা পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1974', '2', '16', '26', 'তোমরা ছয় দিন তা কুড়াবে; কিন্তু সাত দিনের র দিন বিশ্রামবার, সে দিন তা পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1975', '2', '16', '27', 'তা সত্বেও সাত দিনের র দিনের লোকদের মধ্যে কেউ কেউ তা কুড়াবার জন্য বের হল; কিন্তু কিছুই পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1976', '2', '16', '28', 'তখন সদাপ্রভু মোশিকে বললেন, তোমরা আমার আদেশ ও ব্যবস্থা পালন করতে কতকাল অস্বীকার করতে থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1977', '2', '16', '29', 'দেখ, সদাপ্রভুই তোমাদেরকে বিশ্রামবার দিয়েছেন, তাই তিনি ছয় দিনের র দিন দুই দিনের র খাদ্য তোমাদেরকে দিয়ে থাকেন; তোমরা প্রত্যেকে নিজ নিজ জায়গায় থাক; সাত দিনের র দিন কেউ নিজের জায়গা থেকে বাইরে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1978', '2', '16', '30', 'তাতে লোকেরা সাত দিনের র দিন বিশ্রাম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1979', '2', '16', '31', 'আর ইস্রায়েলের বংশ ঐ খাদ্যের নাম মান্না রাখল; তা ধনে বীজের মত সাদা এবং তাঁর স্বাদ মধুমেশানো বিস্কুটের মত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1980', '2', '16', '32', '¶ পরে মোশি বললেন, “সদাপ্রভু এই আদেশ করেছেন, ‘তোমরা বংশপরম্পরা অনুসারে ওর এক ওমর পরিমাণ তুলে রেখো, যেন আমি তোমাদেরকে মিশর দেশ থেকে আনার দিনের দূরের নির্জন জায়গায় যে খাবার খেতে দিতাম, তারা তা দেখতে পায়’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1981', '2', '16', '33', 'তখন মোশি হারোণকে বললেন, “তুমি একটা পাত্র নিয়ে পূর্ণ এক ওমর পরিমাপের সমান মান্না সদাপ্রভুর সামনে রাখ; তা তোমাদের পূর্বপুরুষদের নিয়মের জন্য রাখা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1982', '2', '16', '34', 'তখন, সদাপ্রভু মোশিকে যেমন আদেশ করেছিলেন, সেইভাবে হারোণ সাক্ষ্য সিন্দুকের কাছে থাকবার জন্য তা তুলে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1983', '2', '16', '35', 'ইস্রায়েল সন্তানেরা চল্লিশ বছর, যতক্ষণ না বসবাসকারী দেশে উপস্থিত হল, ততক্ষণ সেই মান্না খেল; কনান দেশের সীমাতে উপস্থিত না হওয়া পর্যন্ত তারা মান্না খেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1984', '2', '16', '36', 'এখন এক ওমর সমান হলো ঐফার দশমাংশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1985', '2', '17', '1', '¶ পরে ইস্রায়েল সন্তানদের সমস্ত মণ্ডলী সীন মরুভূমি থেকে যাত্রা শুরু করে সদাপ্রভুর আদেশ অনুসারে নির্ধারিত সমস্ত স্থান দিয়ে যাত্রা করে রফীদীমে গিয়ে শিবির স্থাপন করল; আর সেখানে লোকেদের পান করার জন্য জল ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1986', '2', '17', '2', 'এই জন্য লোকেরা মোশিকে দোষ দিয়ে বলল, “আমাদেরকে জল দাও, আমরা পান করব।” মোশি তাদেরকে বললেন, “কেন আমার সঙ্গে ঝগড়া করছ? কেন সদাপ্রভুর পরীক্ষা করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1987', '2', '17', '3', 'তখন লোকেরা সেখানে জল পিপাসায় ব্যাকুল হল, আর মোশির বিরুদ্ধে অভিযোগ করে বলল, “তুমি আমাদেরকে এবং আমাদের সন্তানদের ও পশুদেরকে পিপাসিত করে হত্যা করতে মিশর থেকে কেন আনলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1988', '2', '17', '4', 'আর মোশি সদাপ্রভুর কাছে কেঁদে বললেন, “আমি এই লোকদের জন্য কি করব? কিছুক্ষণের মধ্যে এরা আমাকে পাথরের আঘাতে হত্যা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1989', '2', '17', '5', 'তখন সদাপ্রভু মোশিকে বললেন, “তুমি লোকদের আগে যাও, ইস্রায়েলের কয়েক জন প্রাচীনকে সঙ্গে নিয়ে, আর যেটা দিয়ে নদীতে আঘাত করেছিলে, সেই লাঠি হাতে নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1990', '2', '17', '6', 'দেখ, আমি হোরেবে সেই শিলার উপরে তোমার সামনে দাঁড়াবো; তুমি শিলাতে আঘাত করবে, তাতে সেটা থেকে জল বের হবে, আর লোকেরা পান করবে।” তখন মোশি ইস্রায়েলের প্রাচীনদের চোখের সামনে সেই রকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1991', '2', '17', '7', 'তিনি সেই স্থানের নাম মঃসা ও মরীবা [পরীক্ষা ও বিবাদ] রাখলেন, কারণ ইস্রায়েল সন্তানরা অভিযোগ করেছিল এবং সদাপ্রভুর পরীক্ষা করে বলেছিল, সদাপ্রভু আমাদের মধ্যে আছেন কি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('1992', '2', '17', '8', '¶ ঐ দিনের অমালেক এসে রফীদীমে ইস্রায়েলের সঙ্গে যুদ্ধ করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1993', '2', '17', '9', 'তাতে মোশি যিহোশূয়কে বললেন, “তুমি আমাদের জন্য লোক বেছে নাও, যাও, অমালেকের সঙ্গে যুদ্ধ করো; কাল আমি ঈশ্বরের লাঠি হাতে নিয়ে পর্বতে চূড়ায় দাঁড়াব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1994', '2', '17', '10', 'পরে যিহোশূয় মোশির আদেশ অনুসারে কাজ করলেন; অমালেকের সঙ্গে যুদ্ধ করলেন এবং মোশি, হারোণ ও হূর পর্বতের শৃঙ্গে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1995', '2', '17', '11', 'আর এইরকম হল, মোশি যখন তাঁর হাত তুলে ধরেন, তখন ইস্রায়েল জয়ী হয়, কিন্তু মোশি তাঁর হাত নামালে অমালেক জয়ী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1996', '2', '17', '12', 'আর মোশির হাত ভারী হতে লাগল, তখন তাঁরা একটি পাথর এনে তাঁর নিচে রাখলেন, আর তিনি তাঁর উপরে বসলেন এবং হারোণ ও হূর একজন একদিকে ও অন্যজন অন্য দিকে তাঁর হাত ধরে রাখলেন, তাতে সূর্য্য না ডোবা পর্যন্ত তাঁর হাত স্থির থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1997', '2', '17', '13', 'আর যিহোশূয় অমালেককে ও তাঁর লোকেদেরকে তরোয়াল দিয়ে পরাজয় করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('1998', '2', '17', '14', 'পরে সদাপ্রভু মোশিকে বললেন, “এই কথা স্মরণে রাখার জন্য বইয়ে লেখ এবং যিহোশূয়ের কানের কাছে পড়ে শুনাও; কারণ আমি আকাশের নীচে থেকে অমালেকের স্মৃতি পুরোপুরি লোপ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('1999', '2', '17', '15', 'পরে মোশি এক বেদি তৈরী করে তাঁর নাম যিহোবা-নিঃষি [সদাপ্রভু আমার পতাকা] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2000', '2', '17', '16', 'আর তিনি বললেন, “সদাপ্রভুর সিংহাসনের উপরে হাত উত্তোলিত হয়েছে; অমালোকির হস্ত সদাপ্রভুর উত্থানের বিরুদ্ধে উত্থিত হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2001', '2', '18', '1', '¶ আর ঈশ্বর মোশির পক্ষে ও তাঁর প্রজা ইস্রায়েলের পক্ষে যে সমস্ত কাজ করেছেন, সদাপ্রভু ইস্রায়েলকে মিশর থেকে বের করে এনেছেন, এই সব কথা মোশির শ্বশুর মিদিয়নীয় যাজক যিথ্রো শুনতে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2002', '2', '18', '2', 'তখন মোশির শ্বশুর যিথ্রো মোশির স্ত্রীকে, তার বাড়িতে পাঠানো সিপ্‌পোরাকে ও তাঁর দুই ছেলেকে সঙ্গে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2003', '2', '18', '3', 'ঐ দুই ছেলের মধ্যে এক জনের নাম গের্শোম [তত্রপ্রবাসী], কারণ তিনি বলেছিলেন, আমি বিদেশের নিবাসী হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2004', '2', '18', '4', 'আর এক জনের নাম ইলীয়েষর [ঈশ্বর-সহকারী], কারণ তিনি বলেছিলেন, আমার পিতার ঈশ্বর আমার সহকারী হয়ে ফরৌণের তরোয়াল থেকে আমাকে উদ্ধার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2005', '2', '18', '5', 'মোশির শ্বশুর যিথ্রো তাঁর দুই ছেলে ও তার স্ত্রীকে সঙ্গে নিয়ে দূরে নির্জন জায়গায় মোশির কাছে, ঈশ্বরের পর্বতে যে জায়গায় তিনি শিবির স্থাপন করেছিলেন, সেই জায়গায় আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2006', '2', '18', '6', 'আর তিনি মোশিকে বললেন, তোমার শ্বশুর যিথ্রো আমি এবং তোমার স্ত্রী ও তাঁর সঙ্গে তাঁর দুই ছেলে, আমরা তোমার কাছে এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2007', '2', '18', '7', 'তখন মোশি নিজের শ্বশুরের সঙ্গে দেখা করতে বাইরে গেলেন ও প্রণাম করলেন ও তাঁকে চুম্বন করলেন এবং একে অপরের মঙ্গল জিজ্ঞাসা করলেন, পরে তারা তাঁবুর মধ্যে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2008', '2', '18', '8', 'আর সদাপ্রভু ইস্রায়েলের জন্য ফরৌণের উপর ও মিশরীয়দের উপর যা যা করেছিলেন এবং পথে তাঁদের যে যে কষ্টের ঘটনা ঘটেছিল ও সদাপ্রভু যে ভাবে তাঁদেরকে উদ্ধার করেছিলেন, সেই সব ঘটনা মোশি নিজের শ্বশুরকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2009', '2', '18', '9', 'তাতে সদাপ্রভু মিশরীয়দের হাত থেকে ইস্রায়েলকে উদ্ধার করে তাঁদের যে সব মঙ্গল করেছিলেন, তার জন্য যিথ্রো আনন্দিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2010', '2', '18', '10', 'আর যিথ্রো বললেন, “ধন্য সদাপ্রভু, যিনি মিশরীয়দের হাত থেকে ও ফরৌণের হাত থেকে তোমাদেরকে উদ্ধার করেছেন, যিনি মিশরিয়দের হাতের নিয়ন্ত্রণ থেকে এই লোকদেরকে উদ্ধার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2011', '2', '18', '11', 'এখন আমি জানি, সব দেবতা থেকে সদাপ্রভু মহান্‌; সেই বিষয়ে মহান্‌, যে বিষয়ে ওরা এদের বিরুদ্ধে গর্ব করত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2012', '2', '18', '12', 'পরে মোশির শ্বশুর যিথ্রো ঈশ্বরের উদ্দেশ্যে হোম উত্সর্গ ও বলি উপস্থিত করলেন এবং হারোণ ও ইস্রায়েলের সমস্ত প্রাচীনরা এসে ঈশ্বরের সামনে মোশির শ্বশুরের সঙ্গে খাবার খেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2013', '2', '18', '13', '¶ পরদিন মোশি লোকদের বিচার করতে বসলেন, আর সকাল থেকে সন্ধ্যা পর্যন্ত লোকেরা মোশির চারিদিকে দাঁড়িয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2014', '2', '18', '14', 'তখন লোকদেরকে মোশি যা যা করছেন, তাঁর শ্বশুর তা দেখে বললেন, “তুমি লোকদের উপর এ কেমন ব্যবহার করছ? কেন তুমি একা বসে থাক, আর সমস্ত লোক সকাল থেকে সন্ধ্যা পর্যন্ত তোমার কাছে দাঁড়িয়ে থাকে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2015', '2', '18', '15', 'মোশি নিজের শ্বশুরকে বললেন, “লোকেরা ঈশ্বরের নির্দেশ বিষয়ে জিজ্ঞাসা করতে আমার কাছে আসে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2016', '2', '18', '16', 'যখন তাঁদের মধ্যে কোন তর্ক বিতর্ক হয় তখন তারা আমার কাছে আসে; আমি একজন এবং অন্য জনের মধ্যে বিচার করি এবং ঈশ্বরের নিয়ম ও ব্যবস্থা সম্পর্কে তাঁদেরকে শিক্ষা দিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2017', '2', '18', '17', 'তখন মোশির শ্বশুর তাঁকে বললেন, “তুমি যে কাজ করছ তা ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2018', '2', '18', '18', 'এতে তুমি এবং তোমার সঙ্গী এই লোকেরাও দুর্বল হবে, কারণ এ কাজ তোমার জন্য খুবই ভারী এবং গুরুতর; তুমি একা নিজে এই কাজ সম্পন্ন করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2019', '2', '18', '19', 'এখন আমার কথা শোন; আমি তোমাকে পরামর্শ দিই, আর ঈশ্বর তোমার সহবর্ত্তী হোন; তুমি ঈশ্বরের সামনে লোকদের প্রতিনিধি হও এবং তাঁদের বিচার ঈশ্বরের কাছে নিয়ে আস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2020', '2', '18', '20', 'আর তুমি অবশ্যই তাঁদেরকে নিয়ম ও ব্যবস্থার শিক্ষা দেবে এবং তাঁদের যাওয়ার পথ ও কি কাজ করতে হবে তা অবশ্যই দেখাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2021', '2', '18', '21', 'এছাড়া তুমি এই লোকদের মধ্য থেকে কাজে দক্ষ লোকদের, যারা ঈশ্বরকে ভয় পায়, সত্যবাদী লোক যারা অন্যায় উপায়ে লাভকে ঘৃণা করে এমন লোকদের মনোনীত করে লোকদের ওপরে সহস্রপতি, শতপতি, পঞ্চাশৎপতি ও দশপতি করে অবশ্যই নিযুক্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2022', '2', '18', '22', 'তারা সব দিন লোকদের বিচার করবেন; বড় বড় বিচারগুলি তোমার কাছে নিয়ে আসবেন, কিন্তু ছোট বিচারগুলি তাঁরাই করবেন; তাতে তোমার কাজ সহজ হবে, আর তাঁরা তোমরা সঙ্গে ভার বইবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2023', '2', '18', '23', 'যদি তুমি এরকম কর এবং ঈশ্বর যদি তোমাকে এইরকম আজ্ঞা দেন, তবে তুমি সহ্য করতে পারবে এবং এই সব লোকেরাও শান্তিতে নিজেদের জায়গায় যেতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2024', '2', '18', '24', 'তাতে মোশি নিজের শ্বশুরের কথা শুনলেন এবং তিনি যা কিছু বললেন, সেই অনুসারে সব কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2025', '2', '18', '25', 'কাজেই মোশি সমস্ত ইস্রায়েল থেকে কাজে দক্ষ এমন পুরুষদের মনোনীত করে লোকদের ওপরে প্রধান, অর্থাৎ সহস্রপতি, শতপতি, পঞ্চাশৎপতি ও দশপতি করে নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2026', '2', '18', '26', 'তারা সব দিন লোকদের সাধারণ বিচারগুলি করতেন; আর কঠিন বিচারগুলি মোশির কাছে নিয়ে আসতেন, কিন্তু ক্ষুদ্র বিচারগুলি নিজেরাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2027', '2', '18', '27', 'পরে মোশি নিজের শ্বশুরকে বিদায় করলে তিনি নিজের দেশে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2028', '2', '19', '1', '¶ তৃতীয় মাসে মিশর দেশ থেকে ইস্রায়েল সন্তানরা বের হয়ে যাবার পর, সেই প্রথম দিনের ই তারা সীনয়ের মরুপ্রান্তে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2029', '2', '19', '2', 'তাঁরা রফীদীম থেকে যাত্রা করে সীনয়ের নির্জন মরুঅঞ্চলে উপস্থিত হলে সেই জায়গায় তারা শিবির তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2030', '2', '19', '3', 'পরে মোশি ঈশ্বরের কাছে গেলেন, আর সদাপ্রভু পর্বত থেকে তাঁকে ডেকে বললেন, “তুমি যাকোবের বংশকে এবং ইস্রায়েল সন্তানদের এই কথা জানাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2031', '2', '19', '4', '‘আমি মিশরীয়দের প্রতি যা করেছি এবং যেমন ভাবে ঈগল পাখীর ডানা দিয়ে বহন করেছি এবং আমার কাছে নিয়ে এসেছি, তা তোমরা দেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2032', '2', '19', '5', 'এখন যদি তোমরা আমার রব শোন এবং আমার নিয়মগুলি মেনে চলো, তবে তোমরা সব জাতির থেকে আমার নিজস্ব অধিকার হবে, কারণ পৃথিবীর সব কিছুই আমার;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2033', '2', '19', '6', 'আর আমার জন্য তোমরা যাজকদের এক রাজ্য এবং এক পবিত্র জাতি হবে।’ এই সব কথা গুলি তুমি অবশ্যই ইস্রায়েল সন্তানদের বলবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2034', '2', '19', '7', 'তখন মোশি আসলেন এবং লোকদের প্রাচীনদেরকে ডাকলেন ও সদাপ্রভু তাঁকে যা যা আদেশ করলেন, সেই সব কথা তাঁদের সামনে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2035', '2', '19', '8', 'তাতে লোকেরা সবাই একত্রে উত্তর দিয়ে বলল, সদাপ্রভু যা কিছু বলেছেন, আমরা সবই করব। তখন মোশি সদাপ্রভুর কাছে লোকদের বিষয়ে আবেদন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2036', '2', '19', '9', '¶ সদাপ্রভু মোশিকে বললেন, “দেখ, আমি ঘন মেঘে তোমার কাছে আসব, যখন তোমার সঙ্গে আমি কথা বলব লোকেরা যেন শুনতে পায় এবং তোমাতেও সর্বদা বিশ্বাস করে।” তখন মোশি লোকদের কথা সদাপ্রভুকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2037', '2', '19', '10', 'সদাপ্রভু মোশিকে বললেন, তুমি লোকদের কাছে গিয়ে আজ ও কাল তাঁদেরকে পবিত্র কর, (আমার আসার জন্য তাদের তৈরী কর) এবং তাঁরা নিজের নিজের কাপড় পরিষ্কার করুক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2038', '2', '19', '11', 'আর তৃতীয় দিনের র জন্য সবাই তৈরী থাকুক; কারণ তিন দিনের র দিনের আমি সদাপ্রভু, সব লোকের সামনে সীনয় পর্বতের উপরে নেমে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2039', '2', '19', '12', 'আর তুমি লোকদের জন্য চারদিকে সীমানা তৈরী করে তাদের এই কথা বলো, “তোমরা সাবধান থাক যে, তোমরা পর্বতে যাবে না এবং তাঁর সীমানা স্পর্শ করো না; যে কেউ পর্বত স্পর্শ করবে তাঁর মৃত্যুদণ্ড অবশ্যই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2040', '2', '19', '13', 'কারও হাত তাকে স্পর্শ করবে না, কিন্তু সে অবশ্য পাথরের আঘাতে মারা যাবে, কিংবা তীর দিয়ে বিদ্ধ হবে; পশু হোক বা মানুষ হোক, সে বাঁচবে না। যখন বেশীক্ষণ তূরীবাদ্য হবে তাঁরা হয়তো পায়ে হেঁটে পর্বতে উঠবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2041', '2', '19', '14', 'পরে মোশি পর্বত থেকে নেমে লোকদের কাছে এসে লোকদেরকে পবিত্র করলেন এবং তাঁরা নিজের নিজের কাপড় পরিষ্কার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2042', '2', '19', '15', 'পরে তিনি লোকদেরকে বললেন, “তোমরা তৃতীয় দিনের র জন্য তৈরী হও; তোমার স্ত্রীর কাছে যেও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2043', '2', '19', '16', 'পরে তৃতীয় দিনের সকাল হলে মেঘগর্জন ও বিদ্যুৎ এবং পর্বতের উপরে ঘন মেঘ জমলো, আর খুব জোরে তূরীধ্বনি হতে লাগল; তাতে শিবিরের সমস্ত লোক কাঁপতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2044', '2', '19', '17', 'পরে মোশি ঈশ্বরের সঙ্গে দেখা করার জন্য লোকদেরকে শিবির থেকে বের করে দিলেন, আর তারা পর্বতের নিচে দাঁড়িয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2045', '2', '19', '18', 'সীনয় পর্বত সম্পূর্ণ ভাবে ধোঁয়ায় ঢেকে গেল, কারণ সদাপ্রভু আগুন এবং ধোঁয়ার সঙ্গে তার উপরে নেমে আসলেন, আর ভাঁটার ধোঁয়ার মত তা থেকে ধোঁয়া উঠতে লাগল এবং সমস্ত পর্বত খুব কাঁপতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2046', '2', '19', '19', 'আর তূরীর শব্দ ক্রমাগত খুব বাড়তে লাগল; তখন মোশি কথা বললেন এবং ঈশ্বর বাণীর মাধ্যমে তাঁকে উত্তর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2047', '2', '19', '20', 'আর সদাপ্রভু সীনয় পর্বতে, পর্বতের চূড়ায়, নেমে আসলেন এবং সদাপ্রভু মোশিকে সেই পর্বতের চূড়ায় ডাকলেন; তাতে মোশি উঠে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2048', '2', '19', '21', 'তখন সদাপ্রভু মোশিকে বললেন, “তুমি নেমে গিয়ে লোকেদেরকে সতর্ক কর, পাছে তারা দেখার জন্য সীমানা লঙ্ঘন করে সদাপ্রভুর দিকে যায় ও তাদের অনেকে বিনষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2049', '2', '19', '22', 'আর যাজকরা, যারা সদাপ্রভুর কাছাকাছি থাকে, তারাও নিজেদেরকে পবিত্র করুক, না হলে সদাপ্রভু তাদেরকে আঘাত করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2050', '2', '19', '23', 'তখন মোশি সদাপ্রভুকে বললেন, “লোকেরা সীনয় পর্বতে উঠে আসতে পারে না, কারণ তুমি দৃঢ় ভাবে আদেশ দিয়ে তাদেরকে বলেছ, পর্বতের সীমানা নির্ধারণ কর ও তা পবিত্র কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2051', '2', '19', '24', 'আর সদাপ্রভু তাঁকে বললেন, “যাও, পর্বত থেকে নেমে যাও; পরে হারোণকে সঙ্গে নিয়ে তুমি উঠে এসো, কিন্তু যাজকরা ও লোকেরা সদাপ্রভুর কাছে উঠে আসার জন্য সীমানা লঙ্ঘন না করুক, না হলে তিনি তাদেরকে আঘাত করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2052', '2', '19', '25', 'তখন মোশি লোকেদের কাছে নেমে গিয়ে তাদেরকে এই সব কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2053', '2', '20', '1', '¶ ঈশ্বর এই সব কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2054', '2', '20', '2', 'আমি তোমার ঈশ্বর সদাপ্রভু, যিনি মিশর দেশ থেকে, দাসত্বের ঘর থেকে তোমাকে বের করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2055', '2', '20', '3', 'আমার সাক্ষাৎে তোমার অন্য দেবতা না থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2056', '2', '20', '4', 'তুমি আমার জন্য ক্ষোদিত প্রতিমা তৈরী কোরো না; উপরের স্বর্গে, নীচের পৃথিবীতে ও পৃথিবীর নীচে জলের মধ্যে যা যা আছে, তাদের কোনো মূর্ত্তি তৈরী কোরো না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2057', '2', '20', '5', 'তুমি তাদের কাছে প্রণাম কোরো না এবং তাদের সেবা কোরো না; কারণ আমি সদাপ্রভু তোমার ঈশ্বর, আমি ঈর্ষাপরায়ণ ঈশ্বর; আমি পূর্বপুরুষদের অপরাধের শাস্তি সন্তানদের উপরে দিই, যারা আমাকে ঘৃণা করে, তাদের তৃতীয় চতুর্থ পুরুষ পর্যন্ত দিই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2058', '2', '20', '6', 'কিন্তু যারা আমাকে ভালবাসে ও আমার সমস্ত আদেশ পালন করে, আমি তাদের হাজার পুরুষ পর্যন্ত দয়া করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2059', '2', '20', '7', 'তোমার ঈশ্বর সদাপ্রভুর নাম বিনা কারণে নিও না, কারণ যে তাঁর নাম বিনা কারণে নেবে, সদাপ্রভু তাঁকে নির্দোষ হিসাবে ধরবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2060', '2', '20', '8', '¶ তুমি আমার জন্য বিশ্রামবার পবিত্র রাখতে তা স্মরণ কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2061', '2', '20', '9', 'ছদিন কাজ কোরো, নিজের সমস্ত কাজ কোরো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2062', '2', '20', '10', 'কিন্তু সপ্তম দিন তোমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে বিশ্রামদিন; সে দিন তুমি কি তোমার ছেলে কি মেয়ে, কি তোমার দাস কি দাসী, কি তোমার পশু, কি তোমার ফটকের কাছে থাকা বিদেশী, কেউ কোনো কাজ কোরো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2063', '2', '20', '11', 'কারণ আমি, সদাপ্রভু, আকাশমণ্ডল ও পৃথিবী, সমুদ্র ও সেই সবের মধ্যে সব জিনিস ছয় দিনের তৈরী করে সপ্তম দিনের বিশ্রাম করেছি; সেইজন্য আমি, সদাপ্রভু, বিশ্রামদিন কে আশীর্বাদ করলাম এবং পবিত্র করে নিজের জন্য সংরক্ষণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2064', '2', '20', '12', 'তোমার বাবাকে ও তোমার মাকে সম্মান কোরো, যেন তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দেবেন, সেই দেশে তুমি দীর্ঘদিন বাস করতে পারো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2065', '2', '20', '13', 'তোমরা নরহত্যা করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2066', '2', '20', '14', 'তোমরা কারও সঙ্গে ব্যভিচার কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2067', '2', '20', '15', 'তোমরা কারও থেকে কিছু চুরি কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2068', '2', '20', '16', 'তোমরা তোমার প্রতিবেশীর বিরুদ্ধে মিথ্যা সাক্ষ্য দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2069', '2', '20', '17', 'তোমার প্রতিবেশীর বাড়িতে তোমরা লোভ কোরো না; প্রতিবেশীর স্ত্রীতে, কিম্বা তার দাসে কি দাসীতে, অথবা তাঁর গরুতে কি গাধাতে, প্রতিবেশীর কোনো জিনিসেই লোভ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2070', '2', '20', '18', '¶ তখন সব লোক মেঘগর্জ্জন, বিদ্যুৎ, তূরীধ্বনি ও ধোঁয়ায় পরিপূর্ণ পর্বত দেখল; যখন লোকেরা সেটি দেখল, তারা ভীত হল এবং দূরে দাঁড়িয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2071', '2', '20', '19', 'আর তারা মোশিকে বলল, “তুমিই আমাদের সঙ্গে কথা বল, আমরা শুনব; কিন্তু ঈশ্বর আমাদের সঙ্গে যেন কথা না বলেন, না হলে আমরা মারা যাবো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2072', '2', '20', '20', 'মোশি লোকদেরকে বললেন, “ভয় কোরো না; কারণ তোমাদের পরীক্ষার জন্য এবং তোমরা যেন পাপ না কর, এই জন্য নিজের ভয়ানকতা তোমাদের চক্ষুগোচর করার জন্য ঈশ্বর এসেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2073', '2', '20', '21', '¶ তখন লোকেরা দূরে দাঁড়িয়ে থাকলো; আর মোশি ঘন অন্ধকারের কাছে চলে গেলেন, যেখানে ঈশ্বর ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2074', '2', '20', '22', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি ইস্রায়েল সন্তানদের এই কথা গুলি অবশ্যই বলবে, তোমরা নিজেরাই দেখলে যে, আমি স্বর্গ থেকে তোমাদের সঙ্গে কথা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2075', '2', '20', '23', 'তোমরা আমার পাশাপাশি অন্য দেবতা তৈরী কর না; নিজেদের জন্য রূপার দেবতা কি সোনা দিয়ে দেবতা তৈরী কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2076', '2', '20', '24', 'তুমি আমার জন্যে মাটি দিয়ে এক বেদি তৈরী করবে এবং তার উপরে তোমার হোমবলি ও মঙ্গলের জন্য বলি, তোমার ভেড়া ও তোমার গরু উৎসর্গ করবে। আমি যে যে জায়গায় আমার নাম মনে করাব, সে জায়গায় তোমার কাছে এসে তোমাকে আশীর্বাদ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2077', '2', '20', '25', 'তুমি যদি আমার জন্য পাথর দিয়ে বেদি তৈরী কর, তবে খোদাই করা পাথরে তা তৈরী কোরো না, কারণ তার উপরে অস্ত্র তুললে তুমি তা অপবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2078', '2', '20', '26', 'আর আমার বেদির উপরে সিঁড়ি দিয়ে উঠ না, না হলে তার উপরে তোমার উলঙ্গতা অনাবৃত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2079', '2', '21', '1', '¶ এখন তুমি এই সব শাসন তাদের সামনে অবশ্যই রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2080', '2', '21', '2', 'তুমি ইব্রীয় দাস কেন, সে ছয় বছর দাসত্ব করবে এবং পরে সপ্তম বছরে মূল্য ছাড়াই মুক্ত হয়ে চলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2081', '2', '21', '3', 'যদি সে নিজে নিজেই আসে, তবে সে অবশ্যই নিজে মুক্ত হয়ে যাবে; যদি সে স্ত্রীর সঙ্গে আসে, তবে তার স্ত্রীও তার সঙ্গে মুক্ত হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2082', '2', '21', '4', 'যদি তার প্রভু তাহার বিয়ে দেয় এবং সেই স্ত্রী তার জন্য ছেলে কি কন্যা জন্ম দেয়, তবে সেই স্ত্রীতে ও তার সন্তানদের মধ্যে তার প্রভুর স্বত্ব থাকবে এবং সে নিজে নিজেই চলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2083', '2', '21', '5', 'কিন্তু ঐ দাস যদি স্পষ্টরূপে বলে, “আমি আমার প্রভুকে এবং নিজের স্ত্রী ও সন্তানদের ভালবাসি, মুক্ত হয়ে চলে যাব না,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2084', '2', '21', '6', 'তাহলে তার প্রভু অবশ্যই তাকে ঈশ্বরের কাছে নিয়ে যাবে এবং সে তাকে দরজার কিম্বা দরজার চৌকাঠের কাছে উপস্থিত করবে, সেখানে তার প্রভু পেরেক মাধ্যমে তার কান বিদ্ধ করবে; তখন সে জীবনের বাকি দিন গুলিতে সেই প্রভুর দাস থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2085', '2', '21', '7', 'আর যদি কেউ নিজের মেয়েকে দাসীরূপে বিক্রি করে, তবে দাসেরা যেমন যায়, সে সেরকম যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2086', '2', '21', '8', 'তার প্রভু তাকে নিজের জন্য নিরূপণ করলেও যদি তার প্রতি অসন্তুষ্ট হয়, তবে সে তাকে মুক্ত হতে দেবে; তার সঙ্গে প্রবঞ্চনা করাতে অন্য বিদেশী লোকের কাছে তাকে বিক্রি করবার অধিকার তার হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2087', '2', '21', '9', 'আর যদি সে নিজের ছেলের জন্য তাকে নিরূপণ করে, তবে সে তার প্রতি মেয়েদের সম্পর্কে নিয়ম অনুযায়ী ব্যবহার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2088', '2', '21', '10', 'যদি সে অন্য স্ত্রীর সঙ্গে তার বিয়ে দেয়, তবে তার খাবারের ও পোশাকের এবং তার বিয়ের অধিকারের বিষয়ে ত্রুটি করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2089', '2', '21', '11', 'আর যদি সে তার প্রতি এই তিনটি কর্তব্য না করে, তবে সেই স্ত্রী অমনি মুক্ত হয়ে চলে যাবে; রূপা লাগবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2090', '2', '21', '12', '¶ কেউ যদি কোনো মানুষকে এমন আঘাত করে যে, তার মৃত্যু হয়, তবে অবশ্যই তার মৃত্যুদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2091', '2', '21', '13', 'কিন্তু যদি কেউ আগে থেকে সিদ্ধান্ত না নিয়ে হত্যা করে থাকে, অথচ দুর্ঘটনাবশতঃ তাই ঘটে, তাহলে আমি তার জন্য একটি স্থান নির্ধারণ করব, যেখানে সে পালিয়ে যেতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2092', '2', '21', '14', 'কিন্তু যদি কেউ ইচ্ছাকৃত ভাবে ছলনা করে তার প্রতিবেশীকে হত্যা করার জন্য তাকে আক্রমণ করে, তবে সে ব্যক্তির মৃত্যুদণ্ড দেবার জন্য তাকে আমার বেদির কাছ থেকেও নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2093', '2', '21', '15', 'আর যে কেউ তার বাবাকে কি তার মাকে আঘাত করে, তার মৃত্যুদণ্ড অবশ্যই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2094', '2', '21', '16', 'আর কেউ যদি মানুষকে চুরি করে বিক্রি করে দেয়, কিংবা তার হাতে যদি তাকে পাওয়া যায়, তবে তার মৃত্যুদণ্ড অবশ্যই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2095', '2', '21', '17', 'আর কেউ যদি তার বাবাকে কি তার মাকে শাপ দেয়, তার মৃত্যুদণ্ড অবশ্যই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2096', '2', '21', '18', 'আর মানুষেরা বিবাদ করে একজন অন্যকে পাথরের আঘাত কিংবা হাত দিয়ে আঘাত করলে সে যদি মারা না গিয়ে শয্যাশায়ী হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2097', '2', '21', '19', 'তখন যদি সে পরে উঠে হাঁটতে পারে এবং লাঠি নিয়ে ব্যবহার করতে পারে, তবে সেই ব্যক্তি যে তাকে মেরেছে সে তার ক্ষতি শোধ করবে। সেই ব্যক্তি অবশ্যই তার চিকিৎসার সব ব্যয় পরিশোধ করবে। কিন্তু সেই ব্যক্তি হত্যার জন্য অপরাধী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2098', '2', '21', '20', 'আর যদি কেউ নিজের দাসকে অথবা দাসীকে লাঠি দিয়ে আঘাত করে এবং দাসেরা যদি তার আঘাতে মরে, তবে সে অবশ্যই শাস্তি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2099', '2', '21', '21', 'কিন্তু সেই দাস যদি দুই এক দিন বাঁচে, তবে তার মালিক শাস্তি পাবে না, তার দাসকে হারানোর জন্য কষ্ট পেতে হবে। কারণ সে তার রূপার সমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2100', '2', '21', '22', '¶ আর পুরুষেরা লড়াই করে কোনো গর্ভবতী স্ত্রীকে আঘাত করলে যদি তার গর্ভপাত হয়, কিন্তু পরে তার আর কোন বিপদ না ঘটে, তবে ঐ স্ত্রীর স্বামীর দাবী অনুযায়ী তার অর্থদণ্ড অবশ্যই হবে ও সে বিচারকর্তাদের বিচার অনুযায়ী টাকা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2101', '2', '21', '23', 'কিন্তু যদি কোন গুরুতর বিপদ ঘটে, তবে তোমাকে সেই জীবনের জন্য জীবন প্রতিশোধ দিতে হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2102', '2', '21', '24', 'চোখের বদলে চোখ, দাঁতের বদলে দাঁত, হাতের বদলে হাত, পায়ের বদলে পা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2103', '2', '21', '25', 'পোড়ার বদলে পোড়ানো, আঘাতের বদলে আঘাত, কালশিরার বদলে কালশিরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2104', '2', '21', '26', 'আর কেউ নিজের দাস কি দাসীর চোখে আঘাত করলে যদি তা নষ্ট হয়ে যায়, তবে তার চোখ নষ্ট হবার জন্য সে তাকে স্বাধীন করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2105', '2', '21', '27', 'আর যদি আঘাত দিয়ে নিজের দাস অথবা দাসীর দাঁত ভেঙে ফেলে, তবে ঐ দাঁতের জন্য সে তাকে স্বাধীন করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2106', '2', '21', '28', 'আর গরু কোনো পুরুষ কি স্ত্রীকে শিং দিয়ে আঘাত করলে সে যদি মরে, তবে ঐ গরু অবশ্যই পাথরের আঘাতে হত্যা হবে এবং তার মাংস খাওয়া হবে না; কিন্তু গরুর মালিক শাস্তি পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2107', '2', '21', '29', 'কিন্তু ঐ গরু যদি আগে শিং দিয়ে আঘাত করত, তার প্রমাণ পেলেও তার মালিক তাকে সাবধানে না রাখে এবং যদি সে কোনো পুরুষকে অথবা কোনো স্ত্রীকে হত্যা করে, তবে সে গরু পাথরের আঘাতে হত্যা হবে এবং তার মালিকেরও মৃত্যুদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2108', '2', '21', '30', 'যদি তার জন্যে তাকে মূল্য দেওয়ার ধার্য্য হয়, তবে সে মুক্তির জন্য অবশ্যই সমস্ত মূল্য দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2109', '2', '21', '31', 'তার গরু যদি কোনো ব্যক্তির ছেলেকে বা মেয়েকে শিং দিয়ে আঘাত করে, তবে ঐ একই বিচারনুযায়ী তার প্রতি করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2110', '2', '21', '32', 'আর তার গরু যদি কোনো ব্যক্তির দাস বা দাসীকে শিং দিয়ে আঘাত করে, তবে গরুর মালিক তাদের মালিককে ত্রিশ শেকল রূপা দেবে এবং গরুটিকে পাথরের আঘাতে হত্যা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2111', '2', '21', '33', '¶ আর কেউ যদি কোনো গর্ত খুলে রাখে, অথবা একজন ব্যক্তি কূপ খুঁড়ে তা না ঢেকে রাখে, তবে তার মধ্যে কোন গরু অথবা গাধা পড়লে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2112', '2', '21', '34', 'সেই কূপের মালিক ক্ষতিপূরণ দেবে, সে পশুর মালিককে মূল্য হিসাবে রূপা দেবে, কিন্তু ঐ মৃত পশু তারই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2113', '2', '21', '35', 'যদি এক জন লোকের গরু অন্য জন লোকের গরুকে শিং দিয়ে আঘাত করে এবং সেটা যদি মরে, তবে তারা জীবিত গরু বিক্রি করে তার মূল্য দুই ভাগ করবে এবং ঐ মৃত গরুটিও দুই ভাগ করে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2114', '2', '21', '36', 'কিন্তু এটা যদি জানা যায় যে, সেই গরুটি আগে থেকে শিং দিয়ে আঘাত করত এবং তার মালিক তাকে সাবধানে রাখেনি, তবে সে গরুর পরিবর্ত্তে অন্য গরু দেবে, কিন্তু মৃত গরুটি তারই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2115', '2', '22', '1', '¶ যে কেউ গরু অথবা ভেড়া চুরি করে এবং হত্যা করে অথবা বিক্রি করে, সে একটি গরুর পরিবর্তে পাঁচটি গরু, ও একটি ভেড়ার পরিবর্তে চারটি ভেড়া দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2116', '2', '22', '2', 'আর একটি চোর যদি সিঁধ কাটবার দিন ধরা পড়ে এবং যদি আহত হয় ও মরে যায়, তবে তার হত্যার জন্য কোনো দোষ হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2117', '2', '22', '3', 'কিন্তু যদি তার উপরে সূর্য্য উদয় হয়, তবে হত্যার দোষ তার হবে; ক্ষতিপূরণ করা চোরের কর্তব্য; যদি তার কিছু না থাকে, তবে চুরি করার কারণে সে বিক্রীত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2118', '2', '22', '4', 'গরু, গাধা বা ভেড়া, চুরির কোনো পশু যদি চোরের হাতে জীবিত অবস্থায় পাওয়া যায়, তবে তাকে তার দ্বিগুন দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2119', '2', '22', '5', '¶ কেউ যদি শস্যক্ষেত্রে অথবা আঙ্গুরক্ষেত্রে পশু চরায়, আর নিজের পশু ছেড়ে দিলে যদি তা অন্য লোকের ক্ষেত্রে চরে, তবে সেই ব্যক্তি নিজের ক্ষেত্রের ভালো শস্য অথবা নিজের আঙ্গুরক্ষেত্রের ভালো ফল দিয়ে ক্ষতিপূরণ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2120', '2', '22', '6', '¶ আগুন কাঁটাবনে লাগলে যদি কারও শস্যরাশি অথবা শস্যের ঝাড় অথবা বাগান পুড়ে যায়, তবে সেই যে আগুন লাগায় অবশ্য ক্ষতিপূরণ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2121', '2', '22', '7', 'কোনো ব্যক্তি টাকা অথবা জিনিসপত্র নিজের প্রতিবেশীর কাছে গচ্ছিত রাখলে যদি তার ঘর থেকে কেউ সেটা চুরি করে এবং সেই চোরটি ধরা পড়ে, তবে সেই চোরকে তার দ্বিগুন দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2122', '2', '22', '8', 'কিন্তু যদি চোরটি না ধরা পড়ে, তবে সেই বাড়ির মালিক প্রতিবেশীর সম্পত্তিতে হাত দিয়েছে কিনা, তা জানবার জন্য তাকে বিচারকের সামনে বিচারের জন্য আসতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2123', '2', '22', '9', 'সব প্রকার অপরাধের জন্য, অর্থাৎ গরু বা গাধা, ভেড়া, কাপড়, বা কোনো হারিয়ে যাওয়া জিনিসের বিষয়ে যদি কেউ বলে, এটি আমার জিনিস, তবে উভয় পক্ষের কথা বিচারকের কাছে নিয়ে আসতে হবে; বিচারক যাকে দোষী করবেন, তাকে নিজের প্রতিবেশীকে তার দ্বিগুন দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2124', '2', '22', '10', '¶ যদি একজন ব্যক্তি নিজের গাধা, গরু, ভেড়া অথবা কোন পশু প্রতিবেশীর কাছে পালন করার জন্য রাখে এবং লোকের অজানায় সেই পশু মরে যায়, বা কোনো অঙ্গ ভেঙে যায় অথবা দূরে কোথাও নিয়ে যাওয়া হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2125', '2', '22', '11', 'তবে আমি প্রতিবেশীর জিনিসে হাত দেয়নি, এই কথা বলে একজন অন্য জনের কাছে সদাপ্রভুর নামে শপথ করবে; আর পশুর মালিক সেই জিনিস গ্রহণ করবে এবং ঐ ব্যক্তিকে ক্ষতিপূরণ দিতে হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2126', '2', '22', '12', 'কিন্তু যদি তার কাছ থেকে সেটি চুরি হয়ে যায়, তবে সে তার মালিককে অবশ্যই ক্ষতিপূরণ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2127', '2', '22', '13', 'যদি একটি পশুকে টুকরো করা হয়, তবে সে প্রমাণের জন্য তা উপস্থিত করুক; সেই টুকরো করা পশুর জন্য সে ক্ষতিপূরণ দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2128', '2', '22', '14', 'আর কেউ যদি নিজের প্রতিবেশীর পশু চেয়ে নেয়, ও তার মালিক তার সঙ্গে না থাকার দিনের পশুটির কোনো অঙ্গ ভেঙে যায় অথবা মরে যায়, তবে সেই অন্য ব্যক্তিকে অবশ্যই ক্ষতিপূরণ দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2129', '2', '22', '15', '¶ যদি তার মালিক তার সঙ্গে থাকে, তবে তাকে ক্ষতিপূরণ দিতে হবে না; যদি তা ভাড়া করা পশু হয়, তবে তার ভাড়াতেই শোধ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2130', '2', '22', '16', '¶ আর যদি কেউ বাগদত্তা নয় এমন কুমারীকে ভুলিয়ে তার সঙ্গে শয়ন করে, তবে সে অবশ্যই মেয়েকে পণ দিয়ে তাকে বিয়ে করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2131', '2', '22', '17', 'যদি সেই ব্যক্তির সঙ্গে নিজের মেয়ের বিয়ে দিতে বাবা নিতান্তই রাজি না হয়, তবে কন্যার পণের ব্যবস্থানুযায়ী তাকে টাকা দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2132', '2', '22', '18', 'তুমি জাদুকারীকে জীবিত রেখো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2133', '2', '22', '19', 'পশুর সঙ্গে যে যৌনকর্মে লিপ্ত সেই ব্যক্তিকে অবশ্যই মৃত্যুদণ্ড দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2134', '2', '22', '20', '¶ যে ব্যক্তি সদাপ্রভুর ছাড়া অন্য কোনো দেবতার কাছে বলিদান করে, সে সম্পূর্ণভাবে বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2135', '2', '22', '21', 'তুমি বিদেশীদের উপর কোনো অন্যায় কোরো না অথবা তার উপর নির্যাতন কোরো না, কারণ তোমরাও মিশর দেশে বিদেশী হয়ে ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2136', '2', '22', '22', 'তোমরা কোন বিধবাকে অথবা বাবা নেই এমন শিশুকে দুঃখ দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2137', '2', '22', '23', 'তাদেরকে কোন ভাবে দুঃখ দিলে যদি তারা আমার কাছে কাঁদে, তবে আমি সদাপ্রভু অবশ্যই তাদের কান্না শুনব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2138', '2', '22', '24', 'আর আমার ক্রোধ জ্বলে উঠবে এবং আমি তোমাদেরকে তরোয়াল দিয়ে হত্যা করব, তাতে তোমাদের স্ত্রীরা বিধবা হবে এবং তোমাদের সন্তানেরা পিতাহীন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2139', '2', '22', '25', 'যদি তুমি আমার লোকদের মধ্যে তোমাদের নিজের জাতির মধ্যে এমন কাউকে টাকা ধার দাও, তবে তার কাছে তোমরা সুদ গ্রহীতার মতো হয়ো না অথবা তোমরা তার উপরে সুদ চাপিয়ে দিয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2140', '2', '22', '26', 'যদি তুমি নিজের প্রতিবেশীর পোষাক বন্ধক রাখ, তবে সুর্য্য অস্ত যাওয়ার আগে তা ফিরিয়ে দিও; কারণ তা তার একমাত্র আচ্ছাদন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2141', '2', '22', '27', 'এটা তার গায়ের একমাত্র পোষাক; সে আর কিসের উপর শোবে? আর যখন সে আমার কাছে কাঁদবে, আমি তার কান্না শুনব, কারণ আমি দয়ালু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2142', '2', '22', '28', 'তুমি আমাকে অর্থাৎ ঈশ্বরকে ধিক্কার দেবে না এবং তোমার লোকদের অধ্যক্ষকে অভিশাপ দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2143', '2', '22', '29', 'তোমার পাকা ফসল ও দ্রাক্ষারস অর্পণ করতে দেরী কোরো না। তোমার প্রথমজাত পুত্রদের অবশ্যই আমাকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2144', '2', '22', '30', 'তোমার গরু ও ভেড়া সমন্ধেও সেইরূপ কোরো; কারণ তা সাত দিন নিজের মায়ের সঙ্গে থাকবে, কিন্তু আট দিনের র দিন তুমি তা আমাকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2145', '2', '22', '31', 'আর তোমরা আমার জন্য পবিত্র লোক হবে; সুতরাং ক্ষেত্রে পড়ে থাকা কোনো বিদীর্ণ মাংস খাবে না; পরিবর্তে তা কুকুরের কাছে ছুঁড়ে ফেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2146', '2', '23', '1', '¶ তুমি কারও বিরুদ্ধে মিথ্যা সাক্ষী দিও না; অসৎ সাক্ষী হয়ে দুষ্টু লোকের সাহায্য কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2147', '2', '23', '2', 'তুমি খারাপ কাজ করতে জনতার অনুসরণকারী হয়ো না এবং বিচারে অন্যায় করার জন্য জনতার পক্ষ হয়ে প্রতিবাদ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2148', '2', '23', '3', 'তুমি গরিবদের বিচারের দিনের তার পক্ষপাত করিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2149', '2', '23', '4', '¶ যদি তোমার শত্রুর গরু অথবা গাধাকে অন্য পথে যেতে দেখ তবে তুমি অবশ্যই তার কাছে তাকে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2150', '2', '23', '5', 'যদি তুমি যে তোমাকে ঘৃণা করে তার গাধাকে ভারের নীচে পড়ে যেতে দেখ, তাকে ভার মুক্ত করতে ইচ্ছা না হয়, তা সত্বেও তুমি অবশ্যই তার গাধার সঙ্গে তাকে সাহায্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2151', '2', '23', '6', 'গরিব প্রতিবেশীর বিচারে তার প্রতি অন্যায় কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2152', '2', '23', '7', 'মিথ্যা বিষয়ে দোষারোপ করতে অন্যদের সঙ্গে যোগ দিও না এবং নির্দোষ অথবা ধার্ম্মিককে হত্যা কোরো না, কারণ আমি দুষ্ট লোককে নির্দোষ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2153', '2', '23', '8', 'আর তুমি ঘুষ নিও না, কারণ ঘুষ যারা দেখতে পায় তাদের অন্ধ করে দেয় এবং ধার্মিক লোকদের কথা গুলি বিপথে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2154', '2', '23', '9', 'আর তুমি বিদেশীদের উপর নির্যাতন কোরো না; যেহেতু তোমরা বিদেশীদের হৃদয় জান, কারণ তোমরাও মিশর দেশে বিদেশী হয়ে ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2155', '2', '23', '10', '¶ তুমি নিজের মাটিতে ছয় বছর ধরে বীজ বপন কোরো এবং উৎপন্ন শস্য সংগ্রহ কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2156', '2', '23', '11', 'কিন্তু সপ্তম বছরে তাকে বিশ্রাম দিও, ফেলে রেখো; তাতে তোমাদের মধ্যে দরিদ্ররা খেতে পাবে, আর তারা যা অবশিষ্ট রাখে, তা বনের পশুরা খাবে এবং তোমার আঙ্গুর ক্ষেতের ও জিতগাছের বিষয়েও সেইরূপ কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2157', '2', '23', '12', 'তুমি ছয় দিন ধরে নিজের কাজ কোরো, কিন্তু সপ্তম দিনের তুমি অবশ্যই বিশ্রাম কোরো; যেন তোমার গরু ও গাধা বিশ্রাম পায় এবং তোমার দাসীর ছেলে ও বিদেশীরা বিশ্রাম নিতে পারে ও প্রাণ জুড়াতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2158', '2', '23', '13', 'আমি তোমাদেরকে যা যা বললাম তার সকল বিষয়ে সাবধান থেকো; অন্য দেবতাদের নাম উল্লেখ কোরো না, তোমাদের মুখ থেকে যেন তাদের নাম শোনা না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2159', '2', '23', '14', '¶ তুমি বছরে তিন বার আমার জন্য উৎসব করার উদ্দেশ্যে যাত্রা কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2160', '2', '23', '15', 'তুমি খামির বিহীন রুটির উৎসব পালন কোরো; যেমন আমি তোমাকে আজ্ঞা দিয়েছি, সাত দিন খামির বিহীন রুটি ভোজন কোরো, সেই নির্ধারিত দিনের, আবীব মাসে তুমি আমার সামনে উপস্থিত হবে, কারণ এই মাসে তুমি মিশর দেশ থেকে বের হয়ে এসেছিলে। কিন্তু তুমি খালি হাতে আমার কাছে আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2161', '2', '23', '16', 'আর তুমি শস্য ছেদনের উৎসব, অর্থাৎ তোমার পরিশ্রমে ক্ষেত্রে যা যা বুনেছ, তার প্রথম ফলের উৎসব পালন কোরো। আর বৎসরের শেষে ক্ষেত্র থেকে ফল সংগ্রহ করার দিনের ফল সঞ্চয়ের উৎসব পালন কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2162', '2', '23', '17', 'বছরে তিন বার তোমার সব পুরুষেরা প্রভু সদাপ্রভুর সামনে অবশ্যই উপস্থিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2163', '2', '23', '18', 'তুমি বলির রক্ত খামিরযুক্ত জিনিসের সঙ্গে আমাকে উত্সর্গ কোরো না; আর আমার উৎসব সম্পর্কীয় মেদ সমস্ত রাত্রি থেকে সকাল পর্যন্ত না থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2164', '2', '23', '19', 'তোমার জমির প্রথম ফলের অগ্রিমাংশ তোমার ঈশ্বর সদাপ্রভুর ঘরে এনো। আর তোমরা ছাগল ছানাকে তার মায়ের দুধের সঙ্গে রান্না কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2165', '2', '23', '20', '¶ দেখ, পথের মধ্যে তোমাকে রক্ষা করতে এবং আমি যে জায়গা প্রস্তুত করেছি, সেই জায়গায় তোমাকে নিয়ে যেতে তোমার আগে আগে এক দূত আমি পাঠিয়ে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2166', '2', '23', '21', 'তাঁর প্রতি সাবধান থেকো এবং তাঁর রবে মান্য কোরো, তাঁর অসন্তোষ জন্মাইও না; কারণ তিনি তোমাদের অধর্ম্ম সকল ক্ষমা করবেন না; কারণ তাঁর হৃদয়ে আমার নাম রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2167', '2', '23', '22', 'কিন্তু যদি তুমি নিশ্চই তাঁর রবে মান্য কর এবং আমি যা যা বলি সে সমস্ত কর, তবে আমি তোমার শত্রুদের শত্রু হব এবং তোমার প্রতিদ্বন্দীদের প্রতিদ্বন্দী হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2168', '2', '23', '23', 'কারণ আমার দূত তোমার আগে আগে যাবেন এবং ইমোরীয়, হিত্তীয়, পরিষীয়, কনানীয়, হিব্বীয় ও যিবূষীয়ের দেশে তোমাকে নিয়ে যাবেন; আর আমি তাদেরকে ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2169', '2', '23', '24', 'তুমি তাদের দেবতাদের কাছে মাথা নিচু করে প্রণাম কোরো না ও তারা যা করে তা কোরো না; কিন্তু তাদেরকে পুরোপুরিভাবে ছুঁড়ে ফেলে দিও এবং তাদের পাথরের স্তম্ভগুলি ভেঙে ফেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2170', '2', '23', '25', 'তোমরা নিজেদের ঈশ্বর সদাপ্রভুর অর্থাৎ আমাকে সেবা কোরো; যদি তোমরা তা কর, তাতে আমি তোমার রুটি ও জলে আশীর্বাদ করব এবং আমি তোমার মধ্য থেকে রোগ দূর করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2171', '2', '23', '26', 'তোমার দেশে কারও গর্ভপাত হবে না এবং কেউ বন্ধ্যা হবে না; আমি তোমার আয়ূর পরিমাণ বেশী করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2172', '2', '23', '27', 'আমি তোমার আগে আগে আমার বিষয়ে ভয় দেব এবং তুমি যে সব জাতির কাছে যাবে তাদেরকে আঘাত করব ও তোমার শত্রুদেরকে তোমার থেকে ফিরিয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2173', '2', '23', '28', 'আর আমি তোমার আগে আগে ভীমরুল পাঠাব; যারা হিব্বীয়, কনানীয় ও হিত্তীয়কে তোমার সামনে থেকে বের করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2174', '2', '23', '29', 'কিন্তু দেশ যেন ধ্বংসের জায়গা না হয় ও তোমার বিরুদ্ধে বন্য পশুর সংখ্যা যেন বেশী না হয়, এই জন্য আমি এক বৎসরে তোমার সামনে থেকে তাদেরকে তাড়িয়ে দেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2175', '2', '23', '30', 'পরিবর্তে, তুমি যে পর্যন্ত এগিয়ে গিয়ে দেশ অধিকার না কর, ততক্ষণ তোমার সামনে থেকে তাদেরকে আস্তে আস্তে তাড়িয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2176', '2', '23', '31', 'আর সূফসাগর থেকে ফরাৎ নদী পর্যন্ত এবং মরুভূমি থেকে ইউফ্রেটিস নদী পর্যন্ত তোমার সীমানা নির্ধারণ করব; কারণ আমি সেই দেশের বসবাসকারীদের তোমার হাতে সমর্পণ করব এবং তুমি তোমার সামনে থেকে তাদেরকে তাড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2177', '2', '23', '32', 'তাদের সঙ্গে অথবা তাদের দেবতাদের সঙ্গে কোনো নিয়ম ঠিক করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2178', '2', '23', '33', 'তারা তোমার দেশে বাস করবে না, না হলে তারা আমার বিরুদ্ধে তোমাকে পাপ করাবে; কারণ যদি তুমি তাদের দেবতাদের সেবা কর, তবে তা অবশ্য তোমার জন্য ফাঁদের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2179', '2', '24', '1', '¶ তখন সদাপ্রভু মোশিকে বললেন, তুমি, হারোণ, নাদব, অবীহূ এবং ইস্রায়েলের প্রাচীনবর্গের সত্তর জন, “তোমরা আমার কাছে এসো এবং দূর থেকে আমাকে প্রণাম কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2180', '2', '24', '2', 'কেবল মোশি সদাপ্রভুর কাছে আসতে পারে, কিন্তু অন্যরা কাছে আসবে না; আর লোকেরা তার সঙ্গে উপরে উঠবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2181', '2', '24', '3', '¶ তখন মোশি এসে লোকদেরকে সদাপ্রভুর সব বাক্য ও সব শাসনের কথা বললেন, তাতে সব লোক একসঙ্গে উত্তর দিয়ে বলল, “সদাপ্রভু যে যে কথা বললেন, আমরা সবই পালন করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2182', '2', '24', '4', 'পরে মোশি সদাপ্রভুর সব বাক্য লিখলেন এবং সকালে উঠে পর্বতের তলে এক যজ্ঞবেদি ও ইস্রায়েলের বারোটি বংশানুসারে বারোটি স্তম্ভ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2183', '2', '24', '5', 'আর তিনি ইস্রায়েল সন্তানদের যুবকদেরকে পাঠালেন তারা সদাপ্রভুর উদ্দেশ্যে হোমের জন্য ও মঙ্গলের জন্য বলিরূপে ষাঁড়দেরকে বলিদান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2184', '2', '24', '6', 'তখন মোশি তার অর্ধেক রক্ত নিয়ে থালায় রাখলেন এবং অর্ধেক রক্ত বেদির উপরে ছিটিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2185', '2', '24', '7', 'আর তিনি নিয়ম বইটি নিয়ে লোকদের কাছে উচ্চস্বরে পড়লেন; তাতে তারা বলল, “সদাপ্রভু যা যা বললেন, আমরা সবই পালন করব ও বাধ্য হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2186', '2', '24', '8', '¶ পরে মোশি সেই রক্ত নিয়ে লোকদের উপরে ছিটিয়ে দিয়ে বললেন, দেখ, এই হলো নিয়মের রক্ত, যা সদাপ্রভু তোমাদের সঙ্গে এই সব বাক্য সম্বন্ধে স্থির করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2187', '2', '24', '9', '¶ তখন মোশি ও হারোণ, নাদব, ও অবীহূ এবং ইস্রায়েলের প্রাচীনদের মধ্য থেকে সত্তর জন পর্বতে চলে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2188', '2', '24', '10', 'আর তারা ইস্রায়েলের ঈশ্বরকে দেখলেন; তাঁর চরণতলের জায়গা নীলকান্তমণি দিয়ে তৈরী শিলাস্তরের কার্য্য এবং আকাশের মতই নির্মল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2189', '2', '24', '11', 'আর ঈশ্বর রাগে ইস্রায়েলের অধ্যক্ষদের উপরে হাত রাখলেন না, বরং তারা ঈশ্বরকে দর্শন করলেন এবং তারা খেলেন ও পান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2190', '2', '24', '12', '¶ আর সদাপ্রভু মোশিকে বললেন, “তুমি পর্বতে আমার কাছে উঠে এসো এবং এই জায়গায় থাক, তাতে আমি দুটি পাথরের ফলক এবং আমার লেখা ব্যবস্থা ও আদেশ তোমাকে দেব, যেন তুমি লোকদের শিক্ষা দিতে পার।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2191', '2', '24', '13', 'পরে মোশি ও তাঁর পরিচারক যিহোশূয় উঠলেন এবং মোশি ঈশ্বরের পর্বতে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2192', '2', '24', '14', 'আর তিনি প্রাচীনদের বললেন, “আমরা যতক্ষণ না তোমাদের কাছে ফিরে না আসি, ততক্ষণ তোমরা আমাদের অপেক্ষায় এই জায়গায় থাক; আর দেখ, হারোণ ও হূর তোমাদের কাছে থাকলেন; যদি কারও কোন বিবাদ থাকে তবে সে তাদের কাছে যাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2193', '2', '24', '15', 'সুতরাং মোশি যখন পর্বতে উঠলেন তখন পর্বত মেঘে ঢাকা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2194', '2', '24', '16', 'আর সীনয় পর্বতের উপরে সদাপ্রভুর প্রতাপ অবস্থিতি করছিল এবং ওটা ছয় দিন মেঘে ঢাকা ছিল; পরে সপ্তম দিনের তিনি মেঘের মধ্য থেকে মোশিকে ডাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2195', '2', '24', '17', 'আর ইস্রায়েলীয়দের চোখে সদাপ্রভুর প্রতাপ পর্বতশৃঙ্গে গ্রাসকারী আগুনের মত প্রকাশিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2196', '2', '24', '18', 'আর মোশি মেঘের মধ্যে প্রবেশ করে পর্বতে উঠলেন। মোশি চল্লিশ দিন ও চল্লিশ রাত সেই পর্বতে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2197', '2', '25', '1', '¶ পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2198', '2', '25', '2', 'তুমি ইস্রায়েলদেরকে আমার জন্য উপহার সংগ্রহ করতে বল; হৃদয়ের ইচ্ছা থেকে যে নিবেদন করে, তার থেকে তোমরা আমার জন্য সেই উপহার গ্রহণ কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2199', '2', '25', '3', 'এই সব উপহার তাদের থেকে গ্রহণ করবে; সোনা, রূপা, ব্রোঞ্জ; নীল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2200', '2', '25', '4', 'বেগুনে ও লাল এবং সাদা মসীনা সূত্র ও ছাগলের লোম');
INSERT INTO `bible_verses_bn_irv` VALUES ('2201', '2', '25', '5', 'ও রক্তের রঙের ভেড়ার চামড়া, শুশুকের চামড়া ও শিটীম কাঠ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2202', '2', '25', '6', 'দীপের জন্য তেল এবং অভিষেকের জন্য তেলের ও সুগন্ধ ধূপের জন্য গন্ধদ্রব্য;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2203', '2', '25', '7', 'এবং এফোদের ও বুকপাটার জন্য গোমেদ মণি এবং প্রভৃতি মূল্যবান পাথর লাগানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2204', '2', '25', '8', 'আর তারা আমার জন্য এক ধর্ম্মধাম তৈরী করুক, তাতে আমি তাদের মধ্যে বাস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2205', '2', '25', '9', 'আবাসের ও তার সব জিনিসের যে আদর্শ আমি তোমাকে দেখাই, সেই অনুসারে তোমরা সবই করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2206', '2', '25', '10', '¶ তারা শিটীম কাঠের এক সিন্দুক তৈরী করবে; তা আড়াই হাত দৈর্ঘ্য, দেড় হাত প্রস্থ ও দেড় হাত উঁচু হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2207', '2', '25', '11', 'পরে তুমি খাঁটি সোনা দিয়ে তা মুড়ে দেবে; তার ভিতর ও বাইরে সোনা দিয়ে মুড়বে এবং তার উপরে চারদিকে সোনার পাত দিয়ে কিনারা গড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2208', '2', '25', '12', 'আর তার জন্য সোনার চারটি কড়া ছাঁচে ঢেলে তার চার পায়াতে লাগাবে; তার এক পাশে দুটি কড়া ও অন্য পাশে দুই কড়া থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2209', '2', '25', '13', 'আর তুমি শিটীম কাঠের দুটি বহন দণ্ড করে সোনা দিয়ে মুড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2210', '2', '25', '14', 'আর সিন্দুক বয়ে নিয়ে যাবার জন্য ঐ বহন দণ্ড সিন্দুকের দুই পাশে কড়াতে লাগবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2211', '2', '25', '15', 'সেই বহন দণ্ড সিন্দুকের কড়াতে থাকবে, তা থেকে বের করা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2212', '2', '25', '16', 'আর আমি তোমাকে যে সাক্ষ্যপত্র দেব, তা ঐ সিন্দুকে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2213', '2', '25', '17', 'পরে তুমি খাঁটি সোনা দিয়ে আড়াই হাত দৈর্ঘ্য ও দেড় হাত প্রস্থ পাপাবরণ তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2214', '2', '25', '18', 'আর তুমি সোনার দুটি করূব তৈরী করবে; পাপাবরণের দুটি মুড়াতে পিটান কাজ দিয়ে তাদের তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2215', '2', '25', '19', 'এক মুড়াতে একটি করূব ও অন্য মুড়াতে অন্য করূব, পাপাবরণের দুটি মুড়াতে তার সঙ্গে অখণ্ড দুই করূব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2216', '2', '25', '20', 'আর সেই দুটি করূব উর্ধে পাখনা বিস্তার করে ঐ পাখনা দিয়ে পাপাবরণকে আচ্ছাদন করবে এবং তাদের মুখ একে অপরের দিকে থাকবে, করূবদের দৃষ্টি পাপাবরণের দিকে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2217', '2', '25', '21', 'তুমি অবশ্যই এই পাপাবরণ সেই সিন্দুকের উপরে রাখবে এবং আমি যে সাক্ষ্যপত্র তোমাকে দেব তা তুমি অবশ্যই ঐ সিন্দুকের মধ্যে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2218', '2', '25', '22', 'আর আমি সেই জায়গায় তোমার সঙ্গে দেখা করব এবং পাপাবরণের উপরের অংশ থেকে, সাক্ষ্য সিন্দুকের উপরে স্থিত দুই করূবের মধ্য থেকে তোমার সঙ্গে কথা বলে ইস্রায়েল সন্তানদের প্রতি আমার সব আজ্ঞা তোমাকে জানাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2219', '2', '25', '23', '¶ আর তুমি শিটীম কাঠের এক মেজ তৈরী করবে; তা দুই হাত লম্বা, এক হাত প্রস্থ ও দেড় হাত উঁচু হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2220', '2', '25', '24', 'আর খাঁটি সোনায় তা মুড়ে দেবে এবং তার চারদিকে সোনার পাত দিয়ে তৈরী করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2221', '2', '25', '25', 'আর তার চারদিকে চার আঙ্গুল পরিমাণে একটি কাঠের কাঠামো করবে এবং পাশের কাঠামোর চারদিকে সোনার পাত দিয়ে তৈরী করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2222', '2', '25', '26', 'আর সোনার চারটি কড়া করে চারটি পায়ার চার কোণে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2223', '2', '25', '27', 'টেবিল বয়ে নিয়ে যাবার জন্য বহন দণ্ডের ঘর হবার জন্য ঐ কড়া পাশের কাঠামোর কাছে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2224', '2', '25', '28', 'আর ঐ টেবিল বহন করার জন্য শিটীম কাঠের দুটি বহন দণ্ড করে তা সোনা দিয়ে মুড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2225', '2', '25', '29', 'আর টেবিলের থালা, চামচ, কলসী ও ঢালার জন্য বাটি তৈরী করবে; এই সব খাঁটি সোনা দিয়ে তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2226', '2', '25', '30', 'আর তুমি সেই টেবিলের উপরে আমার সামনে নিয়মিতভাবে দর্শন রুটি রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2227', '2', '25', '31', '¶ আর তুমি খাঁটি সোনার একটি বাতিস্তম্ভ তৈরী করবে; পেটান কাজের সেই বাতিস্তম্ভ তৈরী করা হবে; তার গুড়ি, শাখা, গোলাধার, কলকা ও ফুল তার সঙ্গে অখণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2228', '2', '25', '32', 'বাতিস্তম্ভের এক পাশ থেকে তিনটি শাখা ও বাতিস্তম্ভের অন্য পাশ থেকে তিনটি শাখা, এই ছয়টি শাখা তার পাশ থেকে নির্গত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2229', '2', '25', '33', 'একটি শাখায় বাদামফুলের মতো তিনটি গোলাধার, এক কলকা ও একটি ফুল থাকবে এবং অন্য শাখায় বাদামফুলের মতো তিন গোলাধার, এক কলকা ও একটি ফুল থাকবে; বাতিস্তম্ভ থেকে নির্গত ছয়টি শাখায় এইরকম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2230', '2', '25', '34', 'বাতিস্তম্ভে বাদামফুলের মতো চার গোলাধার, ও তাদের কলকা ও ফুল থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2231', '2', '25', '35', 'আর বাতিস্তম্ভের যে ছয়টি শাখা নির্গত হবে, তাদের একটি শাখা দুটির নীচে তার সঙ্গে অখণ্ড এক কলকা ও অপর শাখা দুটির নীচে তার সঙ্গে অখণ্ড এক কলকা থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2232', '2', '25', '36', 'কলকা ও শাখা সবই তার সঙ্গে অখণ্ড হবে; সবই পেটানো খাঁটি সোনার একই জিনিস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2233', '2', '25', '37', 'আর তুমি বাতিস্তম্ভ এবং সাতটি প্রদীপ তৈরী করবে এবং লোকেরা সেই সব প্রদীপ জ্বালালে তার সামনে আলো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2234', '2', '25', '38', 'আর তার চিমটি ও ট্রে গুলি খাঁটি সোনা দিয়ে তৈরী করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2235', '2', '25', '39', 'এই বাতিস্তম্ভ এবং ঐ সব জিনিসপত্র এক তালন্ত (35 কিলোগ্রাম) পরিমাণে খাঁটি সোনা দিয়ে তৈরী করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2236', '2', '25', '40', 'দেখো, পর্বতে তোমাকে এই সবের যেরকম আদর্শ দেখান হয়েছিল, সেই রকম সবই কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2237', '2', '26', '1', '¶ আর তুমি দশটি পর্দা দিয়ে একটি পবিত্র সমাগম তাঁবু তৈরী করবে; সেগুলি পাকান সাদা মসীনা এবং নীল, বেগুনে ও লাল সুতো দিয়ে তৈরী করবে; সেই পর্দাগুলি সুনিপুণ করূবদের আকৃতি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2238', '2', '26', '2', 'প্রতিটি পর্দার দৈর্ঘ্য আটাশ হাত ও প্রতিটি পর্দা প্রস্থে চার হাত হবে; সব পর্দার পরিমাণ সমান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2239', '2', '26', '3', 'আর পাঁচটি পর্দার পরস্পর যুক্ত থাকবে এবং অন্য পাঁচটি পর্দা পরস্পর যুক্ত থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2240', '2', '26', '4', 'আর জোড়ার জায়গায় প্রথমটির শেষে পর্দার মুড়াতে নীলসূতোর হূকের ঘর তৈরী করে দেবে এবং জোড়ার জায়গার দ্বিতীয়টির শেষে পর্দার মুড়াতেও সেরকম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2241', '2', '26', '5', 'প্রথম পর্দাতে পঞ্চাশ হূকের ঘর তৈরী করে দেবে এবং জোড়ার জায়গায় দ্বিতীয় পর্দার মুড়াতেও পঞ্চাশ হূকের ঘর তৈরী করে দেবে; সেই দুটি হূকের ঘর একে অন্যের সম্মুখীন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2242', '2', '26', '6', 'আর পঞ্চাশ সোনার হূক তৈরী করে হূকের ঘরে পর্দাগুলি পরস্পর যুক্ত; তাতে তা একই সমাগম তাঁবু হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2243', '2', '26', '7', 'আর তুমি সমাগম তাঁবুর উপরে ঢাকার জন্য ছাগলের লোম দিয়ে পর্দাগুলি তৈরী করবে, এগারটি পর্দা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2244', '2', '26', '8', 'প্রত্যেকটি পর্দার দৈর্ঘ্য ত্রিশ হাত ও প্রত্যেকটি পর্দা প্রস্থে চার হাত হবে; এই এগারতম পর্দাও একই পরিমাণের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2245', '2', '26', '9', 'পরে পাঁচটি পর্দা একে অপরের সঙ্গে জোড়া দিয়ে আলাদা করে রাখবে, অন্য ছয়টি পর্দাও আলাদা করে রাখবে এবং এদের ছয়তম পর্দা দ্বিগুন করে সমাগম তাঁবুর সামনে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2246', '2', '26', '10', 'আর জোড় জায়গায় প্রথম পর্দার শেষ মুড়াতে পঞ্চাশ হূকের ঘর তৈরী করে দেবে এবং সংযুক্তব্য দ্বিতীয় পর্দার মুড়াতেও পঞ্চাশ হূকের ঘর তৈরী করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2247', '2', '26', '11', 'পরে পিতলের পঞ্চাশটি হূক তৈরী করে হূকের ঘরে তা ঢুকিয়ে তাঁবু সংযুক্ত করবে; তাতে তা একই তাঁবু হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2248', '2', '26', '12', 'সমাগম তাঁবুর পর্দার বেশী অংশ, অর্থাৎ যে অর্ধেক পর্দার বেশী অংশ থাকবে, তা সমাগম তাঁবুর পিছন দিকে ঝুলে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2249', '2', '26', '13', 'আর সমাগম তাঁবুর পর্দার দৈর্ঘ্য যে অংশ তার একপাশে এক হাত, ও অন্য পাশে এক হাত বেশী থাকবে, তা ঢেকে রাখার জন্য সমাগম তাঁবুর উপরে উভয় পাশে ঝুলে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2250', '2', '26', '14', 'পরে তুমি তাঁবুর জন্য রক্ত বর্ণের ভেড়ার চামড়ার এবং অন্য একটি সুন্দর চামড়ার ছাদ তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2251', '2', '26', '15', '¶ পরে তুমি সমাগম তাঁবুর জন্য শিটীম কাঠের দাঁড় করানো তক্তা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2252', '2', '26', '16', 'প্রত্যেক তক্তার দৈর্ঘ্য দশ হাত ও প্রস্থে দেড় হাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2253', '2', '26', '17', 'প্রত্যেক তক্তার একে অপরের সংযুক্ত দুটি করে পায়া থাকবে; এই ভাবে সমাগম তাঁবুর সব তক্তাগুলি তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2254', '2', '26', '18', 'সমাগম তাঁবুর জন্য তক্তা তৈরী করবে, দক্ষিণদিকের দক্ষিণ পাশের জন্য কুড়িটি তক্তা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2255', '2', '26', '19', 'আর সেই কুড়িতম তক্তার নীচে চল্লিশটি রূপার ভিত্তি তৈরী করে দেবে; এক তক্তার নীচে তার দুই পায়ার জন্য দুটি ভিত্তি এবং অন্য অন্য তক্তার নীচেও তাদের দুটি করে পায়ার জন্য দুটি করে ভিত্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2256', '2', '26', '20', 'আবার সমাগম তাঁবুর দ্বিতীয় পাশের জন্য উত্তরদিকে কুড়িটি তক্তা তৈরী করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2257', '2', '26', '21', 'আর সেইগুলির জন্য রূপার চল্লিশটি ভিত্তি; এক তক্তার নীচে দুটি ভিত্তি ও অন্য তক্তাগুলির নীচেও দুটি করে ভিত্তি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2258', '2', '26', '22', 'আর সমাগম তাঁবুর পিছনের অংশের পশ্চিম দিকের জন্য ছয়টি তক্তা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2259', '2', '26', '23', 'আর তাঁবুর সেই পিছনের অংশের দুটি কোণের জন্য দুটি তক্তা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2260', '2', '26', '24', 'সেই দুটি তক্তার নীচে জোড়া হবে এবং সেইভাবে উপরের অংশেও প্রথম কড়ার কাছে জোড় হবে; এই ভাবে পিছনের উভয় কোণেই হবে; তা দুটি কোণের জন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2261', '2', '26', '25', 'সেখানে অবশ্যই আটটি তক্তা থাকবে এবং সেগুলি রূপার ভিত্তি ষোলটী হবে; এক তক্তার নীচে দুটি ভিত্তি, ও অন্য তক্তার নীচে দুটি ভিত্তি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2262', '2', '26', '26', 'আর তুমি শিটীম কাঠের খিল তৈরী করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2263', '2', '26', '27', 'সমাগম তাঁবুর এক পাশের তক্তাতে পাঁচটি খিল ও সমাগম তাঁবুর অন্য পাশের তক্তাতে পাঁচটি খিল এবং সমাগম তাঁবুর পশ্চিম দিকের পিছনের দিকের তক্তাতে পাঁচটি খিল দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2264', '2', '26', '28', 'এবং মাঝখানের খিল তক্তাগুলির মাঝখান দিয়ে এক প্রান্ত থেকে অন্য প্রান্ত পর্যন্ত যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2265', '2', '26', '29', 'আর ঐ তক্তাগুলি সোনা দিয়ে মুড়ে দেবে এবং খিলের ঘর হবার জন্য সোনার কড়া গড়বে এবং খিলগুলি সোনা দিয়ে মুড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2266', '2', '26', '30', 'সমাগম তাঁবুর জন্য যে পরিকল্পনা পর্বতে তোমাকে দেখান হয়েছিল, সেই অনুসারে তা স্থাপন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2267', '2', '26', '31', '¶ আর তুমি নীল, বেগুনে ও লাল এবং পাকান সাদা মসীনা সূতো দিয়ে এক পর্দা তৈরী করবে; তা শিল্পের কাজ হবে, তাতে করুবদের আকৃতি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2268', '2', '26', '32', 'তুমি তা সোনায় মুড়ান শিটীম কাঠের চার স্তম্ভের উপরে খাটাবে; সেগুলির আঁকড়া সোনা দিয়ে হবে এবং সেগুলি রূপার চারটি ভিত্তির উপরে বসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2269', '2', '26', '33', 'আর হূকগুলির নীচে পর্দা খাটিয়ে দেবে এবং সেখানে পর্দার ভিতরে সাক্ষ্য সিন্দুক আনবে এবং সেই পর্দা ও অতি পবিত্র স্থান থেকে পবিত্র স্থানকে আলাদা করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2270', '2', '26', '34', 'আর অতি পবিত্র জায়গায় সাক্ষ্য-সিন্দুকের উপরে পাপাবরণ রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2271', '2', '26', '35', 'আর পর্দার বাইরে মেজ রাখবে ও টেবিলের সামনে সমাগম তাঁবুর পাশে, দক্ষিণদিকে বাতিদানি রাখবে এবং উত্তরদিকে টেবিল রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2272', '2', '26', '36', 'আর সমাগম তাঁবুর ফটকের জন্য নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সুতো তৈরী শিল্পীদের করা একটি পর্দা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2273', '2', '26', '37', 'আর সেই পর্দার জন্য শিটীম কাঠের পাঁচটি স্তম্ভ তৈরী করে সোনায় মুড়ে দেবে, ও সোনা দিয়ে তার আঁকড়া তৈরী করবে এবং তার জন্য পিতলের পাঁচ ভিত্তি ঢালবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2274', '2', '27', '1', '¶ আর তুমি শিটীম কাঠ দিয়ে দৈর্ঘ্যে পাঁচ হাত ও প্রস্থে পাঁচ হাত বেদি তৈরী করবে। সেই বেদি চারকোণা এবং তিন হাত উঁচু হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2275', '2', '27', '2', 'আর তার চার কোণের উপরে শিং তৈরী করবে, সেই বেদির শিংগুলি একসঙ্গেই থাকবে এবং তুমি সেটা ব্রোঞ্জ দিয়ে মুড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2276', '2', '27', '3', 'আর তার ছাই নেবার জন্য হাঁড়ী তৈরী করবে এবং তার হাতা, বাটি, ত্রিশূল ও আগুন রাখার পাত্র তৈরী করবে; তার সব পাত্র ব্রোঞ্জ দিয়ে তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2277', '2', '27', '4', 'আর বেদির জন্য জালের মত ব্রোঞ্জের এক ঝাঁঝরী তৈরী করবে এবং সেই ঝাঁঝরীর উপরে চার কোণে ব্রোঞ্জের চারটি বালা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2278', '2', '27', '5', 'এই ঝাঁঝরীটি বেদির বেড়ের নীচের দিকে রাখবে এবং ঝাঁঝরী বেদির মাঝখান পর্যন্ত থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2279', '2', '27', '6', 'আর বেদির জন্য শিটীম কাঠের বহন দণ্ড তৈরী করবে ও তা ব্রোঞ্জ দিয়ে মুড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2280', '2', '27', '7', 'আর বালার মধ্যে ঐ বহন-দণ্ড দেবে এবং বেদিটি বহনের দিন তার দুই পাশে সেই বহন-দণ্ড অবশ্যই থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2281', '2', '27', '8', 'তুমি অবশ্যই বেদিটি ফাঁপা করবে ও তক্তা দিয়ে তৈরী করবে; পর্বতে তোমাকে যেরকম দেখান হয়েছিল, তুমি সেই রকম ভাবে তা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2282', '2', '27', '9', '¶ আর তুমি সমাগম তাঁবুর জন্য ওঠান তৈরী করবে; দক্ষিণ পাশের দক্ষিণদিকে পাকান সাদা মসীনা সুতোর তৈরী পর্দা থাকবে; তার এক পাশের দৈর্ঘ্য এক শত হাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2283', '2', '27', '10', 'তার কুড়িটি স্তম্ভ ও কুড়িটি ভিত্তি ব্রোঞ্জের হবে এবং স্তম্ভের আঁকড়া ও শলাকা গুলি রূপার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2284', '2', '27', '11', 'সেইরূপ উত্তর পাশে একশ হাত লম্বা পর্দা হবে, আর তার কুড়িটি স্তম্ভ ও কুড়িটি ব্রোঞ্জের ভিত্তি হবে এবং স্তম্ভের আঁকড়া ও শলাকা গুলি রূপার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2285', '2', '27', '12', 'আর উঠানের প্রস্থের জন্যে পশ্চিমদিকে পঞ্চাশ হাত পর্দা ও তার দশটি স্তম্ভ ও দশটি ভিত্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2286', '2', '27', '13', 'আর উঠানটি অবশ্যই লম্বায় পূর্ব্ব পাশের পূর্ব্বদিকে পঞ্চাশ হাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2287', '2', '27', '14', 'ফটকের এক পাশের জন্য লম্বায় পনের হাত পর্দা, তিনটি স্তম্ভ ও তিনটি ভিত্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2288', '2', '27', '15', 'আর অন্য পাশের জন্যও পনের হাত লম্বা পর্দা হবে। আর তাদের অবশ্যই তিনটি স্তম্ভ ও তিনটি ভিত্তি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2289', '2', '27', '16', 'আর উঠানের ফটকের জন্য নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সূতো দিয়ে শিল্পীর হাতে করা কুড়ি হাত একটি পর্দা হবে। তাতে অবশ্যই চারটি স্তম্ভ ও চারটি ভিত্তি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2290', '2', '27', '17', 'উঠানের চারিদিকের স্তম্ভ গুলি রূপার শলাকাতে বদ্ধ হবে ও সেগুলির আঁকড়া রূপার ও ব্রোঞ্জের ভিত্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2291', '2', '27', '18', 'উঠানের দৈর্ঘ্য একশো হাত, প্রস্থ সব জায়গায় পঞ্চাশ হাত এবং উচ্চতায় পাঁচ হাত হবে, সবগুলি পাকান সাদা মসীনা সুতো দিয়ে করা হবে ও তাতে ব্রোঞ্জের ভিত্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2292', '2', '27', '19', 'সমাগম তাঁবুর ভিতরে ব্যবহৃত সব জিনিসগুলি ও তাঁবুর সমস্ত গোঁজ এবং উঠানের সমস্ত গোঁজ ব্রোঞ্জের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2293', '2', '27', '20', '¶ আর তুমি অবশ্যই ইস্রায়েলের সন্তানদের এই আদেশ করবে, যেন তারা আলোর জন্য পেশাই করা জিততেল তোমার কাছে আনে, যাতে সবদিন প্রদীপ জ্বালান থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2294', '2', '27', '21', 'আর সমাগম তাঁবুতে সাক্ষ্য সিন্দুকের সামনের পর্দার বাইরে হারোণ ও তার ছেলে সন্ধ্যা থেকে সকাল পর্যন্ত সদাপ্রভুর সামনে তা তৈরী রাখবে; এটা ইস্রায়েলের সন্তানদের বংশপরম্পরায় পালনের চিরকালীন ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2295', '2', '28', '1', '¶ আর তুমি আমার যাজক হিসাবে ইস্রায়েলের সন্তানদের মধ্যে থেকে তোমার ভাই হারোণকে ও তার সঙ্গে তার ছেলেদের নিজের কাছে উপস্থিত করবে; হারোণ এবং হারোণের ছেলে নাদব, অবীহূ, ইলীয়াসর ও ঈথামরকে উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2296', '2', '28', '2', 'আর তোমার ভাই হারোণের জন্য, আমার উদ্দেশ্যে গৌরব ও শোভার জন্য তুমি পবিত্র পোশাক তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2297', '2', '28', '3', 'আর আমি যাদেরকে জ্ঞানের আত্মায় পূর্ণ করেছি, সেই সমস্ত জ্ঞানী লোকেদেরকে বল, যেন আমার সেবা করার জন্য যাজক হিসাবে হারোণকে পবিত্র করতে তারা তার পোশাক তৈরী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2298', '2', '28', '4', 'এই সব পোশাক তারা তৈরী করবে; বুকপাটা, এফোদ, পরিচ্ছদ, বোনা পোশাক, পাগড়ি ও কোমরবন্ধনী; আমার যাজক হিসাবে সেবা করার উদ্দেশ্যে তারা তোমার ভাই হারোণের ও তার ছেলেদের জন্য পবিত্র পোশাক তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2299', '2', '28', '5', 'তারা সোনা এবং নীল, বেগুনে ও লাল এবং সাদা মসীনা সুতো নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2300', '2', '28', '6', '¶ আর তারা সোনা এবং নীল, বেগুনে ও লাল এবং পাকান সাদা মসীনা সুতোয় দক্ষ কারিগর দিয়ে এফোদ তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2301', '2', '28', '7', 'তার দুই কাঁধে একে অপরের সাথে যুক্ত দুটি ফিতা থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2302', '2', '28', '8', 'তা বাঁধবার জন্য সুক্ষ্মভাবে বোনা কোমরবন্ধনী এফোদের মত হতে হবে, তা তার সঙ্গে অখণ্ড এবং সেই পোশাকের সমান হবে; অর্থাৎ স্বর্ণ, নীল, বেগুনে ও লাল এবং পাকান সাদা মসীনা সূতো দিয়ে তৈরী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2303', '2', '28', '9', 'পরে তুমি দুই গোমেদক মণি নিয়ে তার উপরে ইস্রায়েলীয়দের নাম খোদাই করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2304', '2', '28', '10', 'তাদের জন্ম অনুযায়ী নাম অনুসারে ছয়টি নাম একটি পাথরের উপরে অবশ্যই থাকবে, ও অবশিষ্ট ছয়টি নাম অন্য পাথরের উপরে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2305', '2', '28', '11', 'শিল্পকাজ ও মুদ্রা খোদাইয়ের মত সেই দুটি পাথরের উপরে ইস্রায়েলের বারোটির ছেলের নাম খোদাই করা হবে। তোমরা অবশ্যই পাথরগুলি সোনার বিনুনি করা শিকল দিয়ে আঁটকিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2306', '2', '28', '12', 'আর ইস্রায়েলীয়দের সদাপ্রভুকে স্মরণ করার জন্য মণিরূপে তুমি সেই দুটি পাথর এফোদের দুই কাঁধের ফিতাতে দেবে; তাতে হারোণ স্মরণ করবার জন্য সদাপ্রভুর সামনে নিজের দুটি কাঁধে তাদের নাম বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2307', '2', '28', '13', 'আর তুমি অবশ্যই সোনার কাজ করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2308', '2', '28', '14', 'এবং খাঁটি সোনা দিয়ে পাকান দুটি পাতা-কাটা মালার মত শিকল করবে এবং সেই পাকান শিকল দুটি অবশ্যই যুক্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2309', '2', '28', '15', '¶ আর শিল্পীর দ্বারা কার্য্যে বিচার করার জন্য বুকপাটা তৈরী করবে; এফোদের মত কায়দায় করবে; সোনা, নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সুতো দিয়ে তা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2310', '2', '28', '16', 'এটা চারকোণ ও দুইভাগ বিশিষ্ট হবে; এটার দৈর্ঘ্য এক বিঘত ও প্রস্থ এক বিঘত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2311', '2', '28', '17', 'আর এটির ওপরে চার সারি মূল্যবান মণি লাগিয়ে তৈরী করবে; তার প্রথম সারিতে অবশ্যই চুণী, পীতমণি ও মরকত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2312', '2', '28', '18', 'দ্বিতীয় সারিতে অবশ্যই পদ্মরাগ, নীলকান্ত ও হীরক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2313', '2', '28', '19', 'তৃতীয় সারিতে অবশ্যই পেরোজ, যিস্ম ও কটাহেলা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2314', '2', '28', '20', 'এবং চতুর্থ সারিতে বৈদূর্ষ্য, গোমেদক ও সূর্য্যকান্ত মণি; এই গুলি নিজের নিজের সারিতে সোনা দিয়ে লাগানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2315', '2', '28', '21', 'এই পাথরগুলি ইস্রায়েলীয়দের বারোটি নামানুযায়ী সাজানো হবে; এই গুলি একটি আংটির উপর খোদাই করা প্রত্যেক পাথরে ঐ বারো বংশের জন্য এক এক ছেলের নাম থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2316', '2', '28', '22', 'আর তুমি খাঁটি সোনা দিয়ে বুকপাটার উপরে পাতার আকৃতি মালার মত পাকান দুটি শিকল তৈরী করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2317', '2', '28', '23', 'আর বুকপাটার ওপরে সোনার দুটি বালা তৈরী করে দেবে এবং অবশ্যই বুকপাটার দুই মাথায় ঐ দুটি বালা বেঁধে বাঁধে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2318', '2', '28', '24', 'আর বুকপাটার দুই প্রান্তে অবস্থিত দুটি বালার মধ্যে পাকান সোনার ঐ দুটি শিকল রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2319', '2', '28', '25', 'আর পাকান শিকলের দুটি শেষ প্রান্ত সেই দুটি পাতা কাটা শিকলে বেঁধে দেবে। তারপর এফোদের সামনে দুটি কাঁধের ফিতার উপরে ঐগুলি লাগিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2320', '2', '28', '26', 'তুমি অবশ্যই সোনার দুটি বালা তৈরী করে বুকপাটার দুই মাথায় এফোদের সামনের দিকে ভিতরের অংশে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2321', '2', '28', '27', 'তুমি আরও দুটি সোনার বলা তৈরী করবে এবং এফোদের দুই কাঁধের ফিতের নীচে এফোদের সামনের অংশে সুক্ষ্মভাবে বোনা কোমরবন্ধনীর উপরে তা লাগিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2322', '2', '28', '28', 'তাতে বুকপাটা যেন এফোদের সুক্ষ্মভাবে বোনা কোমরবন্ধনীর উপরে থাকে, এফোদ থেকে যেন খসে না পড়ে, এই জন্য তারা সেই বালাতে নীলসুতো দিয়ে এফোদের বালার সঙ্গে বুকপাটা বেঁধে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2323', '2', '28', '29', 'যখন হারোণ পবিত্র জায়গায় যাবে, তখন তিনি সদাপ্রভুর সামনে সব দিন মনে করে দেবার জন্য সে বিচারের জন্য বুকপাটাতে ইস্রায়েলের বারোটি ছেলের নাম নিজের হৃদয়ের উপরে বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2324', '2', '28', '30', 'আর বিচারের জন্য সেই বুকপাটায় তুমি ঊরীম ও তুম্মীম [দীপ্তি ও সিদ্ধতা] দেবে; তাতে হারোণ যখন সদাপ্রভুর সামনে যাবে, তখন হারোণের হৃদয়ের উপরে সেই বিচারের জন্য বুকপাটা থাকবে এবং হারোণ সদাপ্রভুর সামনে ইস্রায়েলীয়দের বিচারের বুকপাটাটি সবদিন নিজের হৃদয়ের উপরে বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2325', '2', '28', '31', '¶ আর তুমি এফোদের সব পরিচ্ছদ নীল রঙের করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2326', '2', '28', '32', 'তার মাঝখানে মাথায় পরার জন্য একটি জায়গা থাকবে; গলার সেই জায়গার চারদিকে তন্তু দিয়ে শিল্পীর কাজ করা পাড় থাকবে, যাতে এটি না ছেঁড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2327', '2', '28', '33', 'আর তুমি তার আঁচলের চারধারে নীল, বেগুনে ও লাল ডালিম করবে এবং তার চারদিকে মধ্যে মধ্যে সোনার ঘন্টা থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2328', '2', '28', '34', 'ঐ পোশাকের আঁচলের চারধারে এক সোনার ঘন্টা ও একটি ডালিম এবং এক সোনার ঘন্টা ও একটি ডালিম থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2329', '2', '28', '35', 'আর হারোণ পরিচর্য্যা করার জন্য সেই পোশাক পরবে; তাতে সে যখন সদাপ্রভুর সামনে পবিত্র জায়গায় প্রবেশ করবে, ও সেখান থেকে যখন বের হবে, তখন সেই ঘন্টার শব্দ শোনা যাবে; এটি হলো যাতে সে না মরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2330', '2', '28', '36', 'আর তুমি অবশ্যই খাঁটি সোনা দিয়ে একটি পাত তৈরী করবে এবং মুদ্রার মত তার ওপরে “সদাপ্রভুর উদেশ্যে পবিত্র” এই কথা খোদাই করে লিখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2331', '2', '28', '37', 'তুমি ওই পাতটি নীলসুতো দিয়ে বেঁধে রাখবে; তা উষ্ণীষের উপরের দিকে এবং সামনের দিকে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2332', '2', '28', '38', 'আর এটি অবশ্যই হারোণের কপালের উপরে থাকবে, তাতে ইস্রায়েলীয়রা নিজেদের সব পবিত্র দানে যে সকল জিনিসগুলি পবিত্র করবে, হারোণ সেই সব পবিত্র জিনিসের অপরাধ সব দিন বহন করবে। আর তাদের উপহার যাতে সদাপ্রভু গ্রহণ করে, সেই জন্য এটি সব দিন তার কপালের উপরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2333', '2', '28', '39', 'আর তুমি চিত্রিত সাদা মসীনা সুতো দিয়ে অঙ্গরক্ষিণী বুনবে এবং তুমি সাদা মসীনা সুতো দিয়ে উষ্ণীষ তৈরী করবে; তুমি কোমরবন্ধনীর মত একই জিনিস দিয়ে শিল্প কাজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2334', '2', '28', '40', 'আর হারোণের ছেলেদের জন্য অঙ্গ রক্ষার পোশাক ও কোমরবন্ধনী তৈরী করবে এবং চমত্কার ও সম্মানের জন্য শিরোভূষণ করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2335', '2', '28', '41', 'আর তুমি তোমার ভাই হারোণ ও তার সঙ্গে তার ছেলেদের গায়ে সেই সব পোশাক পরাবে। তুমি তাদের অভিষেক করবে এবং তাদেরকে পবিত্র করে আমার জন্য সংরক্ষণ করবে, যাতে তারা যাজকের কাজ করে আমাকে সেবা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2336', '2', '28', '42', 'তুমি তাদের উলঙ্গতা আচ্ছাদন করার জন্য কোমর থেকে উরু পর্যন্ত মসীনা সুতোর জাঙ্গিয়া তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2337', '2', '28', '43', 'আর যখন হারোণ ও তার ছেলেরা সমাগম তাঁবুতে ঢুকবে অথবা পবিত্র স্থানে সেবা কাজ করার জন্য বেদির কাছে যাবে তখন তারা এই পোশাক অবশ্যই পরবে, যাতে তারা কোনো অপরাধ বয়ে না মরে যায়। এটা একটা হারোণ ও তার পরবর্তী বংশের জন্য চিরকালের ব্যবস্থা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2338', '2', '29', '1', '¶ আর তুমি এই সব কাজগুলি তাদেরকে পবিত্র করার জন্য তাদের প্রতি করবে; যাতে তারা যাজক হয়ে আমাকে সেবা করে। নির্দোষ একটি পুরুষ গরু এবং দুটি ভেড়া নাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2339', '2', '29', '2', 'আর খামির বিহীন রুটি, তেল মেশানো খামির বিহীন পিঠে ও তেল মাখানো খামির বিহীন সরুচাকলী। এই সবগুলি গমের ময়দা দিয়ে তৈরী করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2340', '2', '29', '3', 'তুমি সেগুলি একটি ডালিতে রাখবে, আর সেইগুলি ডালিতে করে আনবে এবং সেই গরু ও দুটি ভেড়ার সঙ্গে উপহার দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2341', '2', '29', '4', 'আর তুমি হারোণ ও তার ছেলেদেরকে সমাগম তাঁবুর ফটকের কাছে আনবে এবং জল দিয়ে হারোণ ও তার ছেলেদেরকে স্নান করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2342', '2', '29', '5', 'আর সেই সব পোশাক নিয়ে হারোণকে পরাবে, এফোদের রাজবেশ, এফোদ ও বুকপাটা পরাবে এবং তার চারদিকে এফোদের বুননি করা কোমরবন্ধনী দিয়ে বাঁধবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2343', '2', '29', '6', 'আর তার মাথায় পাগড়ি দেবে, ও পাগড়ির উপরে পবিত্র মুকুট দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2344', '2', '29', '7', 'পরে অভিষেকের জন্য যে তেল সেই তেল নিয়ে তার মাথার উপরে ঢেলে দেবে এবং এই ভাবে তাকে অভিষিক্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2345', '2', '29', '8', 'আর তুমি তার ছেলেদেরকে অবশ্যই আনবে এবং তাদেরকে অঙ্গরক্ষক পোশাক পরাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2346', '2', '29', '9', 'আর তুমি হারোণকে ও তার ছেলেদেরকে কোমরবন্ধন পরাবে এবং তাদের মাথায় শিরোভূষণ বেঁধে দেবে; তাতে যাজকের কাজ তাদের জন্য চিরকাল ব্যবস্থা হয়ে থাকবে। আর এই ভাবে তুমি আমাকে সেবা করার জন্য হারোণ ও তার ছেলেদের পবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2347', '2', '29', '10', 'পরে তোমরা সকলে অবশ্যই সমাগম তাঁবুর সামনে সেই গরুটি আনবে এবং হারোণ ও তার ছেলেরা সেই গরুটির মাথায় হস্তার্পণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2348', '2', '29', '11', 'তখন তুমি সমাগম তাঁবুর ফটকের সামনে ও সদাপ্রভুর সামনে ঐ গরুটি হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2349', '2', '29', '12', 'পরে গরুটির রক্ত কিছুটা নিয়ে আঙুল দিয়ে বেদির শিঙের উপরে দেবে এবং বেদির নিচের অংশে বাকি সব রক্ত ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2350', '2', '29', '13', 'আর তার অন্ত্রের উপরে থাকা সব মেদ ও যকৃতের উপরের অন্ত্রাপ্লাবক ও দুটি মেটে ও তার অপরের সব মেদ নিয়ে বেদিতে পোড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2351', '2', '29', '14', 'কিন্তু গরুর মাংস ও তার চামড়া ও গোবর তুমি শিবিরের বাইরে আগুনে পুড়িয়ে দেবে; এটাই হবে পাপের জন্য বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2352', '2', '29', '15', 'পরে তুমি একটি ভেড়া আনবে এবং হারোণ ও তার ছেলেরা সেই ভেড়ার মাথায় হস্তার্পণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2353', '2', '29', '16', 'তুমি সেই ভেড়া হত্যা করবে। পরে তার রক্ত নিয়ে বেদির উপরে এবং তার চারদিকে ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2354', '2', '29', '17', 'পরে তুমি ভেড়াটি খণ্ড খণ্ড করে কাটবে এবং তার অন্ত্র ও পা ধোবে এবং ঐ অন্ত্রগুলি খণ্ড মাংস ও মাথার সঙ্গে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2355', '2', '29', '18', 'পরে সমস্ত ভেড়াটি বেদির ওপরে পোড়াবে; এটাই হবে আমার অর্থাৎ সদাপ্রভুর উদ্দেশ্যে হোমবলি, এটাই হবে আমার উদ্দেশ্যে সৌরভের জন্য এবং আমার জন্য আগুন দিয়ে উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2356', '2', '29', '19', 'পরে তুমি অন্য ভেড়াটি নেবে এবং হারোণ ও তার ছেলেরা অবশ্যই ঐ ভেড়ার মাথায় হস্তার্পণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2357', '2', '29', '20', 'পরে তুমি সেই ভেড়া হত্যা করবে এবং তার থেকে কিছু রক্ত নেবে। এই রক্ত দিয়ে হারোণের ডান কানে ও তার ছেলেদের ডান কানে ও তাদের ডান হাতের বুড়ো আঙ্গুলের উপরে দেবে এবং তাদের মহান ডান পায়ের পাতার উপরে দেবে। তার পরে বেদির উপরে চারিদিকে রক্ত ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2358', '2', '29', '21', 'পরে বেদির উপরে থাকা রক্ত ও অভিষেকের জন্য যে তেল তার থেকে কিছুটা নিয়ে হারোণের ওপরে ও তার পোশাকের ওপরে এবং তার সঙ্গে তার ছেলেদের ওপরে ও তাদের পোশাকের ওপরে ছিটিয়ে দেবে। তখন হারোণ ও তার পোশাক এবং ঠিক তার মতোই তার ছেলেরা ও তাদের পোশাক পবিত্র হবে এবং আমার জন্য সংরক্ষিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2359', '2', '29', '22', 'পরে তুমি সেই ভেড়ার মেদ, মোটা লেজ ও অন্ত্রের উপরের মেদ যেটি অন্তরকে ঢেকে রাখে এবং দুটি মেটিয়া ও তার উপরের মেদ, দুটি বৃক্ক ও তার উপরের মেদ এবং ডান উরু নেবে, কারণ সেই ভেড়াটি হলো আমার উদ্দেশ্যে যাজককে পবিত্র করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2360', '2', '29', '23', 'পরে তুমি সদাপ্রভুর সামনে থাকা খামির বিহীন রুটির ডালি থেকে একটি রুটি ও তেল দিয়ে তৈরী একটি পিঠে ও একটি বিস্কুট নেবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2361', '2', '29', '24', 'তুমি হারোণের হাতে ও তার ছেলেদের হাতে সেই গুলি দেবে। তারা সেগুলি আমার সামনে অর্থাৎ সদাপ্রভুর সামনে দোলাবে এবং অবশ্যই আমাকে উপহার দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2362', '2', '29', '25', 'পরে তুমি তাদের হাত থেকে সেই খাবার নিয়ে সদাপ্রভুর সামনে হোম বলির জন্য বেদির উপরে দগ্ধ করবে; এটি একটি মিষ্টি সৌরভ আমার জন্য উত্পন্ন করবে। এগুলি হবে সদাপ্রভুর উদ্দেশ্যে আগুন দ্বারা উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2363', '2', '29', '26', 'পরে তুমি হারোণের হাতে পবিত্র করা ভেড়ার বুকের অংশ নেবে এবং সদাপ্রভুর সামনে দোলাবে এবং আমাকে উপহার দেবে; তখন এটি তোমার খাবার জন্য অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2364', '2', '29', '27', 'তুমি অবশ্যই উপহারের সেই উচ্চিকৃত বুকের অংশ এবং উপহারের সেই ভেড়ার উরু আমার জন্য পবিত্র করবে, হারোণ ও তার ছেলেদের হাতে পবিত্র করা ভেড়ার যে দোলায়িত বুকের অংশ ও যে উরু উপহার দেওয়া হয়েছে, তা তুমি পবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2365', '2', '29', '28', 'মাংসের এই অংশ ইস্রায়েলীয়দের থেকে দেওয়া হয়েছে, তা হারোণ ও তার বংশের জন্য চিরকাল অধিকারী হয়ে থাকবে। কারণ এটাই হলো ব্যবস্থার দ্বারা সহভাগীতার উপহার; এটাই সদাপ্রভুর উদ্দেশ্যে যাজকদের জন্য ইস্রায়েলীয়দের থেকে উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2366', '2', '29', '29', 'আর হারোণের পরে তার পবিত্র পোশাক গুলি তার ছেলেরা গ্রহণ করবে; আমার জন্য অভিষেক ও পবিত্র করার দিন তারা সেগুলি পরিধান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2367', '2', '29', '30', 'তার ছেলেদের মধ্যে যে তার পদে যাজক হবে, যে পবিত্র জায়গায় সেবা করতে সমাগম তাঁবুতে প্রবেশ করবে, সে সেই বস্ত্র সাত দিন পরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2368', '2', '29', '31', 'পরে তুমি সেই যাজক দিয়ে আমার জন্য পবিত্র করা ভেড়ার মাংস নিয়ে কোন পবিত্র স্থানে সিদ্ধ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2369', '2', '29', '32', 'হারোণ ও তার ছেলেরা সমাগম তাঁবুর দরজার কাছে সেই ভেড়ার মাংস এবং ডালিতে থাকা সেই রুটি খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2370', '2', '29', '33', 'আর আমার জন্য তাদেরকে পবিত্র করার জন্য যে সব মাংস এবং রুটি দিয়ে প্রায়শ্চিত্ত করা হল, তা তারা খাবে; কিন্তু অন্য কোন লোক তা খাবে না, কারণ তার অবশ্যই সেগুলি পবিত্র বস্তু মান্য করবে ও আমার জন্য সংরক্ষিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2371', '2', '29', '34', 'আর আমার জন্য ঐ পবিত্র করা সেই মাংস ও সেই রুটি থেকে যদি সকাল পর্যন্ত কিছু অবশিষ্ট থাকে, তবে সেইগুলি অবশ্যই আগুনে পুড়িয়ে দেবে; কেউ সেগুলি খাবে না, কারণ তা পবিত্র বস্তু ও আমার জন্য সংরক্ষিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2372', '2', '29', '35', 'এই ভাবে আমি যে তোমাকে এই সব আজ্ঞা করলাম, সেই অনুসারে হারোণ ও তার ছেলেদের প্রতি তুমি করবে; তুমি সাত দিনের তাদেরকে আমার জন্য পবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2373', '2', '29', '36', 'আর তুমি প্রতিদিন প্রায়শ্চিত্তের জন্য পাপের বলিরূপে একটি করে পুরুষ গরু উৎসর্গ করবে এবং তুমি প্রায়শ্চিত্ত করে বেদিকে পাপ মুক্ত করবে এবং পবিত্র করার জন্য তা অভিষেক করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2374', '2', '29', '37', '¶ তুমি সাত দিনের বেদিটিকে প্রায়শ্চিত্ত করবে এবং তা পবিত্র করবে। তখন বেদিটি অতি পবিত্র হবে, আমার জন্য সংরক্ষিত হবে। যা কিছু বেদি স্পর্শ করবে সেটি একইরকম পবিত্র হতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2375', '2', '29', '38', 'তুমি সেই বেদির উপরে প্রতিদিন একবছর বয়সী ভেড়ার বাচ্চা দুটি করে বলি উৎসর্গ করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2376', '2', '29', '39', 'একটি ভেড়ার বাচ্চা সকালে উৎসর্গ করবে এবং অন্য বাচ্চাটি সন্ধ্যার দিন উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2377', '2', '29', '40', 'আর প্রথম ভেড়া বাচ্চাটির সঙ্গে হিনের এক চতুর্থাংশ পেষাই করা জিত (অলিভ) তেল মেশানো [ঐফা] পাত্রের দশ ভাগের এক ভাগ ময়দা এবং পানীয় নৈবেদ্যের কারণ হিনের চতুর্থাংশ দ্রাক্ষারস দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2378', '2', '29', '41', 'পরে দ্বিতীয় ভেড়া বাচ্চাটি সন্ধ্যার দিন উৎসর্গ করবে এবং সকালের মত শষ্য এবং পানীয় নৈবেদ্যের সঙ্গে উত্সর্গ করবে। এগুলি সদাপ্রভুর উদ্দেশ্যে এক মিষ্টি সুবাস উত্পন্ন করবে এবং এটি আমার জন্য আগুনের নৈবেদ্য বলে উৎসর্গ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2379', '2', '29', '42', 'এইগুলি তোমাদের বংশানুক্রমে নিয়মিত হোমবলি। তুমি এগুলি সমাগম তাঁবুর দরজার কাছে আমার অর্থাৎ সদাপ্রভুর সামনে যে জায়গায় আমি তোমার সঙ্গে কথা বলতে তোমাদের কাছে দেখা দেব, সেই জায়গায় করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2380', '2', '29', '43', 'সেখানেই আমি ইস্রায়েলীয়দের কাছে দেখা দেব এবং আমার প্রতাপে তাঁবু পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2381', '2', '29', '44', 'আর আমি সমাগম তাঁবু এবং বেদি পবিত্র করব কারণ এগুলি শুধু আমারই। আমি যাজকের কাজ করার জন্য ও আমাকে সেবা করার জন্য হারোণ ও তার ছেলেদের পবিত্র করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2382', '2', '29', '45', 'আমি ইস্রায়েলীয়দের মধ্যে বাস করব, ও তাদের ঈশ্বর হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2383', '2', '29', '46', 'তারা জানতে পারবে যে আমিই সদাপ্রভু, তাদের ঈশ্বর, যে মিশর দেশ থেকে তাদেরকে বের করে এনেছে, সেই আমি, যেন তাদের মধ্যে বাস করতে পারি; আমিই সদাপ্রভু, তাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2384', '2', '30', '1', '¶ আর তুমি ধূপ দেবার জন্য একটি বেদি তৈরী করবে; শিটীম কাঠ দিয়ে তা তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2385', '2', '30', '2', 'এটির দৈর্ঘ্য এক হাত ও প্রস্থ এক হাত হবে। এটির চারকোন হবে এবং উচ্চতা দুই হাত হবে। এর শিং গুলি তার সঙ্গে এক খণ্ডে তৈরী করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2386', '2', '30', '3', 'আর তুমি অবশ্যই সেই ধূপবেদিটির উপরে, চার পাশে এবং এর শিংগুলি খাঁটি সোনা দিয়ে মুড়ে দেবে। তুমি তার চারদিকে সোনার পাত তৈরী করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2387', '2', '30', '4', 'আর সেই সোনার পাতের নীচে দুই বিপরীত ধারে কোণের কাছে দুটি করে সোনার বালা তৈরী করবে; বালাগুলি বেদি বয়ে নিয়ে যাওয়ার জন্য বহন দণ্ডের ঘর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2388', '2', '30', '5', 'আর ঐ বহন-দণ্ড শিটীম কাঠ দিয়ে তৈরী করে সোনা দিয়ে মুড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2389', '2', '30', '6', 'আর সাক্ষ্য সিন্দুকের পাশের পর্দার সামনের দিকে ধূপ বেদিটি রাখবে। এটি সাক্ষ্য সিন্দুকের উপরের পাপাবরণের সামনে থাকবে, যেখানে আমি তোমার সঙ্গে দেখা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2390', '2', '30', '7', 'হারোণ অবশ্যই প্রতিদিন সকালে সুগন্ধি ধূপ জ্বালাবে; তিনি প্রদীপ পরিষ্কার করবার দিন ঐ ধূপ জ্বালাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2391', '2', '30', '8', 'যখন হারোণ সন্ধ্যার দিন আবার প্রদীপ জ্বালাবে, তিনি সেই ধূপবেদিতে ধূপ জ্বালাবে। এটি তোমার লোকদের বংশানুক্রমে আমার অর্থাৎ সদাপ্রভুর সামনে প্রতি নিয়ত ধূপদাহ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2392', '2', '30', '9', 'কিন্তু তোমরা এর উপরে সুগন্ধি ধূপ অথবা হোমবলি অথবা শস্য নৈবেদ্য উৎসর্গ করো না। তোমরা এর উপরে পানীয় নৈবেদ্য ঢেলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2393', '2', '30', '10', 'আর বছরে একবার হারোণ তার ধুপবেদির শিঙের ওপরে প্রায়শ্চিত্ত করবে; তিনি অবশ্যই প্রায়শ্চিত্তের জন্য পাপবলির রক্ত ব্যবহার করে এটি করবে। মহা যাজক তোমার লোকদের বংশানুক্রমে এটি করবে। এই উপহার হবে মহা পবিত্র, আমার অর্থাৎ সদাপ্রভুর জন্য সংরক্ষিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2394', '2', '30', '11', '¶ পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2395', '2', '30', '12', '“তুমি যখন ইস্রায়েলীয়দের সংখ্যা গণনা করবে, তখন তারা প্রত্যেকে গণনার দিন সদাপ্রভুর কাছে নিজের নিজের প্রাণের জন্য খেসারৎ দেবে। তাদের গণনা করার পর তুমি এটি অবশ্যই করবে, সুতরাং তোমার গণনা করার দিন যেন তাদের মধ্যে আঘাত না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2396', '2', '30', '13', 'গণনায় যাদের গণনা করা হয়েছে তাদের প্রত্যেককে রূপার অর্ধেক শেকল করে দিতে হবে; বিংশতিতে এক শেকলে ওজন হলো কুড়িটি গেরার সমান; এই অর্দ্ধশেকল আমার অর্থাৎ সদাপ্রভুর উদ্দেশ্যে উপহার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2397', '2', '30', '14', 'গণনার মধ্যে যারা কুড়ি বছর বয়ষ্ক অথবা তার বেশি বয়ষ্ক তারা সবাই সদাপ্রভুকে এই উপহার দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2398', '2', '30', '15', 'যখন লোকেরা প্রাণের জন্য প্রায়শ্চিত্ত করতে সদাপ্রভুকে সেই উপহার দেবে সেই দিন ধনীরা অর্দ্ধ শেকলের বেশি দেবে না এবং গরিবরা তার কম দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2399', '2', '30', '16', 'তুমি ইস্রায়েলীয়দের থেকে সেই প্রায়শ্চিত্তের রূপা নিয়ে সমাগম তাঁবুর কাজের জন্য দেবে। এটি তোমাদের প্রাণের প্রায়শ্চিত্তের জন্য ইস্রায়েলীয়দের স্মরণ করার জন্য আমার অর্থাৎ সদাপ্রভুর সামনে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2400', '2', '30', '17', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2401', '2', '30', '18', '“তুমি ধোয়ার কাজের জন্য ব্রোঞ্জের একটি গামলার মত ধোয়ার পাত্র ও তার জন্য ব্রোঞ্জের একটি দানি তৈরী করবে; তুমি এটি সমাগম তাঁবুর ও বেদির মাঝখানে রাখবে এবং তার মধ্যে জল দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2402', '2', '30', '19', 'হারোণ ও তার ছেলেরা অবশ্যই তাদের হাত এবং পা এই জল দিয়ে ধোবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2403', '2', '30', '20', 'যখন তারা সমাগম তাঁবুতে প্রবেশ করবে, অথবা আমার সেবা করার জন্য যখন তারা বেদির নিকটে আসবে এবং হোম উপহার দেবে তখন তারা নিজেদেরকে জলে পরিষ্কার করবে, যেন তারা না মরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2404', '2', '30', '21', 'তারা অবশ্যই তাদের হাত ও পা পরিষ্কার করবে, যেন তারা না মরে। এটি হারোণ ও তার বংশধরদের জন্য বংশ পরম্পরায় চিরকালের ব্যবস্থা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2405', '2', '30', '22', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2406', '2', '30', '23', '“তুমি এই ভালো ভালো সুগন্ধ মশলাগুলি নাও, পবিত্র জায়গার শেকল অনুযায়ী পাঁচ শত শেকল খাঁটি গন্ধরস, দুশো পঞ্চাশ শেকল সুগন্ধি দারুচিনি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2407', '2', '30', '24', 'দুশো পঞ্চাশ শেকল সুগন্ধি বচ, পাঁচ শত শেকল সূক্ষ্ম দারুচিনি এবং এক হিন জিত তেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2408', '2', '30', '25', 'এই সবগুলি দিয়ে তুমি অভিষেক করার জন্য পবিত্র তৈল তৈরী করবে, গন্ধবণিকের প্রক্রিয়া মতই এই তৈল তৈরী করবে, আর এটি অভিষেকের জন্য এবং আমার জন্য সংরক্ষিত পবিত্র তেল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2409', '2', '30', '26', 'আর তুমি এই তেল দিয়ে সমাগম তাঁবু, সাক্ষ্য সিন্দুক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2410', '2', '30', '27', 'টেবিল এবং তার সব পাত্র, দীপদানি ও তার সব জিনিসপাত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2411', '2', '30', '28', 'ধূপবেদি, হোমবেদি ও তার সব পাত্রগুলি এবং হাত ধোয়ার জন্য গামলার মত পাত্র ও সেটি রাখবার জন্য দানি অভিষেক করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2412', '2', '30', '29', 'আর এই সব জিনিসপত্র গুলি পবিত্র করবে, যাতে সেগুলি অতি পবিত্র হবে এবং আমার জন্য সংরক্ষিত হবে। যে কেউ সেগুলি স্পর্শ করবে, তাকে অবশ্যই পবিত্র হতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2413', '2', '30', '30', 'আর তুমি হারোণকে ও তার ছেলেদেরকে আমার যাজকের কাজ ও সেবা কাজ করার জন্য অভিষেক করে পবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2414', '2', '30', '31', 'আর তুমি ইস্রায়েলীয়দেরকে বলবে, তোমাদের লোকদের বংশানুক্রমে আমার থেকে এটি পবিত্র অভিষেকের জন্য তেল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2415', '2', '30', '32', 'এটি মানুষের গায়ে লাগানো যাবে না; আর না তোমরা সেই জিনিসের পরিমাণ অনুসারে সেরকম অন্য কোন তেল তৈরী করবে; কারণ এটি পবিত্র এবং আমার অর্থাৎ সদাপ্রভুর জন্য সংরক্ষিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2416', '2', '30', '33', 'যে কেউ এই তেলের মত সুগন্ধি তেল তৈরী করে ও যে কেউ অন্য কারুর গায়ে কিছুটা লাগিয়ে দেয়, সে নিজের লোকজনের মধ্য থেকে বিচ্ছিন্ন হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2417', '2', '30', '34', '¶ সদাপ্রভু মোশিকে বললেন, “তুমি নিজের কাছে সুগন্ধি মশালা নেবে, গুগ্গুলু, নখী, কুন্দুরু; এই সব সুগন্ধি মশালার ও খাঁটি লবানের প্রত্যেকটি সমান ভাগে ভাগ করে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2418', '2', '30', '35', 'এইগুলি দিয়ে গন্ধবণিকের প্রক্রিয়া মতো তৈরী এবং লবণ মিশিয়ে এক খাঁটি ও পবিত্র এবং আমার জন্য সংরক্ষিত সুগন্ধ ধূপ তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2419', '2', '30', '36', 'তুমি এইগুলি একটি ভালো চূর্ণ যন্ত্রে চূর্ণ করবে। এর কিছুটা নিয়ে যে সমাগম তাঁবুতে আমি তোমার সঙ্গে দেখা করব তার মধ্যে সাক্ষ্য সিন্দুকের সামনে সেগুলি রাখবে; আর তোমরা এটিকে অতি পবিত্র বলে মনে করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2420', '2', '30', '37', 'আর যেমন তোমরা সুগন্ধি ধূপ তৈরী করবে, তোমরা সেই জিনিসের পরিমাণ অনুসারে নিজেদের জন্য তা কোরো না। এটি তোমার কাছে মহা পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2421', '2', '30', '38', 'যে কেউ সুগন্ধির জন্য তার মত ধূপ তৈরী করবে, সে নিজের লোকদের থেকে বিচ্ছিন্ন হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2422', '2', '31', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2423', '2', '31', '2', '“দেখ, আমি যিহূদা বংশের হূরের নাতি ঊরির ছেলে বৎসলেলের নাম ধরে ডাকলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2424', '2', '31', '3', 'আর আমি তাকে ঈশ্বরের আত্মায়, জ্ঞানে, বুদ্ধিতে, বিদ্যায় ও সব রকম শিল্প কৌশলে পরিপূর্ণ করলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2425', '2', '31', '4', 'যাতে সে শিল্পের নকশা করতে পারে, সোনা, রূপা ও পিতলের কাজ করতে পারে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2426', '2', '31', '5', 'পাথর কেটে আকার দিতে, কাঠ খোদাই করতে ও সব রকম কারিগরী শিল্প করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2427', '2', '31', '6', 'আর দেখ, আমি দান বংশের অহীষামকের ছেলে অহলীয়াবকে তার সহকারী করে দিলাম এবং সমস্ত জ্ঞানী লোকের অন্তরে জ্ঞান দিলাম; সুতরাং আমি তোমাকে যা যা আদেশ করেছি, সে সমস্ত তারা তৈরী করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2428', '2', '31', '7', 'সমাগম তাঁবু, সাক্ষ্য সিন্দুক ও সাক্ষ্য সিন্দুকের উপরের প্রতিবিধান এবং তাঁবুর সমস্ত পাত্র;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2429', '2', '31', '8', 'আর টেবিল ও তার সব পাত্র, পরিষ্কার বাতিদান ও তার সব পাত্র এবং ধূপবেদি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2430', '2', '31', '9', 'আর হোমবেদি ও তার সব পাত্র এবং তলদেশ সহ বড় গামলা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2431', '2', '31', '10', 'এবং সূক্ষ্মশিল্পিত বস্ত্র, যাজকের কাজ করার জন্য হারোণ যাজকের পবিত্র পোশাক, তার ছেলেদের পোশাক');
INSERT INTO `bible_verses_bn_irv` VALUES ('2432', '2', '31', '11', 'এবং অভিষেকের তেল ও পবিত্র স্থানের জন্য সুগন্ধি ধূপ; আমি তোমাকে যেমন আদেশ দিয়েছি, সেই অনুসারে তারা সমস্তই করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2433', '2', '31', '12', '¶ আর সদাপ্রভু মোশিকে বললেন, “তুমি ইস্রায়েল সন্তানদের আরও এই কথা বলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2434', '2', '31', '13', '‘তোমরা অবশ্যই আমার বিশ্রামদিন পালন করবে; কারণ তোমাদের বংশপরম্পরা অনুসারে আমার ও তোমাদের মধ্যে এটা এক চিহ্ন হয়ে থাকলো, যেন তোমরা জানতে পারো যে, আমিই তোমাদের পবিত্র করার সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2435', '2', '31', '14', 'সুতরাং তোমরা বিশ্রামদিন পালন করবে, কারণ তোমাদের জন্য সেই দিন পবিত্র; যে কেউ সেই দিন অপবিত্র করবে, তার অবশ্যই প্রাণদণ্ড হবে; কারণ যে কেউ ঐ দিনের কাজ করবে, সে তার লোকদের মধ্যে থেকে উচ্ছিন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2436', '2', '31', '15', 'ছদিন কাজ করবে, কিন্তু সপ্তম দিন সদাপ্রভুর উদ্দেশ্যে বিশ্রামের জন্য পবিত্র বিশ্রামদিন, সেই বিশ্রামদিনের যে কেউ কাজ করবে, তার অবশ্যই প্রাণদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2437', '2', '31', '16', 'অতএব ইস্রায়েল সন্তানরা চিরদিনের ব্যবস্থা হিসাবে বংশের পরম্পরা অনুসারে বিশ্রামদিন রক্ষা করার জন্য বিশ্রামদিন পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2438', '2', '31', '17', 'আমার ও ইস্রায়েল সন্তানদের মধ্যে এটা চিরকালীন চিহ্ন; কারণ সদাপ্রভু ছদিনের আকাশমণ্ডল ও পৃথিবী সৃষ্টি করেছিলেন, আর সপ্তম দিনের বিশ্রাম করেছিলেন এবং ঝালিয়ে নিয়েছিলেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2439', '2', '31', '18', 'পরে তিনি সীনয় পর্বতে মোশির সঙ্গে কথা শেষ করে সাক্ষ্যের দুটি ফলক, ঈশ্বরের আঙ্গুল দিয়ে লেখা দুটি পাথরের ফলক, তাঁকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2440', '2', '32', '1', '¶ পর্বত থেকে নামতে মোশির দেরী হচ্ছে দেখে লোকেরা হারোণের কাছে জড়ো হয়ে তাঁকে বলল, “উঠুন, আমাদের এগিয়ে যাবার জন্য আমাদের দেবতা তৈরী করুন, কারণ যে মোশি মিশর দেশ থেকে আমাদেরকে বের করে এনেছেন, তাঁর কি হল, তা আমরা জানি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2441', '2', '32', '2', 'তখন হারোণ তাদেরকে বললেন, “তোমরা তোমাদের স্ত্রী ও ছেলে মেয়েদের কানের সোনা খুলে আমার কাছে আনো”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2442', '2', '32', '3', 'তাতে সমস্ত লোক তাদের কান থেকে সোনা খুলে হারোণের কাছে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2443', '2', '32', '4', 'তখন তিনি তাদের হাত থেকে সোনা গ্রহণ করে কারুকার্য করলেন এবং একটি ছাঁচে ঢালা বাছুর তৈরী করলেন; তখন লোকেরা বলতে লাগল, “হে ইস্রায়েল, এই তোমার দেবতা, যিনি মিশর দেশ থেকে তোমাকে বের করে এনেছেন”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2444', '2', '32', '5', 'আর হারোণ তা দেখে তার সামনে একটি বেদি তৈরী করলেন এবং হারোণ ঘোষণা করে বললেন, “কাল সদাপ্রভুর উদ্দেশ্যে উৎসব হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2445', '2', '32', '6', 'আর লোকেরা পরদিন ভোরে উঠে হোমবলি উৎসর্গ করল এবং মঙ্গলার্থক নৈবেদ্য আনল; আর লোকেরা ভোজন পান করতে বসল, পরে উল্লাস করতে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2446', '2', '32', '7', 'তখন সদাপ্রভু মোশিকে বললেন, “তুমি নেমে যাও, কারণ তোমার যে লোকদেরকে তুমি মিশর থেকে বের করে এনেছ, তারা নষ্ট হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2447', '2', '32', '8', 'আমি তাদেরকে যে পথে চলার আদেশ দিয়েছি তারা শীঘ্রই সেই পথ থেকে ফিরেছে; তারা তাদের জন্য এক ছাঁচে ঢালা বাছুর তৈরী করে তার কাছে প্রণাম করেছে এবং তার উদ্দেশ্যে বলিদান করেছে ও বলেছে, ‘হে ইস্রায়েল, এই তোমার দেবতা, যিনি মিশর দেশ থেকে তোমাকে বের করে এনেছেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2448', '2', '32', '9', 'সদাপ্রভু মোশিকে আরও বললেন, “আমি সেই লোকেদেরকে দেখলাম; দেখ, তারা একগুঁয়ে জাতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2449', '2', '32', '10', 'এখন তুমি আমাকে থামাতে চেষ্টা কর না, তাদের বিরুদ্ধে আমার ক্রোধ প্রকট হোক, আমি তাদেরকে হত্যা করব, তখন আমি তোমার থেকে এক বড় জাতি তৈরী করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2450', '2', '32', '11', 'কিন্তু মোশি তাঁর ঈশ্বর সদাপ্রভুকে অনুরোধ করে বললেন, “হে সদাপ্রভু, তোমার যে প্রজাদেরকে তুমি ক্ষমতাবান ও শক্তিশালী হাত দিয়ে মিশর দেশ থেকে বের করে এনেছ, তাদের বিরুদ্ধে তোমার ক্রোধ কেন প্রকট হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('2451', '2', '32', '12', 'মিশরীয়েরা কেন বলবে, ক্ষতি করার জন্য, পার্বত্য অঞ্চলে তাদেরকে নষ্ট করতে ও পৃথিবী থেকে লোপ করতে, তিনি তাদেরকে বের করে এনেছেন? তুমি নিজের প্রচণ্ড ক্রোধ থামাও ও তোমার প্রজাদের শাস্তির বিষয়ে ক্ষান্ত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2452', '2', '32', '13', 'তুমি নিজের দাস অব্রাহাম, ইস্‌হাক ও যাকোবকে স্মরণ কর, যাদের কাছে তুমি নিজের নামের শপথ করে বলেছিলে, ‘আমি আকাশের তারাদের মত তোমাদের বংশ বৃদ্ধি করব এবং এই যে সমস্ত দেশের কথা বললাম এগুলি তোমাদের বংশকে দেব, তারা চিরকালের জন্য এটা অধিকার করবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2453', '2', '32', '14', 'তখন সদাপ্রভু তাঁর প্রজাদের যে অনিষ্ট করার কথা বলেছিলেন, তা আর করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2454', '2', '32', '15', 'পরে মোশি মুখ ফেরালেন, সাক্ষ্যের সেই দুই পাথরের ফলক হাতে নিয়ে পর্বত থেকে নামলেন; সেই পাথরের ফলকের এপিঠ ওপিঠ দুপিঠেই লেখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2455', '2', '32', '16', 'সেই পাথরের ফলক ঈশ্বরের তৈরী এবং সেই লেখা ঈশ্বরের লেখা, ফলকে খোদাই করা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2456', '2', '32', '17', 'পরে যিহোশূয় কোলাহলকারী লোকেদের রব শুনে মোশিকে বললেন, “শিবিরে যুদ্ধের শব্দ হচ্ছে”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2457', '2', '32', '18', 'তিনি বললেন, “ওটা তো জয়ধ্বনির শব্দ নয়, পরাজয়ধ্বনিরও শব্দ নয়; আমি গানের শব্দ শুনতে পাচ্ছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2458', '2', '32', '19', 'পরে তিনি শিবিরের কাছাকাছি এলে ঐ বাছুর এবং নাচ দেখতে পেলেন; তাতে মোশি ক্রোধে জ্বলে উঠে পর্বতের নিচে তাঁর হাত থেকে সেই দুটি পাথরের ফলক ছুঁড়ে ভেঙে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2459', '2', '32', '20', 'আর তাদের তৈরী বাছুর নিয়ে আগুনে পুড়িয়ে দিলেন এবং তা ধূলোর মত পিষে জলের উপরে ছড়িয়ে ইস্রায়েল সন্তানদের পান করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2460', '2', '32', '21', 'পরে মোশি হারোণকে বললেন, “ঐ লোকেরা তোমার কি করেছিল যে, তুমি তাদের দিয়ে এত বড় পাপ করালে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2461', '2', '32', '22', 'হারোণ বললেন, “আমার প্রভুর ক্রোধ প্রকট না হোক। আপনি লোকেদেরকে জানেন যে, তারা দুষ্টতায় পূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2462', '2', '32', '23', 'তারা আমাকে বলল, ‘আমাদের এগিয়ে নিয়ে যাবার জন্য আমাদের দেবতা তৈরী করুন, কারণ যে মোশি মিশর দেশ থেকে আমাদেরকে বের করে এনেছিল, তাঁর কি হল, তা আমরা জানি না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2463', '2', '32', '24', 'তখন আমি বললাম, “তোমাদের মধ্যে যার যে সোনা আছে, সে তা খুলে দিক; তারা আমাকে দিল; পরে আমি তা আগুনে ছুঁড়ে ফেললে ঐ বাছুরটি বেরিয়ে এল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2464', '2', '32', '25', 'পরে মোশি দেখলেন, লোকেরা স্বেচ্ছাচারী হয়েছে, কারণ হারোণ শত্রুদের মধ্যে বিদ্রূপের জন্য তাদেরকে স্বেচ্ছাচারী হতে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2465', '2', '32', '26', 'তখন মোশি শিবিরের দরজায় দাঁড়িয়ে বললেন, “সদাপ্রভুর পক্ষে কে? সে আমার কাছে আসুক।” তাতে লেবির সন্তানেরা সবাই তাঁর কাছে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2466', '2', '32', '27', 'তিনি তাদের বললেন, “সদাপ্রভু, ইস্রায়েলের ঈশ্বর, এই কথা বলেন, ‘তোমরা প্রত্যেক জন নিজেদের ঊরুতে তরোয়াল বাঁধ, শিবিরের মধ্যে দিয়ে এক দরজা থেকে অন্য দরজা পর্যন্ত যাতায়াত করো এবং প্রতিজন নিজের নিজের ভাই, বন্ধু ও প্রতিবেশীকে হত্যা কর’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2467', '2', '32', '28', 'তাতে লেবির সন্তানেরা মোশির বাক্য অনুসারে সেই রকম করল, আর সেই দিন লোকদের মধ্যে কমপক্ষে তিন হাজার লোক মারা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2468', '2', '32', '29', 'কারণ মোশি বলেছিলেন, “আজ তোমরা প্রত্যেক জন নিজেদের ছেলে ও ভাইয়ের বিপক্ষ হয়ে সদাপ্রভুর উদ্দেশ্যে নিজেদের হস্তপূরণ কর, তাতে তিনি এই দিনের তোমাদেরকে আশীর্বাদ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2469', '2', '32', '30', '¶ পরদিন মোশি লোকদেরকে বললেন, “তোমরা খুব বড় পাপ করলে, এখন আমি সদাপ্রভুর কাছে উঠে যাচ্ছি; যদি সম্ভব হয়, তোমাদের পাপের প্রায়শ্চিত্ত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2470', '2', '32', '31', 'পরে মোশি সদাপ্রভুর কাছে ফিরে গিয়ে বললেন, “হায় হায়, এই লোকেরা খুব পাপ করেছে, নিজেদের জন্য সোনার দেবতা তৈরী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2471', '2', '32', '32', 'আহা। এখন এদের পাপ ক্ষমা কর; আর যদি না কর, তবে আমি অনুরোধ করছি, তোমার লেখা বই থেকে আমার নাম কেটে ফেল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2472', '2', '32', '33', 'তখন সদাপ্রভু মোশিকে বললেন, “যে ব্যক্তি আমার বিরুদ্ধে পাপ করেছে, তারই নাম আমি নিজের বই থেকে কেটে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2473', '2', '32', '34', 'এখন যাও, আমি যে দেশের বিষয়ে তোমাকে বলেছি, সেই দেশে লোকেদের নিয়ে যাও; দেখ, আমার দূত তোমার আগে আগে যাবেন, কিন্তু যেদিন আমি তাদের শাস্তি দেব, আমি তাদের পাপের জন্য শাস্তি দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2474', '2', '32', '35', 'সদাপ্রভু লোকেদেরকে আঘাত করলেন, কারণ লোকেরা হারোণকে দিয়ে সেই বাছুর তৈরী করিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2475', '2', '33', '1', '¶ আর সদাপ্রভু মোশিকে বললেন, “আমি অব্রাহামের, ইসহাকের ও যাকোবের কাছে দিব্যি করে যে দেশ তাদের বংশকে দিতে প্রতিজ্ঞা করেছিলাম, সেই দেশে যাও, তুমি মিশর থেকে যে লোকেদেরকে বের করে এনেছ, তাদের সঙ্গে এখান থেকে চলে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2476', '2', '33', '2', 'আমি তোমার আগে আগে এক দূত পাঠিয়ে দেবো এবং কনানীয়, ইমোরীয়, হিত্তীয়, পরিষীয়, হিব্বীয় ও যিবূষীয়কে দূর করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2477', '2', '33', '3', 'যে দেশে দুধ ও মধু প্রবাহিত হয়, সেই দেশে যাও; কিন্তু আমি তোমার সাথে যাব না, কারণ তুমি একগুঁয়ে জাতি; হয়তো পথের মধ্যেই তোমাকে হত্যা করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2478', '2', '33', '4', 'এই অশুভ বাক্য শুনে লোকেরা শোক করল, কেউ গায়ে কোনো গয়না পরল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2479', '2', '33', '5', 'সদাপ্রভু মোশিকে বলেছিলেন, “তুমি ইস্রায়েল সন্তানদের এই কথা বল, ‘তোমরা একগুঁয়ে জাতি, এক নিমেষের জন্য তোমাদের মধ্যে গেলে আমি তোমাদেরকে হত্যা করতে পারি; তোমরা এখন নিজেদের গা থেই কে গয়না দূর কর, তাতে জানতে পারব, তোমাদের জন্য আমার কি করা কর্তব্য’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2480', '2', '33', '6', 'তখন ইস্রায়েল সন্তানরা হোরেব পর্বত থেকে যাত্রাপথে নিজেদের সমস্ত গয়না দূর করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2481', '2', '33', '7', '¶ আর মোশি তাঁবু নিয়ে শিবিরের বাইরে ও শিবির থেকে দূরে স্থাপন করলেন এবং সেই তাঁবুর নাম সমাগম তাঁবু রাখলেন; আর সদাপ্রভুর খোঁজকারী প্রত্যেক জন শিবিরের বাইরে থাকা সেই সমাগম তাঁবুর কাছে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2482', '2', '33', '8', 'আর মোশি যখন বের হয়ে সেই তাঁবুর কাছে যেতেন, তখন সমস্ত লোক উঠে প্রত্যেকে নিজেদের তাঁবুর দরজায় দাঁড়াত এবং যতক্ষণ মোশি ঐ তাঁবুতে প্রবেশ না করতেন, ততক্ষণ তাঁর পিছনের দিকে তাকিয়ে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2483', '2', '33', '9', 'আর মোশি তাঁবুতে প্রবেশ করার পর মেঘস্তম্ভ নেমে তাঁবুর দরজায় অবস্থান করত এবং সদাপ্রভু মোশির সঙ্গে আলাপ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2484', '2', '33', '10', 'সমস্ত লোক তাঁবুর দরজায় অবস্থিত মেঘস্তম্ভ দেখত ও সমস্ত লোক উঠে প্রত্যেকে নিজেদের তাঁবুর দরজায় থেকে প্রণাম করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2485', '2', '33', '11', 'আর মানুষ যেমন বন্ধুর সঙ্গে আলাপ করে, সেইভাবে সদাপ্রভু মোশির সঙ্গে সামনা সামনি হয়ে আলাপ করতেন। পরে মোশি শিবিরে ফিরে আসতেন, কিন্তু নূনের ছেলে যিহোশূয় নামে তাঁর যুবক পরিচারক তাঁবুর মধ্যে থেকে বাইরে যেতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2486', '2', '33', '12', '¶ আর মোশি সদাপ্রভুকে বললেন, “দেখ, তুমি আমাকে বলছ, ‘এই লোকেদেরকে নিয়ে যাও’, কিন্তু আমার সঙ্গী করে যাকে পাঠাবে, তাঁর পরিচয় আমাকে দাও নি; তুমি বলেছ, ‘আমি তোমাকে নামে জানি এবং তুমি আমার কাছে অনুগ্রহ পেয়েছ।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('2487', '2', '33', '13', 'ভাল, আমি যদি তোমার কাছে অনুগ্রহ পেয়ে থাকি, তবে অনুরোধ করি, আমি যেন তোমাকে জেনে তোমার কাছে অনুগ্রহ পাই, এই জন্য আমাকে তোমার সমস্ত পথ জানাও এবং এই জাতি যে তোমার প্রজা, এটা বিবেচনা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2488', '2', '33', '14', 'তখন তিনি তাঁকে বললেন, “আমার উপস্থিতি তোমার সঙ্গে থাকবে এবং আমি তোমাকে বিশ্রাম দেবো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2489', '2', '33', '15', 'তাতে তিনি তাঁকে বললেন, “তোমার উপস্থিতি যদি সঙ্গে না থাকে, তবে এখান থেকে আমাদেরকে নিয়ে যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2490', '2', '33', '16', 'কারণ আমি ও তোমার এই প্রজারা যে তোমার কাছে অনুগ্রহ পেয়েছি, এটা কিভাবে জানা যাবে? আমাদের সঙ্গে তোমার যাওয়ার মাধ্যমে কি নয়? তার মাধ্যমেই আমি ও তোমার প্রজারা পৃথিবীর অন্য সমস্ত জাতি থেকে আলাদা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2491', '2', '33', '17', 'পরে সদাপ্রভু মোশিকে বললেন, “এই যে কথা তুমি বললে, সেটাও আমি করব, কারণ তুমি আমার চোখে অনুগ্রহ পেয়েছ এবং আমি তোমার নামে তোমাকে জানি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2492', '2', '33', '18', 'তখন তিনি বললেন, “অনুরোধ করি, তুমি আমাকে তোমার মহিমা দেখতে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2493', '2', '33', '19', 'ঈশ্বর বললেন, “আমি তোমার সামনে দিয়ে আমার সমস্ত ভালো বিষয় গমন করাবো ও তোমার সামনে সদাপ্রভুর নাম ঘোষণা করব; আর আমি যাকে দয়া করি, তাকে দয়া করব ও যার প্রতি করুণা করি, তার প্রতি করুণা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2494', '2', '33', '20', 'আরও বললেন, “তুমি আমার মুখ দেখতে পাবে না, কারণ মানুষ আমাকে দেখলে বাঁচতে পারে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2495', '2', '33', '21', 'সদাপ্রভু বললেন, “দেখ, আমার কাছে একটি জায়গা আছে; তুমি ঐ পাথরের উপরে দাঁড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2496', '2', '33', '22', 'তাতে তোমার কাছ দিয়ে আমার মহিমা যাওয়ার দিনের আমি তোমাকে শিলার এক ফাটলের মধ্যে রাখব ও আমার যাওয়ার শেষ পর্যন্ত হাত দিয়ে তোমাকে ঢেকে রাখব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2497', '2', '33', '23', 'পরে আমি হাত তুললে তুমি আমার পিছন দিক দেখতে পাবে, কিন্তু আমার মুখ দেখতে পাওয়া যাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2498', '2', '34', '1', '¶ পরে সদাপ্রভু মোশিকে বললেন, “তুমি প্রথম ফলকের মত দুটি পাথরের ফলক কাটো; প্রথম যে দুটি ফলক তুমি ভেঙে ফেলেছ, তাতে যা যা লেখা ছিল, সেই সব কথা আমি এই দুটি ফলকে লিখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2499', '2', '34', '2', 'আর তুমি সকালে প্রস্তুত হও, সকালে সীনয় পর্বতে উঠে আসবে ও সেখানে পর্বতের চূড়ায় আমার কাছে উপস্থিত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2500', '2', '34', '3', 'কিন্তু তোমার সঙ্গে কোনো মানুষ উপরে না আসুক এবং এই পর্বতে কোথাও কোন মানুষ দেখা না যাক, আর পশুপালও এই পর্বতের সামনে না চরুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2501', '2', '34', '4', 'পরে মোশি প্রথম পাথরের মত দুটি পাথরের ফলক কাটলেন এবং সদাপ্রভুর আদেশ অনুসারে সকালে উঠে সীনয় পর্বতের উপরে গেলেন ও সেই দুটি পাথরের ফলক হাতে করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2502', '2', '34', '5', 'তখন সদাপ্রভু মেঘে নেমে এসে সেখানে তাঁর সঙ্গে দাঁড়িয়ে সদাপ্রভুর নাম ঘোষণা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2503', '2', '34', '6', 'সদাপ্রভু তাঁর সামনে দিয়ে গেলেন ও এই ঘোষণা করলেন, “সদাপ্রভু, সদাপ্রভু, করুণাময় ও কৃপাবান ঈশ্বর, ক্রোধে ধীর এবং দয়াতে ও সত্যে মহান;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2504', '2', '34', '7', 'হাজার হাজার পুরুষ পর্যন্ত অনুগ্রহদানকারী, অপরাধের, খারাপ কাজের ও পাপের ক্ষমাকারী; তবুও তিনি অবশ্যই পাপের শাস্তি দেন; ছেলে নাতিদের উপরে, তৃতীয় ও চতুর্থ পুরুষ পর্যন্ত, তিনি বাবাদের অপরাধের শাস্তি দেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2505', '2', '34', '8', 'তখন মোশি তাড়াতাড়ি মাটিতে মাথা নত করলেন এবং আরাধনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2506', '2', '34', '9', 'তখন তিনি বললেন, “হে প্রভু, যদি এখন আমি আপনার কাছে অনুগ্রহ পেয়ে থাকি, তবে আমাদের মধ্যে দিয়ে যান, কারণ এই জাতি একগুঁয়ে। আমাদের অপরাধ ও পাপ সকল ক্ষমা করুন এবং আমাদের আপনার উত্তরাধিকারী হিসাবে গ্রহণ করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2507', '2', '34', '10', '¶ তখন তিনি বললেন, “দেখ, আমি এক চুক্তি করি; সমস্ত পৃথিবীতে ও যাবতীয় জাতির মধ্যে যা কখনও করা হয়নি, এমন আশ্চর্য্য কাজ আমি তোমার সমস্ত লোকের সামনে করব; তাতে যে সব লোকের মধ্যে তুমি আছ, তারা সদাপ্রভুর কাজ দেখবে, কারণ তোমার কাছে যা করব, তা ভয়ঙ্কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2508', '2', '34', '11', 'আজ আমি তোমাকে যা আদেশ করি, তা মান্য কর; দেখ, আমি ইমোরীয়, কনানীয়, হিত্তীয়, পরিষীয়, হিব্বীয় ও যিবূষীয়কে তোমার সামনে থেকে দূর করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2509', '2', '34', '12', 'সাবধান, যে দেশে তুমি যাচ্ছ, সেই দেশবাসীদের সঙ্গে নিয়ম স্থির কোরো না, পাছে তা তোমার কাছে ফাঁদের মত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2510', '2', '34', '13', 'কিন্তু তোমরা তাদের বেদিগুলি ভেঙে ফেলবে, তাদের থামগুলি ভেঙে চূর্ণবিচূর্ণ করবে ও সেখানকার আশেরা মূর্তিগুলি কেটে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2511', '2', '34', '14', 'তুমি অন্য দেবতার আরাধনা কোরো না, কারণ সদাপ্রভু নিজের গৌরব রক্ষণে উদ্যোগী নাম ধারন করেন; তিনি নিজের গৌরব রক্ষণে উদ্যোগী ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2512', '2', '34', '15', 'তুমি সেখানকার অধিবাসীদের সঙ্গে নিয়ম করবে না; তারা ব্যভিচার করে এবং তারা নিজেদের দেবতাদের অনুগামী হয়ে নিজের দেবতাদের কাছে বলিদান করে এবং তারা তোমাকে বলির দ্রব্য খাওয়াবার জন্য তোমাকে আমন্ত্রণ জানাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2513', '2', '34', '16', 'কিংবা তুমি তোমার ছেলেদের জন্য তাদের মেয়েদের গ্রহণ করবে এবং তাদের মেয়েরা ব্যভিচার করবে ও তোমার ছেলেদের নিজের দেবতাদের উপাসনা করিয়ে অবিশ্বস্ত করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2514', '2', '34', '17', 'তুমি তোমার জন্য ছাঁচে ঢালা কোন দেবতা তৈরী কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2515', '2', '34', '18', 'তুমি খামির বিহীন রুটির উৎসব পালন করবে। আবীব মাসের যে নির্ধারিত দিনের যেরকম করতে আদেশ করেছি, সেই রকম তুমি সেই সাত দিন খামির বিহীন রুটি খাবে, কারণ সেই আবীব মাসে তুমি মিশর দেশ থেকে বের হয়ে এসেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2516', '2', '34', '19', 'প্রথমজাত সবাই এবং গরু, ভেড়ার পালের মধ্যে প্রথমজাত পুরুষ পশু সমস্তই আমার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2517', '2', '34', '20', 'প্রথমজাত গাধার পরিবর্তে তুমি ভেড়ার বাচ্চা দিয়ে তাকে মুক্ত করবে; যদি মুক্ত না কর, তবে তার ঘাড় ভাঙ্গবে। তোমার প্রথমজাত সব ছেলেগুলিকে তুমি মুক্ত করবে। আর কেউ খালি হাতে আমার সামনে আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2518', '2', '34', '21', 'তুমি ছয়দিন পরিশ্রম করবে, কিন্তু সপ্তম দিনের বিশ্রাম করবে; চাষের ও ফসল কাটার দিনের ও বিশ্রাম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2519', '2', '34', '22', 'তুমি সাত সপ্তাহের উৎসব, অর্থাৎ কাটা গমের প্রথম ফলের উৎসব এবং বছরের শেষভাগে ফল সংগ্রহের উৎসব পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2520', '2', '34', '23', 'বছরের মধ্যে তিনবার তোমাদের সমস্ত পুরুষ ইস্রায়েলের ঈশ্বর প্রভু সদাপ্রভুর সামনে উপস্থিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2521', '2', '34', '24', 'কারণ আমি তোমার সামনে থেকে জাতিদেরকে দূর করে দেব ও তোমার সীমানা বিস্তার করব এবং তুমি বছরের মধ্যে তিন বার তোমার ঈশ্বর সদাপ্রভুর সামনে উপস্থিত হবার জন্য গেলে তোমার জমিতে কেউ লোভ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2522', '2', '34', '25', 'তুমি আমার বলির রক্ত খামিরযুক্ত খাদ্যের সঙ্গে উৎসর্গ করবে না ও নিস্তারপর্ব্বের উৎসবের বলিদ্রব্য সকাল পর্যন্ত রাখা যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2523', '2', '34', '26', 'তুমি নিজের জমির প্রথম ফলের অগ্রিমাংশ তোমার ঈশ্বর সদাপ্রভুর গৃহে আনবে। তুমি ছাগলছানাকে তার মায়ের দুধে সিদ্ধ করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2524', '2', '34', '27', 'আর সদাপ্রভু মোশিকে বললেন, “তুমি এই সব বাক্য লিপিবদ্ধ কর, কারণ আমি এই সব বাক্য অনুসারে তোমার ও ইস্রায়েলের সঙ্গে চুক্তি স্থির করলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2525', '2', '34', '28', 'সেই দিনের মোশি চল্লিশ দিন রাত সেখানে সদাপ্রভুর সঙ্গে থাকলেন, খাবার খেলেন না ও জল পান করলেন না। আর তিনি সেই দুটি পাথরে নিয়মের বাক্যগুলি অর্থাৎ দশ আজ্ঞা লিখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2526', '2', '34', '29', '¶ পরে মোশি দুটি সাক্ষ্যপাথর হাতে নিয়ে সীনয় পর্বত থেকে নামলেন; যখন পর্বত থেকে নামলেন, তখন, সদাপ্রভুর সঙ্গে আলাপের দিন তার মুখের চামড়া যে উজ্জ্বল হয়েছিল, তা মোশি জানতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2527', '2', '34', '30', 'পরে যখন হারোণ ও সমস্ত ইস্রায়েল সন্তান মোশিকে দেখতে পেল, তখন দেখ, তার মুখের চামড়া উজ্জ্বল, আর তারা তাঁর কাছে আসতে ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2528', '2', '34', '31', 'কিন্তু মোশি তাদেরকে ডাকলে হারোণ ও মণ্ডলীর শাসনকর্ত্তা সবাই তাঁর কাছে ফিরে আসলেন, আর মোশি তাদের সঙ্গে আলাপ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2529', '2', '34', '32', 'তারপরে ইস্রায়েল সন্তানরা সবাই তাঁর কাছে আসল; তাতে তিনি সীনয় পর্বতে বলা সদাপ্রভুর আজ্ঞাগুলি সব তাদেরকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2530', '2', '34', '33', 'পরে তাদের সঙ্গে কথাবার্তা শেষ হলে মোশি তাঁর মুখে ঢাকা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2531', '2', '34', '34', 'কিন্তু মোশি যখন সদাপ্রভুর সঙ্গে কথা বলতে ভিতরে তাঁর সামনে যেতেন ও যখন বাইরে আসতেন, তখন সেই আবরণ খুলে রাখতেন; পরে যে সব আজ্ঞা পেতেন, বের হয়ে ইস্রায়েল সন্তানদের তা বলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2532', '2', '34', '35', 'মোশির মুখের চামড়া উজ্জ্বল, এটা ইস্রায়েল সন্তানরা তাঁর মুখের দিকে তাকিয়ে দেখত; কিন্তু পরে মোশি সদাপ্রভুর সঙ্গে কথা বলতে যে পর্যন্ত আবার না যেতেন, ততক্ষণ তাঁর মুখে আবার ঢাকা দিয়ে রাখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2533', '2', '35', '1', '¶ মোশি ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীকে জড়ো করে তাদেরকে বললেন, “সদাপ্রভু তোমাদেরকে এই সব বাক্য পালন করতে আদেশ দিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2534', '2', '35', '2', 'ছয় দিন কাজ করা যাবে, কিন্তু সপ্তম দিন তোমাদের জন্য পবিত্র দিন হবে; সেটা সদাপ্রভুর উদ্দেশ্যে সম্পূর্ণ বিশ্রামের জন্য বিশ্রামদিন হবে; যে কেউ সেই দিনের কাজ করবে, তার প্রাণদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2535', '2', '35', '3', 'তোমরা বিশ্রামদিনের তোমাদের কোন বাড়িতে আগুন জ্বালাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2536', '2', '35', '4', '¶ মোশি ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2537', '2', '35', '5', 'সদাপ্রভু এই আদেশ দিয়েছেন; তোমরা সদাপ্রভুর জন্য তোমাদের কাছ থেকে উপহার নাও; যার মনে ইচ্ছা হবে, সে সদাপ্রভুর উপহার হিসাবে এই সব দ্রব্য আনবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2538', '2', '35', '6', 'সোনা, রূপা ও পিতল এবং নীল, বেগুনে, লাল ও সাদা মসীনা সুতো ও ছাগলের লোম');
INSERT INTO `bible_verses_bn_irv` VALUES ('2539', '2', '35', '7', 'এবং লাল রঙের ভেড়ার চামড়া ও শীলের চামড়া, শিটীম কাঠ');
INSERT INTO `bible_verses_bn_irv` VALUES ('2540', '2', '35', '8', 'এবং প্রদীপের জন্য তেল, আর অভিষেকের তেল ও সুগন্ধি ধূপের জন্য সুগন্ধি');
INSERT INTO `bible_verses_bn_irv` VALUES ('2541', '2', '35', '9', 'এবং এফোদের ও বুকপাটার জন্য গোমেদক মণি এবং আরও দামী পাথর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2542', '2', '35', '10', 'আর তোমাদের প্রত্যেক জ্ঞানী লোকেরা এসে সদাপ্রভুর আদেশ মত সমস্ত বস্তু তৈরী করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2543', '2', '35', '11', 'সমাগম তাঁবু, তাঁবু, তার ঢাকনা, হুক, তক্তা, খিল, স্তম্ভ ও ভিত্তি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2544', '2', '35', '12', 'আর সিন্দুক ও তার বহন দণ্ড, পাপাবরণ ও আড়াল রাখার পর্দা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2545', '2', '35', '13', 'টেবিল ও তার বহন দণ্ড ও সমস্ত পাত্র, দর্শন রুটি');
INSERT INTO `bible_verses_bn_irv` VALUES ('2546', '2', '35', '14', 'এবং আলোর জন্য বাতিদানী ও তার পাত্রগুলি, প্রদীপ ও প্রদীপের জন্য তেল');
INSERT INTO `bible_verses_bn_irv` VALUES ('2547', '2', '35', '15', 'এবং ধূপবেদি ও তার বহন দণ্ড এবং অভিষেকের তেল ও সুগন্ধি ধূপ, সমাগম তাঁবুর মধ্যে প্রবেশ দরজার পর্দা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2548', '2', '35', '16', 'হোমবেদি, তার পিতলের জাল, বহন দণ্ড ও সমস্ত পাত্র এবং ধোয়ার পাত্র ও তার পায়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2549', '2', '35', '17', 'তারা উঠানের পর্দার সঙ্গে আনল তার স্তম্ভ ও ভিত্তি এবং উঠানের ফটকের পর্দা');
INSERT INTO `bible_verses_bn_irv` VALUES ('2550', '2', '35', '18', 'এবং সমাগম তাঁবুর খুঁটি, উঠানের খুঁটি ও তাদের দড়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2551', '2', '35', '19', 'তারা পবিত্র স্থানে পরিচর্য্যা করার জন্য সূক্ষ্ম বোনা পোশাক আনল, অর্থাৎ হারোণ যাজকের জন্য পবিত্র পোশাক ও যাজকের কাজ করার জন্য তার ছেলেদের পোশাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2552', '2', '35', '20', '¶ পরে ইস্রায়েল সন্তানদের সমস্ত মণ্ডলী মোশির সামনে থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2553', '2', '35', '21', 'আর যাদের হৃদয়ে প্রবৃত্তি ও মনে ইচ্ছা হল, তারা সবাই সমাগম তাঁবু তৈরীর জন্য এবং সেই বিষয়ে সমস্ত কাজের ও পবিত্র পোশাকের জন্য সদাপ্রভুর উদ্দেশ্যে উপহার আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2554', '2', '35', '22', 'পুরুষ ও স্ত্রী যত লোক মনে ইচ্ছা করল, তারা সবাই এসে বলয়, কানবালা, অঙ্গুরীয় ও হার, সোনার সব রকম গয়না আনল। যে কেউ সদাপ্রভুর উদ্দেশ্যে সোনার উপহার আনতে চাইল, সে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2555', '2', '35', '23', 'আর যাদের কাছে নীল, বেগুনে, লাল ও সাদা মসীনা সুতো, ছাগলের লোম, লাল রঙের ভেড়ার চামড়া ও দামী চামড়া ছিল, তারা সবাই তা আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2556', '2', '35', '24', 'যে কেউ রূপা ও পিতলের উপহার উপস্থিত করল, সে সদাপ্রভুর উদ্দেশ্যে সেই উপহার আনল এবং যার কাছে কোন কাজে লাগানোর জন্য শিটীম কাঠ ছিল, সে তাই আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2557', '2', '35', '25', 'আর দক্ষ স্ত্রীলোকেরা তাদের হাতে সুতো কেটে, তাদের কাটা নীল, বেগুনে, লাল ও সাদা মসীনা সুতো আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2558', '2', '35', '26', 'সমস্ত স্ত্রীলোক যাদের হৃদয় তাদেরকে আলোড়িত করল এবং যারা দক্ষতায় পরিপূর্ণ তারা ছাগলের লোমের সুতো কাটল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2559', '2', '35', '27', 'আর অধ্যক্ষরা এফোদের ও বুকপাটার জন্য গোমেদক মণি');
INSERT INTO `bible_verses_bn_irv` VALUES ('2560', '2', '35', '28', 'এবং দীপের, অভিষেকের তেলের ও সুগন্ধি ধূপের জন্য গন্ধদ্রব্য ও তেল আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2561', '2', '35', '29', 'ইস্রায়েল সন্তানরা ইচ্ছাকৃত সদাপ্রভুর উদ্দেশ্যে উপহার আনল, সদাপ্রভু মোশিকে দিয়ে যা যা করতে আদেশ করেছিলেন, তার কোন রকম কাজ করার জন্য যে পুরুষ ও স্ত্রীলোকদের হৃদয়ের ইচ্ছা হল, তারা সবাই উপহার আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2562', '2', '35', '30', '¶ পরে মোশি ইস্রায়েল সন্তানদের বললেন, “দেখ, সদাপ্রভু যিহূদা বংশীয় হূরের নাতি ঊরির ছেলে বৎসলেলের নাম ধরে ডাকলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2563', '2', '35', '31', 'আর তিনি তাকে ঈশ্বরের আত্মায়, জ্ঞানে, বুদ্ধিতে, বিদ্যায় ও সর্বপ্রকার শিল্প কৌশলে পরিপূর্ণ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2564', '2', '35', '32', 'যাতে তিনি কৌশলের কাজ কল্পনা করতে, সোনা, রূপা ও পিতলের কাজ করতে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2565', '2', '35', '33', 'খোচিত মণি কাটতে, কাঠ খোদাই করতে ও সব রকম কৌশলযুক্ত শিল্প কাজ করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2566', '2', '35', '34', 'এই সকলের শিক্ষা দিতে তার ও দান-বংশীয় অহীষামকের ছেলে অহলীয়াবের হৃদয়ে বাসনা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2567', '2', '35', '35', 'তিনি খোদাই করতে ও শিল্প কাজ করতে এবং নীল, বেগুনে, লাল ও সাদা মসীনা সুতোয় খোদাই কাজ করতে এবং তাঁতির কাজ করতে, অর্থাৎ যাবতীয় শিল্প কাজ ও চিত্রের কাজ করতে তাঁদের হৃদয় অভিজ্ঞতায় পরিপূর্ণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2568', '2', '36', '1', '¶ “সুতরাং সদাপ্রভুর সমস্ত আদেশ অনুসারে পবিত্র স্থানের সমস্ত কাজ কিভাবে করতে হবে, তা জানতে সদাপ্রভু বৎসলেল ও অহলীয়াব এবং আর যাদেরকে জ্ঞান ও বুদ্ধি দিয়েছেন, সেই সব জ্ঞানী লোকেরা কাজ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2569', '2', '36', '2', '¶ মোশি বৎসলেল ও অহলীয়াবকে এবং সদাপ্রভু যাঁদের হৃদয়ে জ্ঞান দিয়েছিলেন, সেই অন্য সমস্ত জ্ঞানী লোককে ডাকলেন, অর্থাৎ সেই সব কাজ করার জন্য উপস্থিত হতে যাদের মনে বাসনা হল, তাঁদেরকে ডাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2570', '2', '36', '3', 'তাতে তাঁরা পবিত্র স্থানের সমস্ত কাজ সম্পন্ন করার জন্য ইস্রায়েল সন্তানদের আনা সমস্ত উপহার মোশির কাছ থেকে গ্রহণ করলেন। আর লোকেরা তখনও প্রতি সকালে তাঁর কাছে ইচ্ছাদত্ত উপহার আনছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2571', '2', '36', '4', 'তখন পবিত্র স্থানের সমস্ত কাজে নিযুক্ত থাকা সমস্ত বিজ্ঞ লোকেরা নিজেদের কাজ থেকে এসে মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2572', '2', '36', '5', '“সদাপ্রভু কাজের জন্য যা যা করতে নির্দেশ করেছিলেন লোকেরা অনেক বেশি জিনিস আনছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2573', '2', '36', '6', 'তাতে মোশি আদেশ দিয়ে শিবিরের সব জায়গায় এই ঘোষণা করলেন যে, “কেউ পবিত্র স্থানের জন্য আর উপহার প্রস্তুত না করুক।” তাতে লোকেরা উপহার আনা বন্ধ করে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2574', '2', '36', '7', 'কারণ সমস্ত কাজ করার জন্য তাদের যথেষ্ট, এমন কি, প্রয়োজনের থেকে বেশি জিনিস ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2575', '2', '36', '8', '¶ পরে সমস্ত দক্ষ কারিগর পাকানো সাদা মসীনা সুতো, নীল, বেগুনে ও লাল সুতো দিয়ে তৈরী দশটি পর্দার সমাগম তাঁবু তৈরী করলেন এবং সেই পর্দাগুলিতে দক্ষ শিল্পীর দিয়ে তৈরী করূবের আকৃতি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2576', '2', '36', '9', 'সব পর্দা দৈর্ঘ্যে আটাশ হাত ও সব পর্দা প্রস্থে চার হাত, সমস্ত পর্দা একই মাপের ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2577', '2', '36', '10', 'তিনি তার পাঁচটি পর্দা একসাথে যোগ করলেন এবং অন্য পাঁচটি পর্দাও একসাথে যোগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2578', '2', '36', '11', 'তিনি জোড়ার জায়গায় প্রথম প্রান্তে পর্দার বালাতে নীল রঙের হূক করলেন এবং জোড়ার জায়গায় দ্বিতীয় প্রান্তে পর্দার বালাতেও সেই রকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2579', '2', '36', '12', 'তিনি প্রথম পর্দাতে পঞ্চাশটি হূক লাগালেন এবং দ্বিতীয় পর্দার জোড়ার জায়গায় বালাতে পঞ্চাশটি হূক লাগালেন; সেই দুটি হূক একে অপরের মুখোমুখি হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2580', '2', '36', '13', 'পরে তিনি সোনার পঞ্চাশটি হূক তৈরী করে সেই হূকে সমস্ত পর্দা একে অপরের সঙ্গে জোড়া দিলেন; তাতে সমাগম তাঁবুটি এক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2581', '2', '36', '14', 'পরে তিনি সমাগম তাঁবুর উপরের ঢাকনা হিসাবে তাঁবুর জন্য ছাগলের লোম দিয়ে পর্দাগুলি তৈরী করলেন; তিনি এগারোটি পর্দা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2582', '2', '36', '15', 'তার প্রত্যেকটি পর্দা দৈঘ্যে ত্রিশ হাত ও প্রত্যেকটি পর্দা প্রস্থে চার হাত; এগারোটি পর্দা একই মাপের ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2583', '2', '36', '16', 'পরে তিনি পাঁচটি পর্দা আলাদা জুড়লেন ও ছয়টি পর্দা আলাদা জুড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2584', '2', '36', '17', 'আর জোড়ার জায়গায় মাথায় পর্দার বালাতে পঞ্চাশটি হূক লাগালেন এবং দ্বিতীয় জোড়ার জায়গায় মাথায় পর্দার বালাতেও পঞ্চাশটি হূক লাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2585', '2', '36', '18', 'একসাথে জুড়ে একটিই তাঁবু করার জন্য পিতলের পঞ্চাশটি হূক তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2586', '2', '36', '19', 'তিনি লাল রঙের ভেড়ার চামড়া দিয়ে তাঁবুর একটি ঢাকনা, আবার তার উপরে দামী চামড়ার অন্য একটি ঢাকনা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2587', '2', '36', '20', 'তিনি সমাগম তাঁবুর জন্য শিটীম কাঠের লম্বা তক্তা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2588', '2', '36', '21', 'এক একটি তক্তা দৈর্ঘ্যে দশ হাত ও প্রত্যেকটি তক্তা প্রস্থে দেড় হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2589', '2', '36', '22', 'প্রত্যেকটি তক্তা একে অন্যের সঙ্গে যুক্ত থাকার জন্য দুটি করে পায়া ছিল; এই ভাবে তিনি সমাগম তাঁবুর সমস্ত তক্তা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2590', '2', '36', '23', 'তিনি সমাগম তাঁবুর জন্য তক্তা তৈরী করলেন। তিনি দক্ষিণদিকের জন্য কুড়িটি তক্তা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2591', '2', '36', '24', 'তিনি সেই কুড়িটি তক্তার নীচের জন্য রূপার চল্লিশটি ভিত্তি তৈরী করলেন, একটি তক্তার নীচে তার দুই পায়ার জন্য দুটি ভিত্তি এবং অন্য অন্য তক্তার নীচেও তাদের দুটি করে পায়ার জন্য দুটি করে ভিত্তি তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2592', '2', '36', '25', 'তিনি সমাগম তাঁবুর দ্বিতীয় পাশের জন্য উত্তরদিকে কুড়িটি তক্তা করলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('2593', '2', '36', '26', 'ও সেইগুলির জন্য চল্লিশটি রূপার ভিত্তি তৈরী করলেন; এক তক্তার নীচে দুটি করে ভিত্তি ও অন্য অন্য তক্তার নীচেও দুটি করে ভিত্তি হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2594', '2', '36', '27', 'আর পশ্চিমদিকে সমাগম তাঁবুর পিছনের কোনের জন্য ছটি তক্তা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2595', '2', '36', '28', 'তিনি সমাগম তাঁবুর সেই পিছনের কোনে দুটি তক্তা রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2596', '2', '36', '29', 'সেই দুটি তক্তার নীচে যুক্ত ছিল, কিন্তু সেইভাবে ওপরের একই বালার সঙ্গে যুক্ত ছিল; এই একই ভাবে পিছনের উভয় কোনগুলি যুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2597', '2', '36', '30', 'তাতে আটটি তক্তা এবং রূপার ভিত্তি ছিল। সেখানে মোট ষোলটি ভিত্তি ছিল, প্রথম তক্তার নিচে দুটি ভিত্তি, পরের তক্তার নিচে দুটি ভিত্তি, সবগুলি এইভাবেই ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2598', '2', '36', '31', 'তিনি শিটীম কাঠের খিল তৈরী করলেন-সমাগম তাঁবুর এক পাশের তক্তার জন্য পাঁচটি খিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2599', '2', '36', '32', 'সমাগম তাঁবুর অন্য পাশের তক্তার জন্য পাঁচটি খিল এবং পশ্চিমদিকে সমাগম তাঁবুর পিছন পাশের তক্তার জন্য পাঁচটি খিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2600', '2', '36', '33', 'আর মাঝখানের খিলটিকে তক্তাগুলির মধ্যে দিয়ে এক প্রান্ত থেকে অন্য প্রান্ত পর্যন্ত প্রসারিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2601', '2', '36', '34', 'তিনি তক্তাগুলি সোনা দিয়ে মুড়ে দিলেন। তিনি তাদের বালাগুলি সোনা দিয়ে তৈরী করলেন এবং সোনার বালাগুলি খিলের ঘর হবার জন্য খিলগুলিও সোনা দিয়ে মুড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2602', '2', '36', '35', 'তিনি নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সুতো দিয়ে পর্দা তৈরী করলেন, তাতে দক্ষ কারিগর দিয়ে করূব আঁকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2603', '2', '36', '36', 'তিনি পর্দার জন্য শিটীম কাঠের চারটি স্তম্ভ তৈরী করলেন এবং সেগুলি সোনা দিয়ে মুড়ে দিলেন। তিনি স্তম্ভের জন্য সোনার হূক তৈরী করলেন এবং তার জন্য রূপার চারটি ভিত্তি ছাঁচে গড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2604', '2', '36', '37', 'তিনি তাঁবুর ফটকের জন্য নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সুতোর মাধ্যমে সূচির কাজ করা একটি পর্দা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2605', '2', '36', '38', 'তিনি তার পাঁচটি স্তম্ভ ও সেগুলির হূক তৈরী করলেন। তিনি তাদের মাথা ও দন্ডগুলি সোনায় মুড়ে দিলেন। সেগুলির মধ্যে পাঁচটি ভিত্তি ব্রোঞ্জের তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2606', '2', '37', '1', '¶ বৎসলেল শিটীম কাঠ দিয়ে সিন্দুক তৈরী করলেন। সেটা দৈর্ঘ্যে আড়াই হাত, প্রস্থে দেড় হাত ও উচ্চতায় দেড় হাত করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2607', '2', '37', '2', 'তিনি ভিতর দিক ও বাইরের দিক বিশুদ্ধ সোনা দিয়ে মুড়ে দিলেন এবং তার চারিদিকে সোনার পাত দিয়ে মুড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2608', '2', '37', '3', 'তার চারটি পায়ার জন্য সোনার চারটি বালা ছাঁচে গড়লেন; তার এক পাশে দুটি বালা ও অন্য পাশে দুটি বালা লাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2609', '2', '37', '4', 'তিনি শিটীম কাঠের দুটি বহন-দণ্ড তৈরী করে সোনা দিয়ে মুড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2610', '2', '37', '5', 'তিনি সিন্দুক বয়ে নিয়ে যাওয়ার জন্য ঐ বহন-দণ্ডগুলি সিন্দুকের দুই পাশের বালাতে প্রবেশ করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2611', '2', '37', '6', 'তিনি খাঁটি সোনা দিয়ে পাপাবরণ তৈরী করলেন; যেটা দৈর্ঘ্যে আড়াই হাত ও প্রস্থে দেড় হাত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2612', '2', '37', '7', 'তিনি পেটাই করা সোনা দিয়ে দুটি করূব তৈরী করে পাপাবরণের শেষ দুই প্রান্তে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2613', '2', '37', '8', 'তার এক প্রান্তে একটি করূব ও অন্য প্রান্তে অন্য করূব, তাদেরকে পাপাবরণের দুই প্রান্তে অবিচ্ছিন্ন করে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2614', '2', '37', '9', 'সেই দুই করূব উপরের দিকে ডানা মেলে থাকল এবং তাদের দিয়ে পাপাবরণ ঢেকে রাখল। তাদের মুখ একে অপরের দিকে থাকল; করূবগুলি পাপাবরণের দিকে চেয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2615', '2', '37', '10', '¶ তিনি শিটীম কাঠ দিয়ে টেবিল তৈরী করলেন; যেটা দৈর্ঘ্যে দুই হাত, প্রস্থে এক হাত ও উচ্চতায় দেড় হাত করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2616', '2', '37', '11', 'তিনি বিশুদ্ধ সোনা দিয়ে এটা মুড়ে দিলেন ও তার চারদিকে বিশুদ্ধ সোনার পাত দিয়ে মুড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2617', '2', '37', '12', 'তিনি তার জন্য চারদিকে চার আঙ্গুলের মাপের একটি কাঠামো তৈরী করলেন ও কাঠামোর চারিদিকে বিশুদ্ধ সোনার পাত দিয়ে মুড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2618', '2', '37', '13', 'তার জন্য সোনার চারটি বালা ছাঁচে তৈরী করে তার চারটি পায়ার চারটি কোণে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2619', '2', '37', '14', 'সেই বালা কাঠামোর কাছে ছিল এবং টেবিল বয়ে নিয়ে যাওয়ার বহন-দণ্ডের ঘর হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2620', '2', '37', '15', 'তিনি টেবিল বয়ে নিয়ে যাবার জন্য শিটীম কাঠ দিয়ে দুটি বহন-দণ্ড তৈরী করে সোনা দিয়ে মুড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2621', '2', '37', '16', 'টেবিলের উপরে থাকা সমস্ত পাত্র তৈরী করলেন-থালা, চামচ, বাটি ও কলসি উপহার ঢেলে রাখার জন্য। এইসব বিশুদ্ধ সোনা দিয়ে তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2622', '2', '37', '17', '¶ তিনি খাঁটি পেটাই করা সোনা দিয়ে বাতিদানী তৈরী করলেন; তিনি যে বাতিদানিটি তৈরী করেছিলেন যার কাণ্ড, শাখা, পেয়ালা, কুঁড়ি ও ফুল তার সঙ্গে অবিচ্ছিন্ন ভাবে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2623', '2', '37', '18', 'ছয়টি শাখা তার পাশ থেকে বেরিয়ে ছিল-এক পাশ থেকে তিনটি শাখা ও অন্য পাশ থেকে তিনটি শাখা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2624', '2', '37', '19', 'প্রথম শাখায় বাদাম ফুলের একটি কুঁড়ি ও একটি ফুলের মত তিনটি পেয়ালা এবং অন্য শাখায় বাদাম ফুলের একটি কুঁড়ি ও একটি ফুলের মত তিনটি পেয়ালা। বাতিদানী থেকে এই ভাবে ছয়টি শাখা বেরিয়ে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2625', '2', '37', '20', 'বাতিদানীতে বাদাম ফুলের কুঁড়ি ও ফুলের মত চারটি পেয়ালা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2626', '2', '37', '21', 'বাতিদানীর যে ছয়টি শাখা বেরিয়ে এল, সেগুলির প্রথম শাখা দুটির নীচে একটি অবিচ্ছিন্ন কুঁড়ি, অন্য শাখা দুটির নীচে একটি অবিচ্ছিন্ন কুঁড়ি ও অপর শাখা দুটির নীচে একটি কুঁড়ি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2627', '2', '37', '22', 'এই কুঁড়ি ও শাখা তার সঙ্গে অবিচ্ছিন্ন অবস্থায় ছিল এবং সমস্তই পেটাই করা বিশুদ্ধ সোনার তৈরী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2628', '2', '37', '23', 'তিনি বাতিদানী তৈরী করলেন এবং তার সাতটি প্রদীপ এবং তার চিমটা ও ট্রে খাঁটি সোনা দিয়ে তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2629', '2', '37', '24', 'তিনি ঐ বাতিদানী এবং ঐ সমস্ত জিনিসপত্র এক তালন্ত পরিমাণের খাঁটি সোনা দিয়ে তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2630', '2', '37', '25', '¶ তিনি শিটীম কাঠ দিয়ে ধূপবেদি তৈরী করলেন; সেটা দৈর্ঘ্যে এক হাত, প্রস্থে এক হাত ও চারকোনের উচ্চতা দুই হাত; তার শিংগুলি তার সঙ্গে অবিচ্ছিন্ন অবস্থায় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2631', '2', '37', '26', 'সেই ধূপবেদি, তার ওপরের ভাগ, তার চারপাশ ও তার শিংগুলি খাঁটি সোনা দিয়ে মুড়ে দিলেন এবং তার চারদিকে সোনার পাত লাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2632', '2', '37', '27', 'তিনি পাতের নিচের দুই বিপরীত পাশে তার সঙ্গে যুক্ত দুটি সোনার বালা তৈরী করলেন। বালাগুলি ছিল বেদিটি বয়ে নিয়ে যাবার জন্য বহন দণ্ডের ধারক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2633', '2', '37', '28', 'তিনি শিটীম কাঠ দিয়ে বহন দণ্ড তৈরী করলেন ও তাদের সোনা দিয়ে মুড়ে দিলেন। তেল ও ধুপের নির্মাণ');
INSERT INTO `bible_verses_bn_irv` VALUES ('2634', '2', '37', '29', '¶ তিনি সুগন্ধ জিনিসের ব্যবসায়ীর প্রক্রিয়া অনুযায়ী অভিষেকের পবিত্র তেল ও সুগন্ধি জিনিসের খাঁটি ধূপ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2635', '2', '38', '1', '¶ বত্সলেল শিটীম কাঠ দিয়ে হোমবেদি তৈরী করলেন; সেটা দৈর্ঘ্যে পাঁচ হাত, প্রস্থে পাঁচ হাত ও চারকোনের উচ্চতা তিন হাত করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2636', '2', '38', '2', 'তিনি তার চার কোণের উপরে কতকগুলি শিং তৈরী করলেন; সেই শিংগুলি বেদির সঙ্গে অবিচ্ছিন্ন অবস্থায় ছিল এবং তিনি সেগুলি ব্রোঞ্জ দিয়ে মুড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2637', '2', '38', '3', 'তিনি বেদির সমস্ত পাত্র, অর্থাৎ হাঁড়ী, হাতা, বাটি, তিনটি কাঁটাযুক্ত দন্ড ও আগুন রাখা পাত্র, এই সমস্ত পাত্র ব্রোঞ্জ দিয়ে তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2638', '2', '38', '4', 'বেদির জন্য বেড়ের নীচের অর্ধেক অংশ থেকে জালের কাজ করা ব্রোঞ্জের ঝাঁঝরী তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2639', '2', '38', '5', 'তিনি সেই ব্রোঞ্জের ঝাঁঝরীর চার কোণের জন্য বহন-দণ্ডের ধারক হিসাবে চারটি বালা ছাঁচে গড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2640', '2', '38', '6', 'তিনি শিটীম কাঠ দিয়ে বহন দণ্ড তৈরী করে ব্রোঞ্জ দিয়ে মুড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2641', '2', '38', '7', 'তিনি বেদি বয়ে নিয়ে যাবার জন্য তার পাশের বালাগুলিতে ঐ বহন-দণ্ড পরালেন। তিনি তক্তা ছাড়াই বেদিটি ফাঁপা ভাবে তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2642', '2', '38', '8', '¶ তিনি একটি ব্রোঞ্জের গামলার মত বড় পাত্র তার সঙ্গে ব্রোঞ্জের দানি তৈরী করলেন। তিনি সমাগম তাঁবুতে যে স্ত্রীলোকরা সেবার কাজে নিযুক্ত ছিল তাদের জন্য আয়না সেই পাত্রের বাইরের দিকে লাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2643', '2', '38', '9', '¶ তিনি ওঠান প্রস্তুত করলেন। উঠানের দক্ষিণদিকে পাকান সাদা মসীনা সুতোর একশো হাত পরিমাপের পর্দা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2644', '2', '38', '10', 'তার কুড়িটি স্তম্ভ ও কুড়িটি তলদেশের অংশ ব্রোঞ্জের ছিল। সেই স্তম্ভের হূক ও দন্ডগুলি ছিল রূপার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2645', '2', '38', '11', 'উত্তর দিকের পর্দা একশো হাত ও তার কুড়িটি স্তম্ভ ও কুড়িটি তলদেশ ব্রোঞ্জের এবং স্তম্ভের হূক ও দন্ডগুলি রূপার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2646', '2', '38', '12', 'পশ্চিম দিকের পর্দা পঞ্চাশ হাত ও তার দশটি স্তম্ভ ও দশটি ভিত্তি এবং স্তম্ভের হূক ও দন্ডগুলি রূপার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2647', '2', '38', '13', 'উঠানটির পূর্বদিকের দৈর্ঘ্য ছিল পঞ্চাশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2648', '2', '38', '14', 'প্রবেশপথের একদিকের জন্য পনেরো হাত পর্দা ছিল, তার তিনটি স্তম্ভ ও তিনটি ভিত্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2649', '2', '38', '15', 'উঠানের অন্য পাশের প্রবেশপথের জন্যও পনেরো হাত পর্দা ও তার তিনটি স্তম্ভ ও তিনটি ভিত্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2650', '2', '38', '16', 'উঠানের চারদিকের সমস্ত পর্দা পাকান সাদা মসীনা সুতোয় তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2651', '2', '38', '17', 'স্তম্ভের ভিত্তিগুলি ব্রোঞ্জ দিয়ে তৈরী। স্তম্ভের হূক ও দন্ডগুলি রূপার ও তার ওপরের অংশও রূপা দিয়ে মোড়া এবং উঠানের সমস্ত স্তম্ভগুলি ছিল রূপার তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2652', '2', '38', '18', 'উঠানের ফটকের পর্দা ছিল কুড়ি হাত। পর্দাটি নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সুতোয় সূচির কাজে তৈরী এবং তার দৈর্ঘ্য কুড়ি হাত, আর উঠানের পর্দার মত উচ্চতা ছিল পাঁচ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2653', '2', '38', '19', 'তার চারটি ব্রোঞ্জের ভিত্তি ও রূপার হূক ছিল। তাদের ওপরের অংশ ও দন্ড রূপা দিয়ে মোড়ানো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2654', '2', '38', '20', 'সমাগম তাঁবুর উঠানের চারিদিকের খুঁটিগুলি ছিল ব্রোঞ্জের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2655', '2', '38', '21', '¶ সমাগম তাঁবুর, সাক্ষ্যের সমাগম তাঁবুর, দ্রব্য-সংখ্যার বিবরণ এই। মোশির আদেশ অনুসারে সেই সমস্ত করা হল। এটা লেবীয়দের কাজ হিসাবে হারোণ যাজকের ছেলে ঈথামরের নির্দেশ অনুযায়ী করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2656', '2', '38', '22', 'সদাপ্রভু মোশিকে যে আদেশ দিয়েছিলেন, সেই অনুসারে যিহূদা বংশের হূরের নাতি ঊরির ছেলে বৎসলেল সমস্তই তৈরী করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2657', '2', '38', '23', 'দান বংশের অহীষামকের ছেলে অহলীয়াব তাঁর সহকারী ছিলেন; তিনি দক্ষ ও শিল্পকুশলী এবং নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সুতোর শিল্পকার ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2658', '2', '38', '24', 'পবিত্র সমাগম তাঁবু তৈরীর সমস্ত কাজে এইসব সোনা লাগল, উপহারের সমস্ত সোনা পবিত্র স্থানের শেকল অনুসারে ঊনত্রিশ তালন্ত সাতশো ত্রিশ শেকল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2659', '2', '38', '25', 'মণ্ডলীর লোকদের রূপা পবিত্র জায়গার শেকল পরিমাপের অনুযায়ী একশো তালন্ত এবং এক হাজার সাতশো পঁচাত্তর শেকল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2660', '2', '38', '26', 'প্রত্যেক লোকের জন্য, অর্থাৎ যারা কুড়ি বছর বয়সী কিংবা তার থেকে বেশি বয়সী ছিল, সেই ছয় লক্ষ তিন হাজার সাড়ে পাঁচশো লোকের মধ্যে প্রত্যেক জনের জন্য এক এক বেকা, অর্থাৎ পবিত্র স্থানের শেকল অনুসারে অর্ধেক শেকল দিতে হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2661', '2', '38', '27', 'সেই একশো তালন্ত রূপার পবিত্র স্থানের ভিত্তি ও পর্দার ভিত্তি ছাঁচে করা হয়েছিল; একশোটি ভিত্তি, প্রত্যেক ভিত্তির জন্য এক তালন্ত করে ব্যয় হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2662', '2', '38', '28', 'ঐ এক হাজার সাতশো পঁচাত্তর শেকলে তিনি সমস্ত স্তম্ভের জন্য হূক তৈরী করেছেন ও তাদের ওপরের অংশ মুড়েছেন ও তাদের জন্য দন্ড তৈরী করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2663', '2', '38', '29', 'উপহারের ব্রোঞ্জ সত্তর তালন্ত দুই হাজার চারশো শেকল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2664', '2', '38', '30', 'সেটা দিয়ে তিনি সমাগম তাঁবুর প্রবেশপথের ভিত্তি, ব্রোঞ্জের বেদি ও ব্রোঞ্জের ঝাঁঝরী ও বেদির সমস্ত পাত্র');
INSERT INTO `bible_verses_bn_irv` VALUES ('2665', '2', '38', '31', 'এবং উঠানের চারদিকের তলদেশ ও উঠানের প্রবেশপথের তলদেশ ও সমাগম তাঁবুর সমস্ত খুঁটি ও উঠানের চারদিকের খুঁটি তৈরী করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2666', '2', '39', '1', '¶ তারা শেষ পর্যন্ত নীল, বেগুনে ও লাল সুতো দিয়ে পবিত্র জায়গায় পরিচর্য্যা করার জন্য সূক্ষ্ম শিল্পের কাজে পোশাক তৈরী করলেন। আর যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন, তারা হারোণের জন্য পবিত্র পোশাক তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2667', '2', '39', '2', '¶ বত্সলেল সোনা দিয়ে এবং নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সূতো দিয়ে এফোদ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2668', '2', '39', '3', 'সাধারণত তাঁরা সোনা পিটিয়ে পাত তৈরী করে শিল্প কাজের মধ্য দিয়ে নীল, বেগুনে, লাল ও সাদা মসীনা সূতোর মধ্যে বুনবার জন্য তা কেটে তার তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2669', '2', '39', '4', 'আর তাঁরা এফোদের জন্য দুটি পট্টি তৈরী করলেন এবং ঘাড়ের উপরে দুই কোনায় এটি জুড়ে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2670', '2', '39', '5', 'আর তা বন্ধ করবার জন্য শিল্প কার্যে বোনা কোমরবন্ধনী তার উপরে ছিল, এটি এফোদের সঙ্গে একত্রে তৈরী করা হয়েছে এবং সেই পোশাকের সমান ছিল, সেটি সোনা, নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সূতো দিয়ে তৈরী করা হয়েছিল; ঠিক যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2671', '2', '39', '6', 'পরে তাঁরা খোদাই করা মুদ্রার মত ইস্রায়েলের বারোজন ছেলের নামে নকশা করা সোনা দিয়ে বাঁধিয়ে দুটি গোমেদক মণি আঁটকিয়ে ভিতরে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2672', '2', '39', '7', 'আর এফোদের দুটি ঘাড়ের ফিতের উপরে ইস্রায়েলের বারোজন ছেলেদের স্মরণ করার জন্য মণিহিসাবে সেগুলি লাগালেন, যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2673', '2', '39', '8', '¶ তিনি এফোদের কায়দায় সোনা দিয়ে এবং নীল, বেগুনে, লাল ও পাকান সাদা মসীনা সূতো দিয়ে দক্ষ্ শিল্পকারের মাধ্যমে একটি বুকপাটা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2674', '2', '39', '9', 'এটি চার কোণা ছিল; তাঁরা সেই বুকপাটাটি দুই ভাঁজ করে গুটিয়ে রাখলেন। এটি এক বিঘত লম্বা এবং এক বিঘত প্রস্থ করে ভাঁজ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2675', '2', '39', '10', 'তা চার সারি মণি লাগিয়ে তৈরী করলেন। তার প্রথম সারিতে চুণী, পীতমণি ও মরকত ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2676', '2', '39', '11', 'দ্বিতীয় সারিতে পদ্মরাগ, নীলকান্ত ও হীরক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2677', '2', '39', '12', 'তৃতীয় সারিতে পেরোজ, যিস্ম এবং কটাহেলা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2678', '2', '39', '13', 'চতুর্থ সারিতে বৈদূর্য্য, গোমেদক ও সূর্য্যকান্ত মণি ছিল; এই মণিগুলি সোনা দিয়ে বাঁধানো হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2679', '2', '39', '14', 'এই সকল মণি ইস্রায়েলের বারোজন ছেলের নাম অনুযায়ী হলো, প্রতিটি তাদের নামানুসারেই হল; মুদ্রার মত খোদাই করা প্রত্যেক মণিতে বারোটি বংশের জন্য এক একটি ছেলের নাম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2680', '2', '39', '15', 'পরে তাঁরা বুকপাটার উপর খাঁটি সোনা দিয়ে মালার মত পাকান দুটি শিকল তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2681', '2', '39', '16', 'তারা সোনার দুটি বিনুনি করা শিকল ও সোনার দুটি বালা তৈরী করলেন এবং বুকপাটার দুই ধারে সেই দুটি বালা লাগিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2682', '2', '39', '17', 'তারা বুকপাটার দুটি কোনে দুটি বালার মধ্যে বিনুনি করা সোনার দুটি শিকল লাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2683', '2', '39', '18', 'পাকান শিকলের অন্য দুই মাথা দুই বিনুনির মত দুই শিকলের সঙ্গে বেঁধে এফোদের সামনের দিকে দুটি কাঁধের ফিতের উপরে লাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2684', '2', '39', '19', 'আর সোনার দুটি বালা তৈরী করে বুকপাটার দুই মাথায় ভিতরের অংশে এফোদের সামনের দিকে শেষ অংশে লাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2685', '2', '39', '20', 'পরে তারা সোনার দুটি বালা তৈরী করে এফোদের দুটি ঘাড়ের ফিতের নীচে তার সামনের অংশে তার জোড়ের জায়গায় এফোদের বিনুনি করা কোমরবন্ধনীর উপরে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2686', '2', '39', '21', 'তারা বুকপাটা যেন এফোদের কোমরবন্ধনীর উপরে থাকে এবং এফোদ থেকে যেন খুলে না যায় সেই জন্য তাঁরা বালাতে নীল সূতো দিয়ে এফোদের বলার সঙ্গে বুকপাটা বেঁধে রাখলেন; ঠিক যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন তেমন এইগুলি করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2687', '2', '39', '22', '¶ বত্সলেল এফোদের পোশাক সম্পূর্ণভাবে বুনে তৈরী করলেন, এটি তন্তু দিয়ে তৈরী ও সম্পূর্ণ নীল রঙের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2688', '2', '39', '23', 'এটির মাঝখানে মাথার জন্য খোলা গলা ছিল। সেই খোলা জায়গাটি যাতে ছিঁড়ে না যায় সেই জন্য গলার চারদিকে বিনুনি করা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2689', '2', '39', '24', 'আর তাঁরা সেই পোশাকের আঁচলে নীল, বেগুনে, ও লাল পাকান সূতোর ডালিম তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2690', '2', '39', '25', 'পরে তাঁরা খাঁটি সোনার ঘন্টা তৈরী করলেন এবং সেই ঘন্টাগুলি ডালিমের মাঝখনে ও পোশাকের আঁচলের চারদিকে ডালিমের মাঝখানে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2691', '2', '39', '26', 'সেবা করার পোশাকের আঁচলে চারদিকে একটি ঘন্টা ও একটি ডালিম, একটি ঘন্টা ও একটি ডালিম, এইরূপ করলেন; ঠিক যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2692', '2', '39', '27', 'পরে তাঁরা হারোণ ও তাঁর ছেলেদের জন্য সাদা মসীনা সুতো দিয়ে গায়ের পোশাক তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2693', '2', '39', '28', 'তারা সাদা মসীনা সুতো দিয়ে তৈরী উষ্ণীয় ও সাদা মসীনা সুতো দিয়ে তৈরী শিরোভূষন ও পাকান সাদা মসীনা সুতো দিয়ে তৈরী শুল্ক জাঙ্গিয়া তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2694', '2', '39', '29', 'এবং পাকান সাদা মসীনা সুতো দিয়ে এবং নীল, বেগুনে, ও লাল সূতো দিয়ে সূচের কাজ দ্বারা এক কোমরবন্ধন তৈরী করলেন। এইগুলি ঠিক যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন তেমন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2695', '2', '39', '30', 'পরে তাঁরা খাঁটি সোনা দিয়ে পবিত্র মুকুটের জন্য পাত তৈরী করলেন এবং খোদাই করা মুদ্রার মত তার উপরে লিখলেন, “সদাপ্রভুর উদ্দেশ্যে পবিত্র।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2696', '2', '39', '31', 'পরে তারা পাগড়ির উপরে নীল সূতো দিয়ে সেটি বাঁধলেন; এটি করেছিলেন যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2697', '2', '39', '32', '¶ সুতরাং এই ভাবে সমাগম তাঁবুর কাজ অর্থাৎ পবিত্র জায়গার কাজ গুলি শেষ হয়েছিল; ইস্রায়েলের লোকেরা সবই করেছিল। তারা মোশির প্রতি দেওয়া সদাপ্রভুর সব আদেশ মেনে কাজ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2698', '2', '39', '33', 'পরে তারা মোশির কাছে তাঁবুটি এনেছিল এবং তারা তাঁবু এবং তাঁবু সংক্রান্ত সব জিনিস, এর ঘন্টা, তক্তা, খিল, স্তম্ভ ও ভিত্তি এনেছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('2699', '2', '39', '34', 'রক্তের মত লাল রঙের ভেড়ার চামড়ার তৈরী ছাদ, শীলের চামড়ার তৈরী ছাদ এবং গোপন করার জন্য পর্দা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2700', '2', '39', '35', 'এবং সাক্ষ্য সিন্দুক ও তা বহন করার জন্য দণ্ড এবং পাপাবরণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2701', '2', '39', '36', 'তারা টেবিল ও তার সব পাত্রগুলি এবং দর্শন রুটি আনলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2702', '2', '39', '37', 'খাঁটি সোনার তৈরী দীপদানি এবং সারিতে তার প্রদীপগুলি, এর সঙ্গে তার সব পাত্রগুলি এবং দীপের জন্য তেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2703', '2', '39', '38', 'সোনার বেদি, অভিষেকের তেল এবং সুগন্ধি ধূপ ও তাঁবুর দরজার জন্য পর্দা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2704', '2', '39', '39', 'ব্রোঞ্জের বেদি ও তার সঙ্গে ব্রোঞ্জের ঝাঁঝরী এবং তা বয়ে নিয়ে যাওয়ার জন্য দণ্ড ও সব পাত্রগুলি; বড় গামলার মত পাত্র ও তার জন্য দানি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2705', '2', '39', '40', 'তারা উঠানের জন্য পর্দা ও তার সঙ্গে স্তম্ভ ও ভিত্তি আনলো এবং উঠানের দরজার জন্য পর্দা ও তার দড়ি, গোঁজ ও সমাগম তাঁবুর সেবা কাজের জন্য সব পাত্র আনলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2706', '2', '39', '41', 'তারা পবিত্র জায়গায় পরিচর্য্যা করার জন্য সূক্ষ্ম ভাবে কাজ করা পোশাক আনলো, হারোণ যাজক ও তাঁর ছেলেদের জন্য পবিত্র পোশাক, তাদের যাজক কাজের জন্য এই পোশাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2707', '2', '39', '42', 'যদিও সদাপ্রভু মোশিকে যেমন আদেশ করেছিলেন সেই অনুযায়ী ইস্রায়েলের লোকেরা সব কাজই করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2708', '2', '39', '43', 'মোশি ঐ সব কাজের প্রতি পরীক্ষামূলক ভাবে লক্ষ্য করলেন, আর দেখ, তারা সেগুলি করেছে। যেমন ভাবে সদাপ্রভুর আদেশ করেছিলেন সেই ভাবেই তারা করেছে। তখন মোশি তাদেরকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2709', '2', '40', '1', '¶ তখন সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2710', '2', '40', '2', 'তুমি নতুন বছরের প্রথম মাসের প্রথম দিনের পবিত্র জায়গা অর্থাৎ সমাগম তাঁবু স্থাপন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2711', '2', '40', '3', 'আর তুমি তার মধ্যে সাক্ষ্য সিন্দুক রাখবে এবং তুমি অবশ্যই পর্দা টাঙ্গিয়ে সেই সিন্দুকটি সুরক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2712', '2', '40', '4', 'পরে তুমি টেবিল ভিতরে আনবে এবং তার উপরে সাজাবার জিনিসগুলি সাজিয়ে রাখবে। তখন তুমি দীপদানি ভিতরে এনে তার উপর প্রদীপ গুলি জ্বেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2713', '2', '40', '5', 'তুমি সোনার ধূপবেদিটি সাক্ষ্য সিন্দুকের সামনে রাখবে এবং তাঁবুর দরজায় পর্দা টাঙ্গিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2714', '2', '40', '6', 'তুমি হোমবেদিটি অবশ্যই সমাগম তাঁবুর দরজার সামনে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2715', '2', '40', '7', 'আর তুমি সমাগম তাঁবু ও বেদির মাঝখানে বড় গামলা পাত্রটি রাখবে এবং তার মধ্যে জল দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2716', '2', '40', '8', 'আর তার চারদিকে উঠান তৈরী করবে এবং উঠানের প্রবেশ দরজায় পর্দা টাঙ্গিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2717', '2', '40', '9', 'তুমি পরে অভিষেকের তেল নিয়ে তাঁবু এবং তার মধ্যে সব জিনিসগুলি অভিষেক করবে। তুমি অবশ্যই এটি পবিত্র করবে এবং সাজাবে; তখন এটি পবিত্র হবে এবং আমার জন্য সংরক্ষিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2718', '2', '40', '10', 'তুমি হোমবেদি ও সেই বিষয়ে সব পাত্রগুলি অভিষেক করবে। তুমি হোমবেদি পবিত্র করবে; আমার সেবার জন্য তা প্রস্তুত করবে এবং সেই বেদি অতি পবিত্র হবে ও আমার জন্য সংরক্ষিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2719', '2', '40', '11', 'তুমি আমার সেবা কাজের জন্য গামলার মত পাত্রটি ও তার দানি অভিষেক করবে ও পবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2720', '2', '40', '12', 'তুমি হারোণ ও তার ছেলেদেরকে সমাগম তাঁবুর প্রবেশ দরজার কাছে আনবে এবং জলে স্নান করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2721', '2', '40', '13', 'আর তুমি হারোণকে পবিত্র পোশাক গুলি পরাবে, অভিষেক করবে এবং একমাত্র আমার জন্য পবিত্র করবে, তাতে সে আমার যাজক হয়ে কাজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2722', '2', '40', '14', 'আর তার ছেলেদেরকেও আনবে এবং তাদের গায়ে পোশাক পরাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2723', '2', '40', '15', 'আর তুমি তাদেরকেও অভিষেক করবে যেমন ভাবে তাদের পিতাকে অভিষেক করেছ; যাতে তারা যাজক হয়ে আমার সেবা কাজ করে। তাদের সেই অভিষেক বংশ পরম্পরায় তাদের চিরস্থায়ী যাজকত্ব তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2724', '2', '40', '16', 'আর মোশি এইরূপ করলেন; সদাপ্রভু তাঁকে যা আদেশ করেছিলেন তিনি সব কিছুই অনুসরণ করে কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2725', '2', '40', '17', 'সুতরাং দ্বিতীয় বছরে প্রথম মাসের প্রথম দিনের তাঁবু স্থাপিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2726', '2', '40', '18', 'মোশি তাঁবুটি স্থাপন করলেন, তার তলদেশ জায়গায় রাখলেন, তক্তা বসালেন, খিল ভিতরে দিলেন ও তার থাম গুলি বসালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2727', '2', '40', '19', 'তিনি সেই সমাগম তাঁবুর উপরে ঢাকা দিলেন এবং তার উপরে তাঁবুর মত ঢাকা লাগিয়ে দিলেন; যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2728', '2', '40', '20', 'তিনি সাক্ষ্যলিপি নিলেন এবং সিন্দুকের মধ্যে রাখলেন। তিনি সিন্দুকের উপর বহন দণ্ড রাখলেন এবং তার উপরে পাপাবরণ রাখলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2729', '2', '40', '21', 'তিনি তাঁবুর মধ্যে সিন্দুক আনলেন। যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন, তিনি সাক্ষ্য সিন্দুকটির সুরক্ষার জন্য সেখানে পর্দা টাঙ্গিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2730', '2', '40', '22', 'তিনি তাঁবুর উত্তর পাশে পর্দার বাইরে সমাগম তাঁবুর ভিতরে টেবিল রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2731', '2', '40', '23', 'যেমন সদাপ্রভু তাঁকে আদেশ দিয়েছিলেন, তিনি টেবিলের উপর সদাপ্রভুর সামনে রুটি সাজিয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2732', '2', '40', '24', 'আর তিনি তাঁবুর দক্ষিণ দিকে সমাগম তাঁবুর ভিতরে টেবিলের সামনে দীপদানি রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2733', '2', '40', '25', 'সদাপ্রভু যেমন মোশিকে আদেশ দিয়েছিলেন, তিনি সদাপ্রভুর সামনে প্রদীপ জ্বালালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2734', '2', '40', '26', 'তিনি সমাগম তাঁবুর ভিতরে পর্দার সামনে সোনার বেদী রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2735', '2', '40', '27', 'সদাপ্রভু যেমন মোশিকে আদেশ দিয়েছিলেন, তিনি তার উপরে সুগন্ধি ধূপ জ্বালালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2736', '2', '40', '28', 'তিনি তাঁবুর প্রবেশ দরজায় পর্দা টাঙ্গিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2737', '2', '40', '29', 'তিনি সমাগম তাঁবুর প্রবেশ দরজার সামনে হোমবেদি রাখলেন। সদাপ্রভু যেমন মোশিকে আদেশ দিয়েছিলেন, তিনি তার উপরে হোমবলি ও শস্য নৈবেদ্য উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2738', '2', '40', '30', 'তিনি সমাগম তাঁবু এবং বেদির মাঝখানে ধোয়ার জন্য গামলা রাখলেন এবং তার মধ্যে ধোয়ার জন্য জল দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2739', '2', '40', '31', 'মোশি, হারোণ ও তার ছেলেরা নিজের নিজের হাত ও পা সেই গামলা থেকে ধুতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2740', '2', '40', '32', '¶ যখন তাঁরা সমাগম তাঁবুর ভিতরে যেতেন এবং বেদির কাছে যেতেন। সদাপ্রভু যেমন মোশিকে আদেশ দিয়েছিলেন, তাঁরা তাঁদের নিজেদের ধুতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2741', '2', '40', '33', 'মোশি তাঁবুর এবং বেদির চারদিকে উঠান তৈরী করলেন। তিনি উঠানের প্রবেশ দরজায় পর্দা লাগালেন। এই ভাবে মোশি কাজ শেষ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2742', '2', '40', '34', '¶ তখন সমাগম তাঁবুটি মেঘে ঢেকে গেল এবং সদাপ্রভুর মহিমায় তাঁবু পরিপূর্ণ হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2743', '2', '40', '35', 'তাতে মোশি সমাগম তাঁবুর মধ্যে ঢুকতে পারলেন না, কারণ মেঘ তার উপরে ছিল এবং সদাপ্রভুর মহিমা তাঁবুটি পরিপূর্ণ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2744', '2', '40', '36', 'আর যখন তাঁবুর উপর থেকে মেঘ সরিয়ে নেওয়া হত, তখন ইস্রায়েলের লোকেরা তাদের নিজেদের যাত্রায় এগিয়ে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2745', '2', '40', '37', 'কিন্তু যদি মেঘ তাঁবুর উপর থেকে উপরের দিকে না উঠত, তবে সে দিন লোকেরা বাইরে যাত্রা করত না। মেঘ উপরে উঠার দিন পর্যন্ত তারা অপেক্ষা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2746', '2', '40', '38', 'কারণ সব ইস্রায়েলের লোকদের সাধারণ দৃষ্টিতে তাদের সব যাত্রার দিনের দিনের সদাপ্রভুর মেঘ এবং রাতে আগুন তাঁবুর উপরে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2747', '3', '1', '1', '¶ সদাপ্রভু মোশিকে ডেকে সমাগম তাঁবু থেকে এই কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2748', '3', '1', '2', '“তুমি ইস্রায়েলের লোকদেরকে বল, তাদেরকে বল, ‘তোমাদের কেউ যদি সদাপ্রভুর উদ্দেশ্যে উপহার আনে, তবে সে গরুর পাল থেকে কিংবা ভেড়ার পাল থেকে একটি পশু উত্সর্গ করতে নিয়ে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2749', '3', '1', '3', 'সে যদি গরুর পাল থেকে হোমবলির উপহার দেয়, তবে সে নির্দোষ এক পুরুষ পশু আনবে, সদাপ্রভুর সামনে গ্রহণযোগ্য হবার জন্য সমাগম তাঁবুর প্রবেশ দরজার সামনে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2750', '3', '1', '4', 'পরে হোমবলির মাথার ওপরে হাত বাড়িয়ে দেবে; আর তা তার প্রায়শ্চিত্তের জন্যে তার পক্ষে গ্রহণ করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2751', '3', '1', '5', 'পরে সে সদাপ্রভুর সামনে সেই ষাঁড়টি হত্যা করবে, যাজকেরা অর্থাৎ হারোণের ছেলেরা তার রক্ত কাছে আনবে এবং সমাগম তাঁবুর প্রবেশ দরজায় অবস্থিত বেদির ওপরে সেই রক্ত চারিদিকে ছিঁটাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2752', '3', '1', '6', 'আর সে ঐ হোমবলির চামড়া খুলে তাকে টুকরো টুকরো করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2753', '3', '1', '7', 'পরে হারোণ যাজকের ছেলেরা বেদির ওপরে আগুন রাখবে ও আগুনের ওপরে কাঠ সাজাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2754', '3', '1', '8', 'আর হারোণের ছেলে যাজকেরা সেই বেদির উপরে অবস্থিত আগুনের ও কাঠের ওপরে তার সব টুকরো এবং মাথা ও মেদ রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2755', '3', '1', '9', 'কিন্তু তার অন্ত্র ও পা জলে ধোবে; পরে যাজক বেদির ওপরে সে সব হোমবলি হিসাবে পোড়াবে, যা সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধ স্বরূপ আগুনে উত্সর্গ করা উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2756', '3', '1', '10', 'আর যদি সে ভেড়ার অথবা ছাগলের পাল থেকে ভেড়া কিংবা ছাগল হোমবলি হিসাবে উপহার দেয়, তবে সে নির্দোষ এক পুরুষ পশু আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2757', '3', '1', '11', 'সে অবশ্যই বেদির পাশে উত্তরদিকে সদাপ্রভুর সামনে তা হত্যা করবে এবং হারোণের ছেলে যাজকেরা বেদির ওপরে চারিদিকে তার রক্ত ছিঁটাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2758', '3', '1', '12', 'পরে সে তা টুকরো টুকরো করবে, আর যাজক মাথা ও মেদের সঙ্গে সেটি বেদির ওপরে অবস্থিত আগুনের ও কাঠের ওপরে সাজাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2759', '3', '1', '13', 'কিন্তু তার অন্ত্র ও পা জলে ধোবে; পরে যাজক সম্পূর্ণটিই উৎসর্গ করবে এবং বেদির ওপরে পোড়াবে; তা হোমবলি এবং সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধস্বরূপ আগুনে উত্সর্গ করা উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2760', '3', '1', '14', 'যদি সে সদাপ্রভুর উদ্দেশ্যে পাখিদের থেকে হোমবলির উপহার দেয়, তবে সে অবশ্যই ঘুঘু কিংবা বাচ্চা পায়রার মধ্য থেকে নিজের উপহার দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2761', '3', '1', '15', 'পরে যাজক তা বেদির কাছে এনে তার মাথা মোচড় দিয়ে তাকে বেদিতে পোড়াবে এবং তার রক্ত বেদির পাশে ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2762', '3', '1', '16', 'পরে সে তার মলের সঙ্গে পালক নিয়ে বেদির পূর্ব দিকে ছাইয়ের জায়গায় ফেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2763', '3', '1', '17', 'সে অবশ্যই সেটির ডানা ধরে টেনে ছিঁড়বে কিন্তু সেটিকে সম্পূর্ণরূপে দুই ভাগে ভাগ করবে না এবং যাজক বেদির ওপরে, আগুনের ওপরে অবস্থিত কাঠের ওপরে তাকে পোড়াবে; তা হোমবলি হবে এবং সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধ স্বরূপ আগুনে উত্সর্গ করা উপহার’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2764', '3', '2', '1', '¶ আর কেউ যখন সদাপ্রভুর উদ্দেশ্যে শস্য নৈবেদ্য উপহার দেয়, তখন সূক্ষ্ম সূজি তার উপহার হবে এবং সে তার উপরে তেল ঢালবে ও ধুনো দেবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2765', '3', '2', '2', 'আর হারোণের ছেলে, যাজকদের কাছে সে তা আনবে এবং সে তা থেকে এক মুঠো সূক্ষ্ম সূজি ও তেল এবং তার উপরে ধুনো নেবে; পরে যাজক সেই নৈবেদ্যের স্মারক অংশ বলে তা বেদির ওপরে পোড়াবে; তা সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধ স্বরূপ আগুনে উত্সর্গ করা উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2766', '3', '2', '3', 'এই শস্য নৈবেদ্যের বাকি অংশ হারোণের ও তার ছেলেদের হবে; সদাপ্রভুর আগুনে তৈরী উপহার বলে এটা খুব পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2767', '3', '2', '4', 'আর যদি তুমি উনানে সেঁকা খামিহীন শস্য নৈবেদ্যে উপহার দাও, তবে তেল মেশানো খামিহীন সূক্ষ্ম সূজির পাপড় বা তৈলাক্ত খামিহীন শক্ত পাপড় দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2768', '3', '2', '5', 'আর যদি তুমি সমান লোহার চাটুতে সেঁকা শস্য নৈবেদ্য উপহার দাও, তবে তেল মেশানো খামিহীন সূক্ষ্ম সূজি দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2769', '3', '2', '6', 'তুমি তা টুকরো টুকরো করে তার ওপরে তেল ঢালবে; এটা শস্য নৈবেদ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2770', '3', '2', '7', 'আর যদি চাটুতে রান্না করা শস্য নৈবেদ্য উপহার দাও, তবে তেল ও সূক্ষ্ম সূজি দিয়ে তৈরী করে দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2771', '3', '2', '8', 'এই সব জিনিসের যে শস্য নৈবেদ্য তুমি সদাপ্রভুর উদ্দেশ্যে দেবে; তা এনে যাজককে দিও, সে তা বেদির কাছে আনবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2772', '3', '2', '9', 'এবং যাজক সেই শস্য নৈবেদ্যের স্মারক অংশ নিয়ে বেদিতে পোড়াবে; তা সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধ স্বরূপ আগুনে উত্সর্গ করা উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2773', '3', '2', '10', 'আর সেই শস্য নৈবেদ্যের বাকি অংশ হারোণের ও তার ছেলেদের হবে; সদাপ্রভুর আগুনে তৈরী উপহার বলে তা খুব পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2774', '3', '2', '11', 'তোমরা সদাপ্রভুর উদ্দেশ্যে যে কোনো শস্য নৈবেদ্য আনবে, তা খামিতে তৈরী হবে না, কারণ তোমরা খামির কিংবা মধু, এর কিছুই সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার বলে পোড়াবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2775', '3', '2', '12', 'তোমরা প্রথমাংশের উপহার বলে তা সদাপ্রভুর উদ্দেশ্যে উত্সর্গ করতে পার, কিন্তু সুগন্ধের জন্যে বেদির ওপরে তা ব্যবহার করা যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2776', '3', '2', '13', 'আর তুমি নিজের শস্য নৈবেদ্যের প্রত্যেক উপহার লবণাক্ত করবে; তুমি নিজের শস্য নৈবেদ্যে নিজের ঈশ্বরের নিয়মের লবণ দানে ত্রুটি করবে না; তোমার সমস্ত উপহারের সঙ্গে লবণ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2777', '3', '2', '14', 'আর যদি তুমি সদাপ্রভুর উদ্দেশ্যে প্রথম শস্যের ভক্ষ্য নৈবেদ্য উত্সর্গ কর, তবে তোমার প্রথম ফসলের তাজা শীষ পেষাই করে আগুনে ঝলসে উপহার উত্সর্গ করবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2778', '3', '2', '15', 'এবং তার ওপরে তেল দেবে ও ধুনো রাখবে; এটা শস্য নৈবেদ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2779', '3', '2', '16', 'পরে যাজক তার স্মারক অংশ রূপে কিছু পেষাই করা শস্য, কিছু তেল ও সমস্ত ধুনো পোড়াবে; এটা সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2780', '3', '3', '1', '¶ কারো উপহার যদি মঙ্গলের জন্য বলিদান হয় এবং সে গরুর পাল থেকে পুরুষ কিংবা স্ত্রী গরু দেয়, তবে সে সদাপ্রভুর সামনে নির্দোষ পশু আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2781', '3', '3', '2', 'সে নিজের উপহারের মাথায় হাত রেখে সমাগম তাঁবুর দরজার সামনে তাকে হত্যা করবে; পরে হারোণের ছেলে অর্থাৎ যাজকরা তার রক্ত বেদির চারিদিকে ছড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2782', '3', '3', '3', 'পরে সে সদাপ্রভুর উদ্দেশ্যে সেই মঙ্গলের জন্য বলি বিষয়ক আগুনের তৈরী উপহার উৎসর্গ করবে, তার ঢাকা মেদ ও অন্ত্রের সঙ্গে সংযুক্ত');
INSERT INTO `bible_verses_bn_irv` VALUES ('2783', '3', '3', '4', 'এবং দুই কিডনি, কোমরের কাছের মেদ ও যকৃতে ওপরে অবস্থিত ফুসফুস কিডনির সঙ্গে ছাড়িয়ে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2784', '3', '3', '5', 'পরে হারোণের ছেলেরা বেদির ওপরে অবস্থিত আগুনের, কাঠের ওপরে তা পোড়াবে; তা সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধ স্বরূপ আগুনে উত্সর্গ করা উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2785', '3', '3', '6', 'আর যদি সে সদাপ্রভুর উদ্দেশ্যে মঙ্গলার্থক বলিদানের উপহার পশুর পাল থেকে দেয়, তবে সে নির্দোষ পুরুষ কিংবা স্ত্রী পশু উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2786', '3', '3', '7', 'কেউ যদি উপহারের জন্যে ভেড়ার বাচ্চা দেয়, তবে সে সদাপ্রভুর সামনে তা আনবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2787', '3', '3', '8', 'আর নিজের উপহারের মাথায় হাত দিয়ে সমাগম তাঁবুর সামনে তাকে হত্যা করবে এবং হারোণের ছেলেরা বেদির চারদিকে রক্ত ছেঁটাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2788', '3', '3', '9', 'আর মঙ্গলার্থক বলি থেকে কিছু নিয়ে সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার উৎসর্গ করবে; ফলে তার মেদ ও সম্পূর্ণ লেজটি মেরুদণ্ডের কাছ থেকে কেটে নেবে, আর ঢাকা মেদ ও অন্ত্রের কাছের সব মেদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2789', '3', '3', '10', 'কোমরের কাছে দুইটি কিডনিতে অবস্থিত যে মেদ এবং যকৃতের উপরে অবস্থিত ফুসফুস কিডনির সঙ্গে সে সমস্ত বাদ দেবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2790', '3', '3', '11', 'এবং যাজক তা বেদির ওপরে খাদ্য হিসাবে পোড়াবে, সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2791', '3', '3', '12', 'আর যদি সে উপহারের জন্যে ছাগল দেয়, তবে সে তা সদাপ্রভুর সামনে আনবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2792', '3', '3', '13', 'তার মাথায় হাত দিয়ে সমাগম তাঁবুর সামনে তাকে হত্যা করবে এবং হারোণের ছেলেরা বেদির চারিদিকে তার রক্ত ছড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2793', '3', '3', '14', 'পরে সে তা থেকে নিজের উপহার, সদাপ্রভুর উদ্দেশ্যে আগুনের তৈরী উপহার উৎসর্গ করবে, অর্থাৎ ঢাকা মেদ ও ভিতরের অংশের কাছের সমস্ত মেদ এবং দুইটি কিডনি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2794', '3', '3', '15', 'তার সঙ্গে অবস্থিত পার্শ্বস্থ মেদ ও যকৃতের উপরে অবস্থিত ফুসফুস কিডনির সঙ্গে বাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2795', '3', '3', '16', 'যাজক তা বেদির ওপরে খাদ্য হিসাবে পোড়াবে; তা সুগন্ধের জন্য আগুনে তৈরী উপহার; সমস্ত মেদ সদাপ্রভুর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2796', '3', '3', '17', 'তোমাদের সমস্ত বাস করার জায়গায় চিরদিনের র জন্য এই নিয়ম পালন করতে হবে, তোমরা মেদ ও রক্ত খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2797', '3', '4', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2798', '3', '4', '2', 'তুমি ইস্রায়েল সন্তানদের বল, কেউ যদি ভুলবশতঃ পাপ করে, অর্থাৎ সদাপ্রভুর আজ্ঞানিষিদ্ধ কাজের কোনো এক কাজ যদি করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2799', '3', '4', '3', 'বিশেষত অভিষিক্ত যাজক যদি এমন পাপ করে, যাতে লোকদের ওপরে দোষ হয়, তবে সে নিজের পাপের জন্য সদাপ্রভুর উদ্দেশ্যে নির্দোষ এক ছোট বলদ আনবে পাপের জন্য বলিরূপে উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2800', '3', '4', '4', 'পরে সমাগম তাঁবুর দরজার মুখে সদাপ্রভুর সামনে সেই বলদ আনবে; তার মাথার ওপর হাত রেখে সদাপ্রভুর সামনে তাকে হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2801', '3', '4', '5', 'আর অভিষিক্ত যাজক সেই গোবৎসের কিছু রক্ত নিয়ে সমাগম তাঁবুর মধ্যে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2802', '3', '4', '6', 'আর যাজক সেই রক্তে নিজের আঙুল ডুবিয়ে পবিত্র জায়গায় পর্দার সামনের অংশে সদাপ্রভুর সামনে সাত বার তার কিছু রক্ত ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2803', '3', '4', '7', 'পরে যাজক সেই রক্তের কিছুটা নিয়ে সমাগম তাঁবুর ভেতর সদাপ্রভুর সামনে রাখা সুগন্ধি ধূপের বেদির শিঙে দেবে, পরে গোবৎসের সব রক্ত নিয়ে সমাগম তাঁবুর দরজায় রাখা হোমবেদির মূলে ঢালবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2804', '3', '4', '8', 'আর পাপের জন্য বলির বলদের সব মেদ, অর্থাৎ ভেতরের অংশে ঢাকা মেদ, অন্ত্রের ওপরের সব মেদ');
INSERT INTO `bible_verses_bn_irv` VALUES ('2805', '3', '4', '9', 'এবং দুটো কিডনি ও তার ওপরে থাকা মেদ ও যকৃতের ওপরে থাকা ফুসফুস কিডনির সঙ্গে ছাড়িয়ে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2806', '3', '4', '10', 'মঙ্গলের জন্য বলির বলদের থেকে যেমন নিতে হয়, সেই রকম নেবে এবং যাজক হোমবেদির ওপরে তা পোড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2807', '3', '4', '11', 'পরে ঐ গোবৎসের চামড়া সব মাংস, মাথা ও পা, অন্ত্র ও গোবর');
INSERT INTO `bible_verses_bn_irv` VALUES ('2808', '3', '4', '12', 'সবশুদ্ধ বলদটি নিয়ে শিবিরের বাইরে কোন শুচি জায়গায়, ছাই ফেলে দেবার জায়গায়, এনে কাঠের ওপরে আগুনে পুড়িয়ে দেবে; ছাই ফেলে দেবার জায়গায় তা পোড়াতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2809', '3', '4', '13', 'আর ইস্রায়েলের সব মণ্ডলী যদি প্রমাদবশতঃ পাপ করে এবং তা সমাজের চোখের আড়ালে থাকে এবং সদাপ্রভুর আজ্ঞানিষিদ্ধ কোনো কাজ করে যদি দোষী হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2810', '3', '4', '14', 'তবে তাদের করা সেই পাপ যখন জানা যাবে সেই দিনের সমাজ পাপের জন্য বলিরূপে এক ছোট গোবৎস উৎসর্গ করবে; লোকেরা সমাগম তাঁবুর সামনে তাকে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2811', '3', '4', '15', 'পরে মণ্ডলীর প্রাচীনরা সদাপ্রভুর সামনে সেই গোবৎসের মাথায় হাত রাখবে এবং সদাপ্রভুর সামনে তাকে হত্যা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2812', '3', '4', '16', 'পরে অভিষিক্ত যাজক সেই বলদের কিছু রক্ত সমাগম তাঁবুর মধ্যে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2813', '3', '4', '17', 'আর যাজক সেই রক্তে নিজের আঙুল ডুবিয়ে তার কিছুটা পর্দার আগে, সদাপ্রভুর সামনে সাত বার ছিটাবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2814', '3', '4', '18', 'এবং সেই রক্তের কিছুটা নিয়ে সদাপ্রভুর সামনে সমাগম তাঁবুর মধ্যে রাখা বেদির শিঙের ওপরে দেবে; পরে সমাগম তাঁবুর দরজার সামনে হোমবেদির মূলে অন্য সব রক্ত ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2815', '3', '4', '19', 'আর বলি থেকে তার সব মেদ নিয়ে বেদির ওপরে পোড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2816', '3', '4', '20', 'সে ঐ পাপের জন্য বলির বলদকে যেরকম করে, একেও সেরকম করবে; এভাবে যাজক তাদের জন্য প্রায়শ্চিত্ত করবে, তাতে তাদের পাপের ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2817', '3', '4', '21', 'পরে সে বলদকে শিবিরের বাইরে নিয়ে গিয়ে প্রথম বলদটি যেমন পুড়িয়েছিলে, তেমনি তাকেও পুড়িয়ে দেবে; এটা সমাজের পাপের জন্য বলিদান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2818', '3', '4', '22', 'আর যদি কোনো অধ্যক্ষ পাপ করে, অর্থাৎ প্রমাদবশতঃ নিজের ঈশ্বর সদাপ্রভুর আজ্ঞানিষিদ্ধ কোনো কাজ করে দোষী হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2819', '3', '4', '23', 'তবে তার করা সেই পাপ যখন জানা যাবে, সেদিনের নিজের উপহার বলে এক নির্দোষ পুরুষ ছাগল আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2820', '3', '4', '24', 'পরে ঐ ছাগলের মাথায় হাত দিয়ে হোমবলি হত্যার জায়গায় সদাপ্রভুর সামনে তাকে হত্যা করবে; এটা পাপের জন্য বলিদান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2821', '3', '4', '25', 'পরে যাজক নিজের আঙুল দিয়ে সেই পাপের জন্য বলির কিছুটা রক্ত নিয়ে হোমবেদির শিঙের ওপরে দেবে এবং তার রক্ত হোমবেদির মূলে ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2822', '3', '4', '26', 'আর মঙ্গলের জন্য বলিদানের মেদের মত তার সব মেদ নিয়ে বেদিতে পোড়াবে এভাবে যাজক পাপমোচনের জন্য প্রায়শ্চিত্ত করবে, তাতে তার পাপের ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2823', '3', '4', '27', 'আর সাধারণ লোকদের মধ্যে যদি কেউ প্রমাদবশতঃ সদাপ্রভুর কোনো আজ্ঞানিষিদ্ধ কাজের জন্য পাপ করে দোষী হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2824', '3', '4', '28', 'তবে সে যখন নিজের করা পাপ জানবে তখন নিজের করা সেই পাপের জন্য নিজের উপহার বলে পালের ভেতর থেকে এক নির্দোষ ছাগী আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2825', '3', '4', '29', 'পরে ঐ পাপের জন্যে বলির মাথায় হাত রেখে হোমবলির জায়গায় সেই পাপের জন্য বলি হত্যা করবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2826', '3', '4', '30', 'পরে যাজক আঙুল দিয়ে তার কিছুটা রক্ত নিয়ে হোমবেদির শিঙের ওপরে দেবে এবং তার সব রক্ত বেদির মূলে ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2827', '3', '4', '31', 'আর মঙ্গলের জন্য বলি থেকে নেওয়া মেদের মত তার সব মেদ ছাড়িয়ে নেবে; পরে যাজক সদাপ্রভুর উদ্দেশ্যে সুগন্ধের জন্য বেদির ওপরে তা পুড়িয়ে দেবে; এভাবে যাজক তার জন্য প্রায়শ্চিত্ত করবে, তাতে তার পাপের ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2828', '3', '4', '32', 'যদি সে পাপের জন্য বলির উপহারের জন্য ভেড়ার বাচ্চা আনে, তবে একটা নির্দোষ মেয়ে ভেড়ার বাচ্চা আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2829', '3', '4', '33', 'আর সেই পাপের জন্য বলির মাথায় হাত দিয়ে হোমবলি হত্যার জায়গায় সেই পাপের জন্য বলি হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2830', '3', '4', '34', 'পরে যাজক আঙুল দিয়ে সেই পাপের জন্য বলির কিছুটা রক্ত নিয়ে হোমবেদির শিংগুলোর ওপরে দেবে ও সব রক্ত বেদির মূলে ঢালবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2831', '3', '4', '35', 'পরে মঙ্গলের বলির ভেড়ার বাচ্চার মেদ যেমন ছাড়ান যায়, তেমনি যাজক এর সব মেদ ছাড়িয়ে নেবে এবং সদাপ্রভুর জন্য আগুনে তৈরী উপহারের রীতি অনুসারে তা বেদিতে পোড়াবে; এভাবে যাজক তার করা পাপের প্রায়শ্চিত্ত করবে; তাতে তার পাপের ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2832', '3', '5', '1', '¶ আর যদি কেউ এভাবে পাপ করে, সাক্ষী হয়ে দিব্যি করবার কথা শুনলেও, যা দেখেছে কিংবা জানে, তা সে প্রকাশ না করে, তবে সে নিজের অপরাধ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2833', '3', '5', '2', 'কিংবা যদি কেউ কোনো অশুচি জিনিস স্পর্শ করে, অশুচি জন্তুর মৃতদেহ হোক, কিংবা অশুচি পশুর মৃতদেহ হোক, কিংবা অশুচি সরীসৃপের মৃতদেহ হোক; যদি সে তা জানতে না পায় ও অশুচি হয়, তবে সে দোষী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2834', '3', '5', '3', 'কিংবা মানুষের কোনো অশৌচ, অর্থাৎ যা দিয়ে মানুষ অশুচি হয়, এমন কিছু যদি কেউ ছোঁয় ও তা জানতে না পায়, তবে সে তা জানলে দোষী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2835', '3', '5', '4', 'আর কেউ বিবেচনা না করে যে কোনো বিষয়ে শপথ করুক না কেন, যদি কেউ নিজের ওষ্ঠে বিবেচনা না করে ভাল বা মন্দ কাজ করব বলে শপথ করে ও তা জানতে না পায়, তবে সে তা জানলে সেই বিষয়ে দোষী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2836', '3', '5', '5', 'আর কোনো বিষয়ে দোষী হলে সে নিজের করা পাপ স্বীকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2837', '3', '5', '6', 'পরে সে পাপের জন্য বলির কারণে পাল থেকে ভেড়ীর মেয়ে বাচ্চা কিংবা ছাগলের মেয়ে বাচ্চা নিয়ে সদাপ্রভুর উদ্দেশ্যে নিজের করা পাপের উপযুক্ত দোষের জন্য বলি উৎসর্গ করবে; তাতে যাজক তার পাপমোচনের জন্য প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2838', '3', '5', '7', 'আর সে যদি ভেড়ীর মেয়ে বাচ্চা আনতে না পারে তবে নিজের করা পাপের জন্য দুটো ঘুঘু কিংবা দুটো পায়রার বাচ্চা, এই দোষের জন্য বলিস্বরূপ সদাপ্রভুর কাছে আনবে; তার একটা পাপের জন্য, অন্যটি হোমের জন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2839', '3', '5', '8', 'সে তাদের কে যাজকের কাছে আনবে ও যাজক আগে পাপের জন্য বলি উৎসর্গ করে তার গলা মুচড়াবে, কিন্তু ছিঁড়ে ফেলবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2840', '3', '5', '9', 'পরে পাপের জন্য বলির কিছু রক্ত নিয়ে বেদির গায়ে ছিটাবে এবং বাকি রক্ত বেদির মূলে ঢেলে দেওয়া যাবে; এটা পাপের জন্য বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2841', '3', '5', '10', 'পরে সে বিধিমতে দ্বিতীয়টি হোমের জন্য উৎসর্গ করবে; এই ভাবে যাজক তার করা পাপের জন্য প্রায়শ্চিত্ত করবে, তাতে তার পাপের ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2842', '3', '5', '11', 'আর সে যদি দুই ঘুঘু কিংবা দুই পায়রার বাচ্চা আনতেও না পারে, তবে তার করা পাপের জন্য তার উপহার বলে ঐফার দশমাংশ সূজি পাপের জন্য বলিরূপে আনবে; তার ওপরে তেল দেবে না ও ধুনো রাখবে না, কারণ তা পাপের জন্য বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2843', '3', '5', '12', 'পরে সে তা যাজকের কাছে আনলে যাজক তার মনে রাখার জন্য অংশ বলে তা থেকে এক মুঠো নিয়ে সদাপ্রভুর জন্য আগুনের তৈরী উপহারের রীতি অনুসারে বেদিতে পোড়াবে; এটা পাপের জন্য বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2844', '3', '5', '13', 'যাজক এই সকলের মধ্যে তার করা কোনো পাপের জন্য প্রায়শ্চিত্ত করবে, তাতে তার পাপের ক্ষমা হবে এবং অবশিষ্ট দ্রব্য ভক্ষ্য নৈবেদ্যের মত যাজকের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2845', '3', '5', '14', '¶ পরে সদাপ্রভু মোশিকে বললেন, “যদি কেও সদাপ্রভুর পবিত্র জিনিসের বিষয়ে প্রমোদবশতঃ সত্য লঙ্ঘন করে পাপ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2846', '3', '5', '15', 'তবে সে সদাপ্রভুর কাছে দোষের জন্য বলি আনবে, পবিত্র জায়গার শেকল অনুসারে তোমার নিরূপিত পরিমাণে রূপা দিয়ে পাল থেকে এক নির্দোষ মেষ এনে দোষের জন্য বলি উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2847', '3', '5', '16', 'আর সে পবিত্র জিনিস বিষয়ে যে পাপ করেছে, তার পরিশোধ করবে, তাছাড়া পাঁচ অংশের এক অংশও দেবে এবং যাজকের কাছে তা আনবে; পরে যাজক সেই দোষের জন্য মেষ বলি দিয়ে তার জন্য প্রায়শ্চিত্ত করবে, তাতে তার পাপের ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2848', '3', '5', '17', 'আর যদি কেও সদাপ্রভুর আজ্ঞানিষিদ্ধ কোনোকাজ করে পাপ করে, তবে সে তা না জানলেও দোষী, সে নিজের অপরাধ বয়ে বেড়াবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2849', '3', '5', '18', 'সে তোমার নিরূপিত মূল্য দিয়ে পাল থেকে এক নির্দোষ মেষ এনে দোষ করার জন্য বলিরূপে যাজকের কাছে উপস্থিত করবে এবং সে প্রমোদবশতঃ অজান্তে যে দোষ করেছে, যাজক তার জন্য প্রায়শ্চিত্ত করবে, তাতে তার পাপের ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2850', '3', '5', '19', 'এটাই দোষের জন্য বলি, সে অবশ্য সদাপ্রভুর কাছে দোষী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2851', '3', '6', '1', '¶ আর সদাপ্রভু মোশিকে বললেন, কেউ যদি পাপ করে সদাপ্রভুর বিরুদ্ধে সত্য লঙ্ঘন করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2852', '3', '6', '2', '“যদি গচ্ছিত অথবা বন্ধকরূপে দেওয়া কিংবা অপহরণ করে নেওয়া বিষয়ে প্রতিবেশীদের কাছে মিথ্যা কথা বলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2853', '3', '6', '3', 'কিংবা প্রতিবেশীদের প্রতি অন্যায় করে, কিংবা হারানো জিনিস পেয়ে সেই বিষয়ে মিথ্যা কথা বলে ও মিথ্যা দিব্যি করে, এটার যে কোনো কাজ দ্বারা কোনো লোক সে বিষয়ে পাপ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2854', '3', '6', '4', 'যদি সে এভাবে পাপ করে দোষী হয়ে থাকে, তবে সে যা গায়ের জোরে কেড়ে নিয়েছে, অথবা অন্যায়ভাবে পেয়েছে, কিংবা যে গচ্ছিত জিনিস তার কাছে দেওয়া হয়েছে, কিংবা সে যে হারানো জিনিস পেয়ে রেখেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2855', '3', '6', '5', 'কিংবা যে কোনো বিষয়ে সে মিথ্যা দিব্যি করেছে, সেই জিনিস সম্পূর্ণ ফিরিয়ে দেবে এবং তার পাঁচ অংশের এক অংশ বেশি ফিরিয়ে দেবে; তার দোষ প্রকাশের দিনের সে জিনিসের মালিককে তা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2856', '3', '6', '6', 'আর সে সদাপ্রভুর কাছে নিজের দোষের জন্য বলি উপস্থিত করবে, ফলে তোমার নির্ধারিত দাম দিয়ে পাল থেকে এক নির্দোষ মেষবলি দোষের জন্য যাজকের কাছে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2857', '3', '6', '7', 'পরে যাজক সদাপ্রভুর সামনে তার জন্যে প্রায়শ্চিত্ত করবে; তাতে যে কোনো কাজের জন্য সে দোষী হয়েছে, তার ক্ষমা পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2858', '3', '6', '8', '¶ পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2859', '3', '6', '9', 'তুমি হারোণ ও তার ছেলেদেরকে এই আদেশ কর। হোমের ব্যবস্থা; হোমবলি সকাল পর্যন্ত সমস্ত রাত্রি বেদির অগ্নিকুণ্ডের উপরে থাকবে এবং বেদির আগুন জালানো থাকবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2860', '3', '6', '10', 'আর যাজক নিজের গায়ের মসীনা-বস্ত্র পরবে ও মসীনা-বস্ত্রের জাঙ্গিয়া শরীরে পরিধান করবে এবং বেদির ওপরে আগুনের পুড়ে যাওয়া যে ছাই আছে, তা তুলে বেদির পাশে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2861', '3', '6', '11', 'পরে সে নিজের বস্ত্র ত্যাগ করে অন্য বস্ত্র পরে শিবিরের বাইরে কোনো পরিষ্কার জায়গায় ছাই নিয়ে যাবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2862', '3', '6', '12', 'আর বেদির ওপরে আগুন জ্বালানো থাকবে, নিভবে না; যাজক প্রতিদিন সকালে তার ওপরে কাঠ দিয়ে জ্বালবে এবং তার ওপরে হোমবলি সাজিয়ে দেবেও মঙ্গলের জন্য বলির মেদ তাতে পোড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2863', '3', '6', '13', 'বেদির উপরে আগুন সব জ্বালিয়ে রাখতে হবে; নেভানো হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2864', '3', '6', '14', '¶ আর শস্য-নৈবেদ্যের এই ব্যবস্থা; হারোণের ছেলেরা বেদির সামনে সদাপ্রভুর সামনে তা আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2865', '3', '6', '15', 'পরে যাজক তা থেকে নিজের মুঠোভর্তি করে নৈবেদ্যের কিছু সূজি ও কিছু তেল এবং নৈবেদ্যের ওপরে সব ধুনো নিয়ে তার মনে করার অংশ হিসাবে সদাপ্রভুর উদ্দেশ্যে সুগন্ধের জন্য বেদিতে পোড়াবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2866', '3', '6', '16', 'আর হারোণ ও তার ছেলেরা তার বাকি অংশ খাবে; বিনা তাড়ীতে কোন পবিত্র স্থানে তা ভোজন করতে হবে; তারা সমাগম-তাঁবু প্রাঙ্গণে তা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2867', '3', '6', '17', 'তাড়ীর সঙ্গে তা রান্না করা হবে না। আমি নিজের আগুনের করা উপহার থেকে তাদের প্রাপ্য অংশ বলে তা দিলাম; পাপের জন্য বলির ও দোষের জন্য বলির মত তা অতি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2868', '3', '6', '18', 'হারোণের ছেলেদের মধ্যে সব পুরুষ তা খাবে; সদাপ্রভুর আগুনের করা উপহার থেকে এটা পুরুষানুক্রমে চিরকাল তোমাদের অধিকার; যে কেউ তা স্পর্শ করবে, সে পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2869', '3', '6', '19', 'পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2870', '3', '6', '20', 'অভিষেক দিনের হারোণ ও তার ছেলেরা সদাপ্রভুর উদ্দেশ্যে এই উপহার উৎসর্গ করবে, প্রতিদিন ভক্ষ্য-নৈবেদ্যের জন্য ঐফার দশমাংশ (1 কিলোর ওপরে) সূক্ষ্ম সূজি, সকালে অর্ধেক ও সন্ধ্যাবেলায় অর্ধেক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2871', '3', '6', '21', 'তারা ভোজন-পাত্রে তেল দিয়ে তা ভাজবে; ওটা তেলে ভিজলে তুমি তা এনে ঐ ভক্ষ্য-নৈবেদ্যের টুকরো টুকরো রান্না করা সব সদাপ্রভুর উদ্দেশ্যে সুগন্ধের জন্য উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2872', '3', '6', '22', 'পরে হারোণের ছেলেদের মধ্যে যে তার পদে অভিষিক্ত যাজক হবে, সে তা উৎসর্গ করবে; চিরস্থায়ী বিধিমতে তা সদাপ্রভুর উদ্দেশ্যে সম্পূর্ণভাবে পোড়ানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2873', '3', '6', '23', 'আর যাজকের প্রত্যেক ভক্ষ্য-নৈবেদ্য সম্পূর্ণভাবে পোড়ানো হবে; তার কিছু খেতে হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2874', '3', '6', '24', '¶ পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2875', '3', '6', '25', 'তুমি হারোণ ও তার ছেলেদেরকে বল, পাপের জন্য বলির এই ব্যবস্থা; যে জায়গায় হোমবলির জন্য হত্যা করা হয়, সে জায়গায় সদাপ্রভুর সামনে পাপের জন্য বলিরও হত্যা হবে; তা অতি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2876', '3', '6', '26', 'যে যাজক পাপের জন্য তা উৎসর্গ করে, সে তা খাবে; সমাগম-তাঁবু প্রাঙ্গণে কোন পবিত্র জায়গায় তা খেতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2877', '3', '6', '27', 'যে কেউ তার মাংস ছোবে তার পবিত্র হওয়া চাই এবং তার রক্তের ছিটে যদি কোনো কাপড়ে লাগে, তবে তুমি, যাতে ঐ রক্তের ছিটে লাগে, তা পবিত্র জায়গায় ধোবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2878', '3', '6', '28', 'আর যে মাটির পাত্রে তা রান্না করা হয়, তা ভেঙে ফেলতে হবে; যদি পিতলের পাত্রে তা রান্না করা যায়, তবে তা জলে মেজে পরিষ্কার করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2879', '3', '6', '29', 'যাজকদের মধ্যে সব পুরুষ তা খেতে পারবে; তা অতি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2880', '3', '6', '30', 'কিন্তু পবিত্র জায়গায় প্রায়শ্চিত্ত করতে যে কোনো পাপের জন্য বলির রক্ত সমাগম-তাঁবু ভেতরে আনা হবে, তা খেতে হবে না, আগুনে পুড়িয়ে দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2881', '3', '7', '1', '¶ অপরাধের বলির এই ব্যবস্থা; তা অতি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2882', '3', '7', '2', 'যে জায়গায় লোকেরা হোমবলি হত্যা করে, সেই জায়গায় অপরাধের বলি হত্যা করবে এবং যাজক বেদির ওপরে চারিদিকে তার রক্ত ছড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2883', '3', '7', '3', 'আর বলির সমস্ত মেদ উৎসর্গ করবে, লেজ ও ঢাকা মেদ');
INSERT INTO `bible_verses_bn_irv` VALUES ('2884', '3', '7', '4', 'এবং দুটি কিডনি ও তার পরে অবস্থিত পার্শ্বস্থ মেদ, দুটি কিডনির সঙ্গে যকৃতের ওপরে অবস্থিত ঢেকে রাখা জিনিস বাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2885', '3', '7', '5', 'আর যাজক সদাপ্রভুর উদ্দেশ্যে আগুনের তৈরী উপহারের জন্যে বেদির ওপরে এই সব পোড়াবে; এটি অপরাধের বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2886', '3', '7', '6', 'যাজকদের মধ্যে সমস্ত পুরুষ তা খাবে, কোনো পবিত্র জায়গায় তা খেতে হবে; কারণ এটি অতি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2887', '3', '7', '7', 'পাপের বলি যেমন, অপরাধের বলিও সেরকম; উভয়েরই এক ব্যবস্থা; যে যাজক তার মাধ্যমে প্রায়শ্চিত্ত করে, তা তারই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2888', '3', '7', '8', 'আর যে যাজক কারো হোমবলি উৎসর্গ করে, সেই যাজক তার উত্সর্গ করা হোমবলির চামড়া পাবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2889', '3', '7', '9', 'এবং উনানে কিংবা চাটুতে কিম্বা লোহার চাটুতে সেঁকা সব শস্য নৈবেদ্য, সে সব উৎসর্গকারী যাজকের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2890', '3', '7', '10', 'তেল মেশানো কিংবা শুকনো শস্য নৈবেদ্য সব সমানভাবে হারোণের সব বংশের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2891', '3', '7', '11', '¶ আর সদাপ্রভুর উদ্দেশ্যে উত্সর্গ করা মঙ্গালার্থক বলির এই ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2892', '3', '7', '12', 'কেউ যদি ধন্যবাদের বলি আনে, তবে সে তার সঙ্গে তেল মেশানো খামিহীন রুটি, তৈলাক্ত খামিহীন শক্ত রুটি, তৈলসিক্ত সূক্ষ্ম সূজি ও তৈলাক্ত পিঠে উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2893', '3', '7', '13', 'সে মঙ্গলার্থক স্তববলির সঙ্গে তাড়ীযুক্ত রুটি নিয়ে উপহার দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2894', '3', '7', '14', 'আর সে তা থেকে, অর্থাৎ প্রত্যেক উপহার থেকে, প্রত্যেকটি থেকে এক একটি টুকরো নিয়ে উত্সর্গ করা উপহাররূপে সদাপ্রভুর উদ্দেশ্যে উত্সর্গ করবে; যে যাজক মঙ্গলের জন্য বলির রক্ত ছিঁটাবে, সে তা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2895', '3', '7', '15', 'আর মঙ্গলের জন্য স্তববলির মাংস উৎসর্গের দিনেই খেতে হবে; তার কিছুই সকাল পর্যন্ত রাখতে হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2896', '3', '7', '16', 'কিন্তু তার উপহারের বলি যদি মানত অথবা স্বেচ্ছায় দেওয়া উপহার হয়, তবে বলি উৎসর্গের দিনের তা খেতে হবে এবং পরদিনের ও তার বাকি অংশ খাওয়া যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2897', '3', '7', '17', 'কিন্তু তৃতীয় দিনের বলির বাকি মাংস আগুনে পুড়িয়ে দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2898', '3', '7', '18', 'যদি তৃতীয় দিনের তার মঙ্গলের জন্য বলির অল্প মাংস খাওয়া যায়, তবে সেই বলি গ্রাহ্য হবে না এবং সেই বলি উৎসর্গকারীর পক্ষে গ্রহণ করা হবে না, তা ঘৃণার জিনিস হবে এবং যে তা খায়, সে নিজের অপরাধ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2899', '3', '7', '19', 'আর কোনো অশুচি জিনিসে যে মাংস স্পর্শ হয়, তা খাওয়া হবে না, আগুনে পুড়িয়ে দিতে হবে। অন্য মাংস প্রত্যেক শুচি লোকের খাবার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2900', '3', '7', '20', 'কিন্তু যে কেউ অশুচি থেকে সদাপ্রভুর উদ্দেশ্যে উত্সর্গ করা মঙ্গলের জন্য বলির মাংস খায়, সে লোক নিজের লোকদের মধ্যে থেকে উচ্ছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2901', '3', '7', '21', 'আর যদি কেউ কোনো অশুচি বস্তু, অর্থাৎ মানুষের অশুচি জিনিস কিংবা অশুচি পশু কিংবা কোনো অশুচি ঘৃণার জিনিস স্পর্শ করে সদাপ্রভু বিষয়ে মঙ্গলের জন্য বলির মাংস খায়, তবে সেই লোক নিজের লোকদের মধ্যে থেকে উচ্ছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2902', '3', '7', '22', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2903', '3', '7', '23', '“তুমি ইস্রায়েল সন্তানদের বল, ‘তোমরা ষাঁড় অথবা ভেড়া অথবা ছাগলের মেদ খেও না');
INSERT INTO `bible_verses_bn_irv` VALUES ('2904', '3', '7', '24', 'এবং নিজে থেকে মারা যাওয়া কিংবা পশুর মাধ্যমে ছিন্নভিন্ন হওয়া পশুর মেদ অন্য কাজে ব্যবহার করবে; কিন্তু কোনোভাবে তা খাবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('2905', '3', '7', '25', 'কারণ যে কোনো পশু থেকে সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার উৎসর্গ করা যায়, সেই পশুর মেদ যে কেউ খাবে, সেই লোক নিজের লোকদের মধ্যে থেকে উচ্ছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2906', '3', '7', '26', 'আর তোমাদের কোনো বসবাসের জায়গায় তোমরা কোনো পশুর কিংবা পাখির রক্ত খেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2907', '3', '7', '27', 'যে কেউ কোনো রক্ত খায়, সেই লোক নিজের লোকদের মধ্যে থেকে উচ্ছেদ হবে।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2908', '3', '7', '28', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2909', '3', '7', '29', '“তুমি ইস্রায়েল সন্তানদের বল, ‘যে ব্যক্তি সদাপ্রভুর উদ্দেশ্যে মঙ্গলের জন্য বলি উৎসর্গ করে, সেই ব্যক্তি তার বলি থেকে সদাপ্রভুর উদ্দেশ্যে নিজ উপহার আনিবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2910', '3', '7', '30', 'ফলে সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার অর্থাৎ বক্ষের সঙ্গে মেদ নিজের হাতে আনবে; তাতে সেই বক্ষের নৈবেদ্যের জন্যে সদাপ্রভুর সামনে তুলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2911', '3', '7', '31', 'আর যাজক বেদির ওপরে সেই মেদ পোড়াবে, কিন্তু বক্ষ হারোণের ও তার ছেলেদের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2912', '3', '7', '32', 'আর তোমরা নিজেদের মঙ্গলের জন্য বলির ডান জঙ্ঘা উত্তোলনীয় উপহার হিসাবে যাজককে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2913', '3', '7', '33', 'হারোণের ছেলেদের মধ্যে যে কেউ মঙ্গলের জন্য বলির রক্ত ও মেদ উৎসর্গ করে, সে নিজের অংশ হিসাবে তার ডান জঙ্ঘা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2914', '3', '7', '34', 'কারণ ইস্রায়েল সন্তানদের থেকে আমি মঙ্গলের জন্য বলির নৈবেদ্যের জন্যে বক্ষ ও উত্তোলনীয় নৈবেদ্যের জন্যে জঙ্ঘা নিয়ে ইস্রায়েল সন্তানদের দেওয়া বলে সবদিনের অধিকার হিসাবে তা হারোণ যাজক ও তার ছেলেদেরকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2915', '3', '7', '35', 'যে দিনের তারা সদাপ্রভুর যাজকের কাজ করতে নিযুক্ত হয়, সেই দিন থেকে সদাপ্রভুর আগুনের তৈরী উপহার থেকে এটাই হারোণের ও তার ছেলেদের জন্য অংশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2916', '3', '7', '36', 'সদাপ্রভু তাদের অভিষেক দিনের বংশানুক্রমে ইস্রায়েল সন্তানদের দেওয়া বলে সবদিনের র অধিকার হিসাবে এটা তাদেরকে দিতে আদেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2917', '3', '7', '37', 'হোমের, শস্য নৈবেদ্যের, পাপের বলির, অপরাধের বলির, অভিষেকের ও মঙ্গলের জন্য বলির এই ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2918', '3', '7', '38', 'সদাপ্রভু যে দিন সীনয় মরুপ্রান্তে ইস্রায়েল সন্তানদের সদাপ্রভুর উদ্দেশ্যে নিজেদের উপহার উৎসর্গ করতে আদেশ দিলেন, সেই দিন সীনয় পর্বতে মোশিকে এই বিষয়ের আদেশ দিলেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2919', '3', '8', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2920', '3', '8', '2', '“তুমি হারোণকে ও তার সঙ্গে তার ছেলেদেরকে এবং পোশাক সব, অভিষেকের জন্য তেল ও পাপের বলির গোবত্স, দুটি মেষ ও খামি ছাড়া রুটির ডালি সঙ্গে নাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2921', '3', '8', '3', 'আর সমাগম তাঁবুর প্রবেশ দরজার সামনে সমস্ত মণ্ডলীকে জড়ো কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2922', '3', '8', '4', 'তাতে মোশি সদাপ্রভুর আদেশ অনুসারে সেরকম করলেন এবং সমাগম তাঁবুর প্রবেশ দরজার সামনে মণ্ডলী জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2923', '3', '8', '5', 'তখন মোশি মণ্ডলীকে বললেন, “সদাপ্রভু এই কাজ করতে আদেশ দিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2924', '3', '8', '6', 'পরে মোশি হারোণ ও তাঁর ছেলেদেরকে কাছে এনে জলে স্নান করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2925', '3', '8', '7', 'আর হারোণকে পরিচ্ছদ পরালেন, কোমরবন্ধনে বাঁধলেন, তাঁর গায়ে পরিচ্ছদ ও তাঁর ওপরে এফোদ দিলেন এবং এফোদের বিনুনি করা কোমরবন্ধনে আবদ্ধ করে তার সঙ্গে এফোদখানি বাঁধলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2926', '3', '8', '8', 'আর তাঁর বক্ষে বুকপাটা দিলেন এবং বুকপাটায় ঊরীম ও তুম্মীম বাঁধলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2927', '3', '8', '9', 'আর তাঁর মাথায় পাগড়ি দিলেন ও তাঁর কপালে পাগড়ির ওপরে সোনার পাতের পবিত্র মুকুট দিলেন; যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2928', '3', '8', '10', 'পরে মোশি অভিষেকের জন্য তেল নিয়ে আবাস ও তার মধ্যে অবস্থিত সব জিনিস অভিষেক করে পবিত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2929', '3', '8', '11', 'আর তার কিছু নিয়ে বেদির ওপরে সাত বার ছিঁটিয়ে দিলেন এবং বেদি ও সেই সম্মন্ধীয় সব পাত্র, পরিষ্কার করার পাত্র ও তার ভিত্তি পবিত্র করার জন্যে অভিষেক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2930', '3', '8', '12', 'পরে অভিষেকের জন্য তেলের কিছুটা হারোণের মাথায় ঢেলে তাঁকে পবিত্র করার জন্যে অভিষেক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2931', '3', '8', '13', 'মোশি হারোণের ছেলেদেরকে কাছে এনে তাদেরকেও পরিচ্ছদ পরালেন, কোমরবন্ধনে বাঁধলেন ও তাদের মাথায় মাথার আবরণ বেঁধে দিলেন; যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2932', '3', '8', '14', 'মোশি পাপের বলির ষাঁড় জন্য আনলেন এবং হারোণ ও তাঁর ছেলেরা সেই পাপের বলির জন্য ষাঁড়ের মাথায় হাত বাড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2933', '3', '8', '15', 'তখন তিনি তা হত্যা করলেন এবং মোশি তার রক্ত নিয়ে, আঙ্গুলের মাধ্যমে বেদির চারদিকে শৃঙ্গে দিয়ে বেদিকে শুদ্ধ করলেন এবং বেদির ভিত্তিতে রক্ত ঢেলে দিলেন ও তার জন্য প্রায়শ্চিত্ত করার জন্যে তা পবিত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2934', '3', '8', '16', 'পরে তিনি অন্ত্রের উপরে অবস্থিত সমস্ত মেদ ও যকৃতের ফুসফুস এবং দুটি কিডনি ও তার মেদ নিলেন ও মোশি তা বেদির ওপরে পোড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2935', '3', '8', '17', 'আর তিনি চামড়া, মাংস ও গোবর শুদ্ধ ষাঁড়টি নিয়ে গিয়ে শিবিরের বাইরে আগুনে পুড়িয়ে দিলেন; যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2936', '3', '8', '18', 'পরে তিনি হোমবলির জন্য মেষটি আনলেন; আর হারোণ ও তাঁর ছেলেরা সেই মেষের মাথায় হাত বাড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2937', '3', '8', '19', 'আর তিনি তা হত্যা করলেন এবং মোশি বেদির ওপরে চারদিকে তার রক্ত ছিঁটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2938', '3', '8', '20', 'আর তিনি মেষটি টুকরো টুকরো করলেন এবং মোশি তার মাথা, টুকরোগুলি ও মেদ পোড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2939', '3', '8', '21', 'পরে তিনি তার অন্ত্র ও পা জলে ধুলেন এবং মোশি পুরো মেষটি বেদির ওপরে পোড়ালেন; এটা সুগন্ধের হোমবলি; এটা সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার; যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2940', '3', '8', '22', 'পরে তিনি দ্বিতীয় মেষ অর্থাৎ উত্সর্গ করার জন্য মেষটি আনলেন এবং হারোণ ও তাঁর ছেলেরা ঐ মেষের মাথায় হাত বাড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2941', '3', '8', '23', 'আর তিনি তাকে হত্যা করলেন এবং মোশি তাঁর কিছুটা রক্ত নিয়ে হারোণের ডান কানের প্রান্তে ও ডান হাতের বুড়ো আঙ্গুলের ওপরে এবং তার ডান পায়ের বুড়ো আঙ্গুলের ওপরে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2942', '3', '8', '24', 'তিনি হারোণের ছেলেদেরকে কাছে আনলেন ও মোশি সেই রক্তের কিছুটা নিয়ে তাদের ডান কানের প্রান্তে, ডান হাতের বুড়ো আঙ্গুলের ওপরে ও ডান পায়ের বুড়ো আঙ্গুলের ওপরে দিলেন এবং পরে মোশি বাকি রক্ত বেদির ওপরে চারদিকে ছিঁটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2943', '3', '8', '25', 'তিনি মেদ ও লেজ এবং অন্ত্রের ওপরে অবস্থিত সমস্ত মেদ ও যকৃতের ওপরে অবস্থিত ফুসফুস এবং দুটি কিডনি, তার মেদ ও ডান জঙ্ঘা নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2944', '3', '8', '26', 'পরে সদাপ্রভুর সামনে অবস্থিত খামি ছাড়া রুটির ঝুড়ি থেকে একটি খামি ছাড়া পিষ্টক, তৈলাক্ত রুটির একটি পিষ্টক ও একটি সরুচাকলী নিয়ে ঐ মেদের ও ডান জঙ্ঘার ওপরে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2945', '3', '8', '27', 'হারোণের ও তাঁর ছেলেদের হাতে সে সব দিয়ে সদাপ্রভুর সামনে দোলনীয় নৈবেদ্যের জন্য দোলালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2946', '3', '8', '28', 'পরে মোশি তাদের হাত থেকে সে সব নিয়ে বেদিতে হোমবলির ওপরে পোড়ালেন; এই সব সুগন্ধের, উত্সর্গের নৈবেদ্য, এটা সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2947', '3', '8', '29', 'মোশি বক্ষ নিয়ে সদাপ্রভুর সামনে দোলনীয় নৈবেদ্যের জন্য দোলালেন; এটা উত্সর্গের মেষ থেকে মোশির অংশ হল; যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2948', '3', '8', '30', 'পরে মোশি অভিষেকের জন্য তেল থেকে ও বেদির ওপরে অবস্থিত রক্ত থেকে কিছুটা নিয়ে হারোণের উপরে, তাঁর পোশাকের ওপরে এবং সেই সঙ্গে তাঁর ছেলেদের ওপরে ও তাদের পোশাকের ওপরে ছিঁটিয়ে দিয়ে হারোণকে ও তাঁর পোশাক সব এবং সেই সঙ্গে তাঁর ছেলেদেরকেও তাদের পোশাক সব পবিত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2949', '3', '8', '31', 'পরে মোশি হারোণ ও তাঁর ছেলেদেরকে বললেন, “তোমরা সমাগম তাঁবুর প্রবেশ দরজায় মাংস সিদ্ধ কর এবং হারোণ ও তাঁর ছেলেরা তা খাবেন, আমার এই আদেশ অনুসারে তোমরা সেই জায়গায় তা এবং উত্সর্গের ঝুড়িতে অবস্থিত রুটি খাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2950', '3', '8', '32', 'পরে বাকি মাংস ও রুটি নিয়ে আগুনে পুড়িয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2951', '3', '8', '33', 'আর তোমরা সাত দিন, অর্থাৎ তোমাদের উত্সর্গের শেষ দিন পর্যন্ত, সমাগম তাঁবুর দরজা থেকে বের হয়ো না; কারণ তিনি সাত দিন তোমাদের পবিত্র করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2952', '3', '8', '34', 'আজ যেমন করা গিয়েছে, তোমাদের জন্যে প্রায়শ্চিত্ত করার জন্যে সেরকম করার আদেশ সদাপ্রভু দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2953', '3', '8', '35', 'তোমরা যেন মারা না পড়, এই জন্য সাত দিন পর্যন্ত সমাগম তাঁবুর দরজায় দিন রাত থাকবে এবং সদাপ্রভুর রক্ষণীয় রক্ষা করবে; কারণ আমি এরকম আদেশ পেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('2954', '3', '8', '36', 'সদাপ্রভু মোশির মাধ্যমে যেমন আদেশ করেছিলেন, হারোণ ও তাঁর ছেলেরা সে সবই পালন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2955', '3', '9', '1', '¶ পরে অষ্টম দিনের মোশি হারোণ ও তাঁর ছেলেদেরকে এবং ইস্রায়েলের প্রাচীনদেরকে ডাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2956', '3', '9', '2', 'তখন তিনি হারোণকে বললেন, তুমি পাপের বলির জন্য নির্দোষ এক পুরুষ গরুর বাচ্চা ও হোমবলির জন্য নির্দোষ এক ভেড়া নিয়ে সদাপ্রভুর সামনে উপস্থিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2957', '3', '9', '3', 'আর ইস্রায়েল-সন্তানদেরকে বল, তোমরা সদাপ্রভুর সামনে বলি দেওয়ার জন্য পাপের বলির জন্য এক ছাগল, হোমবলির জন্য এক বছরের নির্দোষ এক গরুর বাছুর ও এক ভেড়ার বাচ্চা');
INSERT INTO `bible_verses_bn_irv` VALUES ('2958', '3', '9', '4', 'এবং মঙ্গলের বলির জন্য এক ষাঁড় ও এক ভেড়া এবং তেল মেশানো ভক্ষ্য-নৈবেদ্য নেবে; কারণ আজ সদাপ্রভু তোমাদেরকে দর্শন দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2959', '3', '9', '5', 'তখন তারা মোশির আজ্ঞানুসারে এই সব সমাগম-তাঁবুর সামনে আনল, আর সব মণ্ডলী নিকটবর্ত্তী হয়ে সদাপ্রভুর সামনে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2960', '3', '9', '6', 'পরে মোশি বললেন, সদাপ্রভু তোমাদেরকে এই কাজ করতে আজ্ঞা করেছেন, এটা করলে তোমাদের প্রতি সদাপ্রভু প্রতাপ প্রকাশ পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2961', '3', '9', '7', 'তখন মোশি হারোণকে বললেন, তুমি বেদির কাছে যাও, তোমার পাপের জন্য বলি ও হোমবলি উৎসর্গ কর, নিজের ও লোকদের জন্য প্রায়শ্চিত্ত কর; আর লোকদের উপহার উত্সর্গ করে তাদের জন্য প্রায়শ্চিত্ত কর; যেমন সদাপ্রভু আজ্ঞা দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2962', '3', '9', '8', 'তাতে হারোণ বেদির কাছে গিয়ে নিজের জন্য পাপের বলির জন্য গরুর বাচ্চা হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2963', '3', '9', '9', 'পরে হারোণের ছেলেরা তাঁর কাছে তার রক্ত আনলেন ও তিনি নিজের আঙুল রক্তে ডুবিয়ে বেদির শিংএর ওপরে দিলেন এবং বাকি রক্ত বেদির মূলে ঢাললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2964', '3', '9', '10', 'আর পাপের জন্য বলির মেদ, মেটিয়া ও যকৃতের ওপরের অংশ ফুসফুস বেদির উপরে পোড়ালেন; যেমন সদাপ্রভু মোশিকে আজ্ঞা দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2965', '3', '9', '11', 'কিন্তু তার মাংস ও চর্ম্ম শিবিরের বাইরে আগুনে পুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2966', '3', '9', '12', 'পরে তিনি হোমের জন্য বলি হত্যা করলেন এবং হারোণের ছেলেরা তাঁর কাছে তার রক্ত আনলে তিনি বেদির চারিদিকে তা ছিটিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2967', '3', '9', '13', 'পরে তারা হোমবলির মাংসের টুকরো ও মাথা সব তাঁর কাছে আনলেন; তিনি সেই সব বেদির ওপরে পোড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2968', '3', '9', '14', 'পরে তার অন্ত্র ও পা ধুয়ে বেদিতে হোমবলির ওপরে পোড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2969', '3', '9', '15', 'পরে তিনি লোকদের উপহার কাছে আনলেন এবং লোকদের জন্য পাপের বলির ছাগল নিয়ে প্রথমটার মত হত্যা করে পাপের জন্য উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2970', '3', '9', '16', 'পরে তিনি হোমবলি এনে বিধিমতে উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2971', '3', '9', '17', 'আর ভক্ষ্য-নৈবেদ্য এনে তার এক মুঠো নিয়ে বেদির ওপরে পোড়ালেন। এছাড়া তিনি সকালের হোমবলি দান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2972', '3', '9', '18', 'পরে তিনি লোকদের মঙ্গলের জন্য বলি ঐ ষাঁড় ও ভেড়া হত্যা করলেন এবং হারোণের ছেলেরা তাঁর কাছে তার রক্ত আনলে তিনি বেদির ওপরে চারিদিকে তা ছিটিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2973', '3', '9', '19', 'পরে ষাঁড়ের মেদ ও ভেড়ার লাঙ্গূল এবং অন্ত্রের ও মেটিয়ার উপরিস্থ মেদ ও যকৃতের ওপরের ভাগ ফুসফুস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2974', '3', '9', '20', 'এই সব মেদ নিয়ে দুই বুকের ওপরে রাখলেন ও বেদির ওপরে সেই মেদ পোড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2975', '3', '9', '21', 'আর হারোণ সদাপ্রভুর সামনে দুই বুক ও ডানদিকের উরু দোলনীয় নৈবেদ্যরূপে দোলালেন; যেমন মোশি আজ্ঞা দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2976', '3', '9', '22', 'পরে হারোণ লোকদের দিকে নিজের হাত বাড়িয়ে তাদেরকে আশীর্বাদ করলেন; আর তিনি পাপের জন্য বলি, হোমবলি ও মঙ্গলের জন্য বলি উৎসর্গ করে নেমে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2977', '3', '9', '23', 'পরে মোশি ও হারোণ সমাগম তাঁবুতে প্রবেশ করলেন, পরে বাইরে এসে লোকদেরকে আশীর্বাদ করলেন; তখন সব লোকের কাছে সদাপ্রভুর প্রতাপ প্রকাশ পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2978', '3', '9', '24', 'আর সদাপ্রভুর সামনে থেকে আগুন বেরিয়ে বেদির ওপরের হোমবলি ও মেদ ছাই করল; তা দেখে সব লোক আনন্দের চিত্কার করে উপুড় হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2979', '3', '10', '1', '¶ আর হারোণের ছেলে নাদব ও অবীহূ নিজের নিজের ধুনুচি নিয়ে তাতে আগুন রাখল ও তার ওপরে ধূপ দিয়ে সদাপ্রভুর সামনে তাঁর আজ্ঞার বিপরীতে অদ্ভুত আগুন যা সদাপ্রভুর আজ্ঞা বহির্ভূত, তা উৎসর্গ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2980', '3', '10', '2', 'তাতে সদাপ্রভুর সামনে থেকে আগুন বেরিয়ে তাদেরকে গ্রাস করল, তারা সদাপ্রভুর সামনে প্রাণত্যাগ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2981', '3', '10', '3', 'তখন মোশি হারোণকে বললেন, সদাপ্রভু তো এটাই বলেছিলেন, তিনি বলেছিলেন, যারা আমার কাছে আসে, তাদের মধ্যে আমি অবশ্য পবিত্রভাবে মান্য হব ও সব লোকের সামনে গৌরবান্বিত হব। তখন হারোণ চুপ করে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2982', '3', '10', '4', 'পরে মোশি হারোণের বাবার মত উষীয়েলের ছেলে মীশায়েল ও ইলীষাফণকে ডেকে বললেন, কাছে এসে তোমাদের ঐ দুই জন ভাইকে তুলে পবিত্র জায়গার সামনে থেকে শিবিরের বাইরে নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2983', '3', '10', '5', 'তাতে তারা কাছে গিয়ে জামা শুদ্ধ তাদেরকে তুলে শিবিরের বাইরে নিয়ে গেল; যেমন মোশি বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2984', '3', '10', '6', 'পরে মোশি হারোণকে ও তাঁর দুই ছেলে ইলীয়াসর ও ঈথামরকে বললেন, তোমরা যেন মারা না পড় ও সব মণ্ডলীর প্রতি যেন রাগ না হয়, এই জন্য তোমরা নিজের নিজের মাথা ন্যাড়া কোরো না ও নিজের নিজের কাপড় ছিঁড় না; কিন্তু তোমাদের ভাইয়েরা, অর্থাৎ সমস্ত ইস্রায়েল-কুল, সদাপ্রভুর করা আগুনে শোক করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2985', '3', '10', '7', 'আর তোমরা যেন মারা না পড়, এই জন্য সমাগম-তাঁবুর দরজার বাইরে যেও না, কারণ তোমাদের গায়ে সদাপ্রভুর অভিষেক-তেল আছে। তাতে তাঁরা মোশির বাক্য অনুসারে সে রকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2986', '3', '10', '8', 'পরে সদাপ্রভু হারোণকে বললেন, তোমরা যেন মারা না পড়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2987', '3', '10', '9', 'এই জন্য যে দিনের তুমি কিংবা তোমার ছেলেরা সমাগম-তাঁবুতে ঢুকবে, সে দিনের আঙ্গুর রস কি মদ পান কোরো না; এটা পুরুষানুক্রমে তোমাদের পালনীয় চিরস্থায়ী বিধি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2988', '3', '10', '10', 'তাতে তোমরা পবিত্র ও সামান্য বিষয়ের এবং শুচি ও অশুচি বিষয়ের তফাৎ করতে');
INSERT INTO `bible_verses_bn_irv` VALUES ('2989', '3', '10', '11', 'এবং সদাপ্রভু মোশির মাধ্যমে ইস্রায়েল-সন্তানদেরকে যে সব বিধি দিয়েছেন, তাদেরকে শিক্ষা দিতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2990', '3', '10', '12', 'পরে মোশি হারোণকে ও তাঁর অবশিষ্ট দুই ছেলে ইলীয়াসর ও ঈথামরকে বললেন, সদাপ্রভুর উদ্দেশ্যে আগুনের তৈরী উপহারের অবশিষ্ট যে খাওয়ার নৈবেদ্য আছে, তা নিয়ে গিয়ে তোমরা বেদির পাশে বিনা তাড়ীতে খাও, কারণ তা অতি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2991', '3', '10', '13', 'কোন পবিত্র জায়গায় তা খাবে; কারণ সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহারের মধ্যে তাই তোমার ও তোমার ছেলেদের পাওনা অংশ; কারণ আমি এই আজ্ঞা পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2992', '3', '10', '14', 'আর উন্নীত বুক ও উরু তুমি ও তোমার ছেলে মেয়েরা কোনো শুচি জায়গায় খাবে, কারণ ইস্রায়েল-সন্তানদের মঙ্গলের জন্য বলিদান থেকে তা তোমার ও তোমার ছেলেদের পাওনা অংশ বলে দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2993', '3', '10', '15', 'তারা হবনীয় মেদের সঙ্গে উন্নত উরু ও বুক নৈবেদ্য বলে সদাপ্রভুর সামনে দোলাবার জন্য আনবে; তা তোমার ও তোমার ছেলেদের চিরস্থায়ী অধিকার হবে; যেমন সদাপ্রভু আজ্ঞা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2994', '3', '10', '16', 'পরে মোশি যত্নপূর্ব্বক পাপের জন্য ছাগলের খোঁজ করলেন, আর দেখ, তা পুড়িয়ে দেওয়া হয়েছিল; সেই জন্য তিনি হারোণের বাকি দুই ছেলে ইলীয়াসর ও ঈথামরের ওপর রেগে গিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('2995', '3', '10', '17', 'সেই পাপের জন্য দেওয়া বলি তোমরা পবিত্র জায়গায় খাওনি কেন? তা তো অতি পবিত্র এবং মণ্ডলীর অপরাধ বহন করে সদাপ্রভুর সামনে প্রায়শ্চিত্ত করার জন্য তা তিনি তোমাদেরকে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2996', '3', '10', '18', 'দেখ, ভিতরে পবিত্র জায়গায় তাঁর রক্ত আনা হয়নি; আমার আজ্ঞানুসারে পবিত্র জায়গায় তা খাওয়া তোমাদের কর্তব্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2997', '3', '10', '19', 'তখন হারোণ মোশিকে বললেন, দেখ, ওরা আজ সদাপ্রভুর উদ্দেশ্যে নিজের নিজের পাপের জন্য বলি ও নিজের নিজের হোমবলি উৎসর্গ করেছে, আর আমার ওপর এ রকম হল; যদি আমি আজ পাপের জন্য দেওয়া বলি খেতাম, তবে সদাপ্রভুর চোখে তা কি ভাল বোধ হত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('2998', '3', '10', '20', 'মোশি যখন এটা শুনলেন, তাঁর চোখে ভাল বোধ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('2999', '3', '11', '1', '¶ আর সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3000', '3', '11', '2', '“তোমরা ইস্রায়েল সন্তানদের বল, ভূচর সমস্ত পশুর মধ্যে এই সব জীব তোমাদের খাদ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3001', '3', '11', '3', 'পশুদের মধ্যে যে কোনো পশু সম্পূর্ণ দুই টুকরো খুরবিশিষ্ট ও জাবর কাটে, তা তোমরা খেতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3002', '3', '11', '4', 'কিন্তু যারা জাবর কাটে, কিংবা দুই টুকরো খুরবিশিষ্ট, তাদের মধ্যে তোমরা এই এই পশু খাবে না। উট তোমাদের পক্ষে অশুচি, কারণ সে জাবর কাটে বটে, কিন্তু দুই টুকরো খুরবিশিষ্ট নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3003', '3', '11', '5', 'আর শাফন তোমাদের পক্ষে অশুচি, কারণ সে জাবর কাটে, কিন্তু দুই টুকরো খুরবিশিষ্ট নয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('3004', '3', '11', '6', 'এবং খরগোশ তোমাদের পক্ষে অশুচি, কারণ সে জাবর কাটে, কিন্তু দুই টুকরো খুরবিশিষ্ট নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3005', '3', '11', '7', 'আর শূকর তোমাদের পক্ষে অশুচি, কারণ সে সম্পূর্ণরূপে দুই টুকরো খুরবিশিষ্ট বটে, কিন্তু জাবর কাটে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3006', '3', '11', '8', 'তোমরা তাদের মাংস খেও না এবং তাদের মৃতদেহও স্পর্শ কোরো না; তারা তোমাদের পক্ষে অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3007', '3', '11', '9', 'জলে বাস করা জন্তুদের মধ্যে তোমরা এই সব খেতে পার; সমুদ্রে কি নদীতে অবস্থিত জন্তুর মধ্যে ডানা ও আঁশবিশিষ্ট জন্তু তোমাদের খাদ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3008', '3', '11', '10', 'কিন্তু সমুদ্রে কি নদীতে অবস্থিত জলচরদের মধ্যে, জলে অবস্থিত যাবতীয় প্রাণীর মধ্যে যারা ডানা ও আঁশবিশিষ্ট নয়, তারা তোমাদের পক্ষে ঘৃণিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3009', '3', '11', '11', 'তারা তোমাদের জন্যে ঘৃণিত হবে; তোমরা তাদের মাংস খাবে না, তাদের মৃতদেহও ঘৃণা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3010', '3', '11', '12', 'জলজ জন্তুর মধ্যে যাদের ডানা ও আঁশ নাই, সে সবই তোমাদের জন্যে ঘৃণিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3011', '3', '11', '13', 'আর পাখিদের মধ্যে এই সব তোমাদের জন্যে ঘৃণিত হবে; এ সব অখাদ্য, এ সব ঘৃণিত; ঈগল, শকুন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3012', '3', '11', '14', 'চিল ও যে কোনো বাজপাখি');
INSERT INTO `bible_verses_bn_irv` VALUES ('3013', '3', '11', '15', 'এবং বিভিন্ন ধরনের কাক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3014', '3', '11', '16', 'উটপাখি, রাত্রিশ্যেন ও গাংচিল এবং নিজেদের জাতি অনুসারে শ্যেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3015', '3', '11', '17', 'পেঁচা, মাছরাঙ্গা ও মহাপেঁচা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3016', '3', '11', '18', 'দীর্ঘগল হাঁস, পানিভেলা ও শকুনী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3017', '3', '11', '19', 'সারস এবং নিজেদের জাতি অনুসারে বক, টিট্টিভ ও বাদুড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3018', '3', '11', '20', 'চার পায়ে চলা পতঙ্গ সব তোমাদের জন্য ঘৃণিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3019', '3', '11', '21', 'তাছাড়া চার পায়ে চলা পাখনাবিশিষ্ট জন্তুর মধ্যে মাটিতে লাফানোর জন্যে যাদের পায়ের নলী দীর্ঘ, তারা তোমাদের খাদ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3020', '3', '11', '22', 'ফলে নিজেদের জাতি অনুসারে পঙ্গপাল, নিজেদের জাতি অনুসারে বিধ্বংসী পঙ্গপাল, নিজেদের জাতি অনুসারে ঝিঁঝিঁ এবং নিজেদের জাতি অনুসারে অন্য ফড়িঙ্গ, এই সব তোমাদের খাদ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3021', '3', '11', '23', 'কিন্তু আর সমস্ত চার পায়ে উড়ে বেড়ানো পতঙ্গ তোমাদের জন্য ঘৃণিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3022', '3', '11', '24', 'এই সবের মাধ্যমে তোমরা অশুচি হবে; যে কেউ তাদের মৃতদেহ স্পর্শ করবে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3023', '3', '11', '25', 'আর যে কেউ তাদের মৃতদেহের কোনো অংশ বয়ে নিয়ে যাবে, সে নিজের পোশাক ধোবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3024', '3', '11', '26', 'যে সব পশু সম্পূর্ণভাবে দুই টুকরো খুরবিশিষ্ট না এবং জাবর কাটে না, তারা তোমাদের জন্যে অশুচি; যে কেউ তাদেরকে স্পর্শ করে, সে অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3025', '3', '11', '27', 'আর সমস্ত চার পায়ে চলা জন্তুর মধ্যে যে যে জন্তু থাবার মাধ্যমে চলে, তারা তোমাদের জন্যে অশুচি; যে কেউ তাদের শব স্পর্শ করবে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3026', '3', '11', '28', 'যে কেউ তাদের মৃতদেহ বয়ে নিয়ে যাবে, সে নিজের পোশাক ধোবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে; তারা তোমাদের জন্যে অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3027', '3', '11', '29', 'আর বুকে হেঁটে চলা সরীসৃপের মধ্যে এই সব তোমাদের জন্যে অশুচি; নিজেদের জাতি অনুসারে বেজি, ইঁদুর ও টিকটিকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3028', '3', '11', '30', 'গোসাপ, নীল টিকটিকি, মেটে গিরগিটি, হরিৎ টিকটিকি ও বহুরূপী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3029', '3', '11', '31', 'সরীসৃপের এই সব তোমাদের জন্যে অশুচি; এই সব মারা গেলে যে কেউ তাদেরকে স্পর্শ করবে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3030', '3', '11', '32', 'আর তাদের মধ্যে কারো মৃতদেহ যে জিনিসের ওপরে পড়বে, সেটাও অশুচি হবে; কাঠের পাত্র কিংবা পোশাক কিংবা চামড়া কিংবা চট, যে কোনো কাজের যোগ্য পাত্র হোক, তা জলে ডোবাতে হবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে; পরে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3031', '3', '11', '33', 'কোনো মাটির পাত্রের মধ্যে তাদের মৃতদেহ পড়লে তার মধ্যে অবস্থিত সব জিনিস অশুচি হবে ও তোমরা তা ভেঙে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3032', '3', '11', '34', 'তার মধ্যে অবস্থিত যে কোনো খাদ্য সামগ্রীর ওপরে জল দেওয়া যায়, তা অশুচি হবে এবং এই ধরনের সব পাত্রে সব প্রকার পানীয় জিনিস অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3033', '3', '11', '35', 'যে কোনো জিনিসের ওপরে তাদের মৃতদেহের কিছু অংশ পড়ে, তা অশুচি হবে এবং যদি উনানে কিংবা রান্নার পাত্রে পড়ে, তবে তা ভেঙে ফেলতে হবে; তা অশুচি, তোমাদের জন্যে অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3034', '3', '11', '36', 'ঝরনা কিংবা যে কুয়োতে অনেক জল থাকে, তা শুচি হবে; কিন্তু যাতে তাদের মৃতদেহ স্পৃষ্ট হবে, তাই অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3035', '3', '11', '37', 'আর তাদের মৃতদেহের কোনো অংশ যদি কোনো বপন করা বীজে পড়ে, তবে তা শুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3036', '3', '11', '38', 'কিন্তু বীজের ওপরে জল থাকলে যদি তাদের মৃতদেহের কোনো অংশ তার ওপরে পড়ে, তবে তা তোমাদের জন্যে অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3037', '3', '11', '39', 'আর তোমাদের খাবার কোনো পশু মরলে, যে কেউ তার মৃতদেহ স্পর্শ করবে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3038', '3', '11', '40', 'আর যে কেউ তার মৃতদেহের মাংস খাবে, সে নিজের পোশাক ধোবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে। আর যে কেউ সেই শব বহন করবে, সেও নিজের বস্ত্র ধোবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3039', '3', '11', '41', 'আর বুকে হেঁটে চলা প্রত্যেক কীট ঘৃণিত; তা অখাদ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3040', '3', '11', '42', 'বুকে হেঁটে চলা হোক কিংবা চার পায়ে কিংবা অনেক পায়ে হেঁটে চলা হোক, যে কোনো বুকে হেঁটে চলা কীট হোক, তোমরা তা খেও না, তা ঘৃণিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3041', '3', '11', '43', 'কোনো বুকে হেঁটে চলা কীটের মাধ্যমে তোমরা নিজেদেরকে ঘৃণিত কোরো না ও সেই সবের মাধ্যমে নিজেদেরকে অশুচি কোরো না, পাছে তার মাধ্যমে অশুচি হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3042', '3', '11', '44', 'কারণ আমি সদাপ্রভু তোমাদের ঈশ্বর; অতএব তোমরা নিজেদেরকে পবিত্র কর; পবিত্র হও, কারণ আমি পবিত্র; তোমরা মাটির ওপরে চলা কোনো ধরনের বুকে হেঁটে চলা জীবের মাধ্যমে নিজেদেরকে অপবিত্র কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3043', '3', '11', '45', 'কারণ আমি সদাপ্রভু তোমাদের ঈশ্বর হবার জন্য মিশর দেশ থেকে তোমাদেরকে এনেছি; অতএব তোমরা পবিত্র হবে, কারণ আমি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3044', '3', '11', '46', 'পশু, পাখি, জলচর সমস্ত প্রাণীর ও মাটিতে বুকে হেঁটে চলা সমস্ত প্রাণীর বিষয়ে এই ব্যবস্থা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3045', '3', '11', '47', 'এতে শুচি অশুচি জিনিসের ও খাদ্য অখাদ্য প্রাণীর পার্থক্য জানা যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3046', '3', '12', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3047', '3', '12', '2', '“তুমি ইস্রায়েল সন্তানদের বল, যে স্ত্রী গর্ভধারণ করে ছেলের জন্ম দেয়, সে সাত দিন অশুচি থাকবে, যেমন মাসিক দিন কালের অশৌচের দিনের, তেমনি সে অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3048', '3', '12', '3', 'পরে অষ্টম দিনের বালকটির পুরুষাঙ্গের ত্বকছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3049', '3', '12', '4', 'আর সে স্ত্রী তেত্রিশ দিন পর্যন্ত নিজে শুদ্ধকরণ রক্তস্রাব অবস্থায় থাকবে; যতক্ষণ শুদ্ধিকরণের দিন পূর্ণ না হয়, ততক্ষণ সে কোনো পবিত্র পোশাক স্পর্শ করবে না এবং পবিত্র জায়গায় প্রবেশ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3050', '3', '12', '5', 'আর যদি সে মেয়ের জন্ম দেয়, তবে যেমন অশৌচের দিনের, তেমনি দুই সপ্তাহ অশুচি থাকবে; পরে সে ছেষট্টি দিন নিজের শুদ্ধকরণ রক্তস্রাব অবস্থায় থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3051', '3', '12', '6', 'পরে ছেলে কিংবা মেয়ের জন্মের শুদ্ধিকরণের দিন সম্পূর্ণ হলে সে হোমবলির জন্য এক বছরের একটি মেষ এবং পাপের বলির জন্য একটি পায়রার শাবক কিংবা একটি ঘুঘু সমাগম তাঁবুর প্রবেশ দরজায় যাজকের কাছে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3052', '3', '12', '7', 'আর যাজক সদাপ্রভুর সামনে তা উৎসর্গ করে সে স্ত্রীর জন্যে প্রায়শ্চিত্ত করবে, তাতে সে নিজের রক্তস্রাব থেকে শুচি হবে। ছেলে কিংবা মেয়ের জন্মদাত্রীর জন্য এই ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3053', '3', '12', '8', 'যদি সে মেষ আনতে অক্ষম হয়, তবে দুটি ঘুঘু কিংবা দুটি পায়রার শাবক নিয়ে তার একটি হোমের জন্যে, অন্যটি পাপের জন্যে দেবে; আর যাজক তার জন্যে প্রায়শ্চিত্ত করবে, তাতে সে শুচি হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3054', '3', '13', '1', '¶ আর সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3055', '3', '13', '2', 'যদি কোনো মানুষের শরীরের চামড়ায় শোথ কিংবা খোস কিংবা উজ্জ্বল দাগ হয়, আর তা শরীরের গুরুতর চরম রোগের ঘায়ের মতো হয়, তবে সে হারোণ যাজকের কাছে কিংবা তার ছেলে যাজকদের মধ্যে কারো কাছে আনা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3056', '3', '13', '3', 'পরে যাজক তার শরীরের চামড়ায় অবস্থিত ঘা দেখবে; যদি ঘায়ের লোম সাদা হয়ে থাকে এবং ঘা যদি দেখতে শরীরের চামড়ার থেকে নিম্ন মনে হয়, তবে তা কুষ্ঠরোগের ঘা, তা দেখে যাজক তাকে অশুচি বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3057', '3', '13', '4', 'আর উজ্জ্বল দাগ যদি তার শরীরের চামড়া সাদা হয়, কিন্তু দেখতে চামড়ার থেকে নিম্ন না হয় এবং তার লোম সাদা না হয়ে থাকে, তবে যার ঘা হয়েছে, যাজক তাকে সাত দিন আলাদা করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3058', '3', '13', '5', 'পরে সপ্তম দিনের যাজক তাকে দেখবে; আর দেখ, যদি তার দৃষ্টিতে ঘা সেরকম থাকে, চামড়ায় ঘা ছড়িয়ে না থাকে, তবে যাজক তাকে আরও সাত দিন আলাদা করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3059', '3', '13', '6', 'আর সপ্তম দিনের যাজক তাকে আবার দেখবে; আর দেখ, যদি ঘা ভালো হয়ে থাকে ও চামড়ায় ছড়িয়ে না থাকে, তবে যাজক তাকে শুচি বলবে; এটি ফুসকুড়ি; পরে সে নিজের পোশাকে ধুয়ে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3060', '3', '13', '7', 'কিন্তু তার পরিষ্কারের জন্যে যাজককে দেখান হলে পর যদি তার ফুসকুড়ি চামড়ায় ছড়িয়ে থাকে, তবে আবার যাজককে দেখাতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3061', '3', '13', '8', 'তাতে যাজক দেখবে, আর দেখ, যদি তার ফুসকুড়ি চামড়ায় ছড়িয়ে থাকে, তবে যাজক তাকে অশুচি বলবে; তা কুষ্ঠরোগ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3062', '3', '13', '9', 'কারোর কুষ্ঠরোগের ঘা হলে সে যাজকের কাছে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3063', '3', '13', '10', 'পরে যাজক দেখবে; যদি তার চামড়ায় সাদা শোথ থাকে এবং তার লোম সাদা হয়ে থাকে ও শোথে কাঁচা মাংস থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3064', '3', '13', '11', 'তবে তা তার শরীরের চামড়ার পুরানো কুষ্ঠ, আর যাজক তাকে অশুচি বলবে; আলাদা করবে না; কারণ সে অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3065', '3', '13', '12', 'আর চামড়ার সর্বত্র কুষ্ঠরোগ ছড়িয়ে গেলে যদি যাজকের দৃষ্টিতে ঘা বিশিষ্ট ব্যক্তির মাথা থেকে পা পর্যন্ত সমস্ত চামড়া কুষ্ঠরোগে আচ্ছন্ন হয়ে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3066', '3', '13', '13', 'তবে যাজক তা দেখবে; আর দেখ, যদি তার সমস্ত শরীর কুষ্ঠরোগে আচ্ছন্ন হয়ে থাকে, তবে সে, যার ঘা হয়েছে, তাকে শুচি বলবে; তার সর্বাঙ্গই শুল্ক হল, সে শুচী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3067', '3', '13', '14', 'কিন্তু যখন তার শরীরে কাঁচা মাংস প্রকাশ পায়, তখন সে অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3068', '3', '13', '15', 'যাজক তার কাঁচা মাংস দেখে তাকে অশুচি বলবে; সেই কাঁচা মাংস অশুচি; তা কুষ্ঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3069', '3', '13', '16', 'আর সে কাঁচা মাংস যদি আবার সাদা হয়, তবে সে যাজকের কাছে যাবে, আর যাজক তাকে দেখবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3070', '3', '13', '17', 'আর দেখ, যদি তার ঘা সাদা হয়ে থাকে, তবে যাজক, যার ঘা হয়েছে, তাকে, শুচি বলবে; সে শুচী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3071', '3', '13', '18', 'আর শরীরের চামড়ায় ঘা হয়ে ভাল হলে পর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3072', '3', '13', '19', 'যদি সেই ঘায়ের জায়গায় সাদা শোথ কিংবা সাদা ও ঈষৎ রক্তবর্ণ চিক্কণ চিহ্ন হয়, তবে যাজকের কাছে তা দেখাতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3073', '3', '13', '20', 'আর যাজক তা দেখবে, আর দেখ, যদি তার দৃষ্টিতে তা চামড়ার থেকে নিম্ন বোধ হয় ও তার লোম সাদা হয়ে থাকে, তবে যাজক তাকে অশুচি বলবে; তা স্ফোটকে উৎপন্ন কুষ্ঠরোগের ঘা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3074', '3', '13', '21', 'কিন্তু যদি যাজক তাতে সাদা লোম না দেখে এবং তা চামড়ার থেকে নিম্ন বোধ না হয় ও মলিন হয়, তবে যাজক তাকে সাত দিন আবদ্ধ করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3075', '3', '13', '22', 'পরে তা যদি চামড়ায় ছড়িয়ে যায়, তবে যাজক তাকে অশুচি বলবে; ওটা ঘা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3076', '3', '13', '23', 'কিন্তু যদি চিক্কণ চিহ্ন নিজের জায়গায় ও না বাড়ে, তবে তা স্ফোটকের দাগ; যাজক তাকে শুচি বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3077', '3', '13', '24', 'আর যদি শরীরের চামড়া আগুনে পুড়ে যায় ও সেই পুড়ে যাওয়া জায়গায় ঈষৎ লালচে সাদা কিংবা কেবল সাদা দাগ হয়, তবে যাজক তা দেখবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3078', '3', '13', '25', 'আর দেখ, দাগে অবস্থিত লোম যদি সাদা হয় ও দেখতে চামড়ার থেকে নিম্ন বোধ হয়, তবে তা আগুনে পুড়ে উৎপন্ন কুষ্ঠরোগ; অতএব যাজক তাকে অশুচি বলবে, তা কুষ্ঠরোগের ঘা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3079', '3', '13', '26', 'কিন্তু যদি যাজক দেখে, দাগে অবস্থিত লোম সাদা নয় ও চিহ্ন চামড়ার থেকে নিম্ন নয়, কিন্তু মলিন, তবে যাজক তাকে সাত দিন আবদ্ধ করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3080', '3', '13', '27', 'পরে সপ্তম দিনের যাজক তাকে দেখবে; যদি চামড়ায় ঐ রোগ ছড়িয়ে থাকে, তবে যাজক তাকে অশুচি বলবে; তা কুষ্ঠরোগের ঘা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3081', '3', '13', '28', 'আর যদি দাগ নিজের জায়গায় থাকে, চামড়ায় বৃদ্ধি না পায়, কিন্তু মলিন হয়, তবে তা পুড়ে যাওয়া জায়গার শোথ; যাজক তাকে শুচি বলবে, কারণ তা আগুনে পোড়া ক্ষতের চিহ্ন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3082', '3', '13', '29', 'আর পুরুষের কিংবা স্ত্রীর মাথায় বা দাড়িতে ঘা হলে যাজক সেই ঘা দেখবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3083', '3', '13', '30', 'আর দেখ যদি তা দেখতে চামড়ার থেকে নিম্ন বোধ হয় ও হলুদ রঙের সূক্ষ্ম লোম থাকে, তবে যাজক তাকে অশুচি বলবে; ওটা ছুলি, ওটা মাথার বা দাড়ির কুষ্ঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3084', '3', '13', '31', 'আর যাজক যদি ছুলির ঘা দেখে, আর দেখ, তার দৃষ্টিতে তা চামড়ার থেকে নিম্ন না হয় ও তাতে কালো লোম নাই, তবে যাজক সেই ছুলির ঘা বিশিষ্ট ব্যক্তিকে সাত দিন আবদ্ধ করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3085', '3', '13', '32', 'পরে সপ্তম দিনের যাজক ঘা দেখবে; আর দেখ, যদি সেই ছুলি বেড়ে না থাকে ও তাতে হলুদ রঙের লোম না হয়ে থাকে এবং দেখতে চামড়ার থেকে ছুলি নিম্ন বোধ না হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3086', '3', '13', '33', 'তবে সে ন্যাড়া হবে, কিন্তু ছুলির জায়গা ন্যাড়া করা যাবে না; পরে যাজক ঐ ছুলি বিশিষ্ট ব্যক্তিকে আর সাত দিন আবদ্ধ করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3087', '3', '13', '34', 'আর সাত দিনের যাজক সেই ছুলি দেখবে; আর দেখ, যদি সেই ছুলি চামড়ায় বেড়ে না থাকে ও দেখতে চামড়ার থেকে নিম্ন না হয়ে থাকে, তবে যাজক তাকে শুচি বলবে; পরে সে নিজের পোশাক ধুয়ে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3088', '3', '13', '35', 'আর শুচি হলে পর যদি তার চামড়ায় সেই ছুলি ছড়িয়ে যায়, তবে যাজক তাকে দেখবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3089', '3', '13', '36', 'আর দেখ, যদি তার চামড়ায় ছুলি বেড়ে থাকে, তবে যাজক হলুদ রঙের লোমের খোঁজ করবে না; সে অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3090', '3', '13', '37', 'কিন্তু তার দৃষ্টিতে যদি ছুলি না বেড়ে থাকে ও তাতে কালো লোম উঠে থাকে, তবে সেই ছুলির উপশম হয়েছে, সে শুচী; যাজক তাকে শুচি বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3091', '3', '13', '38', 'আর যদি কোনো পুরুষের কিংবা স্ত্রীর শরীরের চামড়ার জায়গায় দাগ অর্থাৎ সাদা দাগ হয়, তবে যাজক তা দেখবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3092', '3', '13', '39', 'আর দেখ, যদি তার চামড়া থেকে বের হওয়া দাগ মলিন সাদা হয়, তবে তা চামড়ায় উৎপন্ন নির্দোষ স্ফোটক; সে শুচী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3093', '3', '13', '40', 'আর যে মানুষের চুল মাথা থেকে ঝরে পড়ে, সে নেড়া, সে শুচী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3094', '3', '13', '41', 'আর যার চুল মাথার শেষ থেকে ঝরে পড়ে, সে কপালে নেড়া, সে শুচী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3095', '3', '13', '42', 'কিন্তু যদি নেড়া মাথায় কি নেড়া কপালে ঈষৎ রক্তমিশ্রিত সাদা ঘা হয়, তবে তা তার নেড়া মাথায় কিংবা নেড়া কপালে বের হওয়া কুষ্ঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3096', '3', '13', '43', 'যাজক তাকে দেখবে; আর দেখ, যদি শরীরের চামড়ায় অবস্থিত কুষ্ঠের মতো নেড়া মাথায় কিংবা নেড়া কপালে ঈষৎ রক্তমিশ্রিত সাদা ঘা হয়ে থাকে, তবে সে কুষ্ঠী, সে অশুচি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3097', '3', '13', '44', 'যাজক তাকে অবশ্য অশুচি বলবে; তার তার মাথায় ঘায়ের কারণে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3098', '3', '13', '45', 'আর যে কুষ্ঠীর ঘা হয়েছে, তার পোশাক চেরা যাবে ও তার মাথা চুল ছাড়া থাকবে ও সে নিজের ঠোঁট পোশাক দিয়ে ঢেকে “অশুচি, অশুচি” এই শব্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3099', '3', '13', '46', 'যত দিন তার গায়ে ঘা থাকবে, তত দিন সে অশুচি থাকবে; সে অশুচি; সে একা বাস করবে, শিবিরের বাইরে তার বাসস্থান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3100', '3', '13', '47', '¶ আর লোমের পোশাকে কিংবা মসীনার পোশাকে যদি কুষ্ঠরোগের কলঙ্ক হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3101', '3', '13', '48', 'লোমের কিম্বা মসীনার বোনাতে বা সংযুক্ত করাতে যদি হয়, কিংবা চামড়া কি চামড়ার তৈরী কোনো জিনিসে যদি হয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('3102', '3', '13', '49', 'এবং পোশাকে কিংবা চামড়ায় বোনাতে বা সংযুক্ত করাতে কিম্বা চামড়ার তৈরী কোনো জিনিসে যদি ঈষৎ শ্যামবর্ণ কিংবা লাল রঙয়ের কলঙ্ক হয়, তবে তা কুষ্ঠরোগের কলঙ্ক; তা যাজককে দেখাতে হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3103', '3', '13', '50', 'পরে যাজক ঐ কলঙ্ক দেখে কলঙ্কযুক্ত জিনিস সাত দিন আবদ্ধ করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3104', '3', '13', '51', 'পরে সপ্তম দিনের যাজক ঐ কলঙ্ক দেখবে, যদি পোশাকে কিংবা বোনাতে বা সংযুক্ত করাতে কিংবা চামড়া কিংবা চামড়ার তৈরী জিনিসে সেই কলঙ্ক বেড়ে থাকে, তবে তা সংহারক কুষ্ঠ; তা অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3105', '3', '13', '52', 'অতএব পোশাক কিংবা লোমকৃত কি মসীনাকৃত বোনা বা সংযুক্ত করা কিংবা চামড়ার তৈরী জিনিস, যে কিছুতে সেই কলঙ্ক হয়, তা সে পুড়িয়ে দেবে; কারণ তা ক্ষতিকর কুষ্ঠ, তা আগুনে পুড়িয়ে দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3106', '3', '13', '53', 'কিন্তু যাজক দেখবে; আর দেখ, যদি সেই কলঙ্ক পোশাকে কিংবা বোনা বা সংযুক্ত করাতে কিংবা চামড়ার তৈরী জিনিসে বেড়ে না ওঠে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3107', '3', '13', '54', 'তবে যাজক সেই কলঙ্কবিশিষ্ট জিনিস ধুতে আদেশ দেবে এবং আর সাত দিন তা আবদ্ধ করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3108', '3', '13', '55', 'ধোয়া হলে পর যাজক সে কলঙ্ক দেখবে; আর দেখ, সেই কলঙ্ক যদি অন্য রঙের না হয়ে থাকে ও সে কলঙ্ক যদি বেড়ে না থাকে, তবে তা অশুচি, তুমি তা আগুনে পুড়িয়ে দেবে; ওটা ভিতরে কিংবা বাইরে উৎপন্ন ক্ষত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3109', '3', '13', '56', 'কিন্তু যদি যাজক দেখে, আর দেখ, ধোয়ার পরে যাজকের দৃষ্টিতে যদি সেই কলঙ্ক মলিন হয়, তবে সে ঐ পোশাক থেকে কিংবা চামড়া থেকে কিংবা বোনা বা সংযুক্ত করা থেকে তা ছিঁড়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3110', '3', '13', '57', 'তাছাড়া যদি সেই পোশাকে কিংবা বোনা বা সংযুক্ত করাতে কিংবা চামড়ার তৈরী কোনো জিনিসে তা আবার দেখা যায়, তবে তা ব্যাপক কুষ্ঠ; যাতে সেই কলঙ্ক থাকে, তা তুমি আগুনে পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3111', '3', '13', '58', 'আর যে পোশাক কিংবা পোশাকের বোনা বা সংযুক্ত করা কিংবা চামড়ার যে কোনো জিনিসে ধোবে, তা থেকে যদি সেই কলঙ্ক দূর হয়, তবে দ্বিতীয় বার ধোবে; তাতে তা শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3112', '3', '13', '59', 'লোমের কিংবা মসীনাকৃত পোশাকের কিংবা বোনা বা সংযুক্ত করার কিংবা চামড়ার তৈরী কোনো পাত্রের শুচি বা অশুচির বিষয়ে কুষ্ঠ জন্য কলঙ্কের এই ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3113', '3', '14', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3114', '3', '14', '2', '“কুষ্ঠরোগীর শুচি হবার দিনের তার পক্ষে এই ব্যবস্থা হবে, তাকে যাজকের কাছে নিয়ে আসা হবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3115', '3', '14', '3', 'যাজক শিবিরের বাইরে গিয়ে দেখবে; আরে দেখ, যদি কুষ্ঠীর কুষ্ঠরোগের ঘায়ের উপশম হয়ে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3116', '3', '14', '4', 'তবে যাজক সেই শুচি ব্যক্তির জন্যে দুটি জীবন্ত শুচি পাখি, এরস কাঠ, লাল রঙের লোম ও এসোব, এই সব নিতে আজ্ঞা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3117', '3', '14', '5', 'আর যাজক মাটির পাত্রে বিশুদ্ধ জলের ওপরে একটি পাখি হত্যা করতে আজ্ঞা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3118', '3', '14', '6', 'পরে সে ঐ জীবিত পাখি, এরস কাঠ, লাল রঙের লোম ও এসোব নিয়ে ঐ বিশুদ্ধ জলের ওপরে নিহত পাখির রক্তে জীবিত পাখির সঙ্গে সে সব ডুবাবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3119', '3', '14', '7', 'এবং কুষ্ঠ থেকে শুচি ব্যক্তির ওপরে সাত বার ছিটিয়ে তাকে শুচি বলবে এবং ঐ জীবিত পাখিকে মাঠের দিকে ছেড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3120', '3', '14', '8', 'তখন সেই শুচি ব্যক্তি নিজের পোশাক ধুয়ে ও সমস্ত চুল ন্যাড়া করে জলে স্নান করবে, তাতে সে শুচি হবে; তারপরে সে শিবিরে প্রবেশ করতে পারবে, কিন্তু সাত দিন নিজের তাঁবুর বাইরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3121', '3', '14', '9', 'পরে সপ্তম দিনের সে নিজের মাথার চুল, দাড়ি, ভ্রূ ও সর্বাঙ্গের লোম ন্যাড়া করবে এবং নিজের পোশাক ধুয়ে নিজে জলে স্নান করে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3122', '3', '14', '10', 'পরে অষ্টম দিনের সে নির্দোষ দুটি মেষশাবক, এক বছরের নির্দোষ একটি মেষবত্সা ও ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো [এক ঐফা] সূজির দশ অংশের তিন অংশ ও এক লোগ তেল নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3123', '3', '14', '11', 'পরে শুচীকারী যাজক ঐ শুচি লোকটিকে এবং ঐ সব জিনিস নিয়ে সমাগম তাঁবুর দরজার সামনে সদাপ্রভুর সামনে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3124', '3', '14', '12', 'পরে যাজক একটি মেষশাবক নিয়ে অপরাধের বলিরূপে উৎসর্গ করবে এবং তা ও সেই এক লোগ তেল দোলনীয় নৈবেদ্যরূপে সদাপ্রভুর সামনে দোলাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3125', '3', '14', '13', 'যে জায়গায় পাপের বলি ও হোমবলি হত্যা করা যায়, সেই পবিত্র জায়গায় ঐ মেষশাবকটিকে হত্যা করবে, কারণ অপরাধের বলি পাপের বলির মতো যাজকের অংশ; তা অতি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3126', '3', '14', '14', 'আর যাজক ঐ অপরাধের বলি নিয়ে বলির কিছুটা রক্ত নিয়ে ঐ শুচি ব্যক্তির ডান কানের শেষে, ডান হাতের বুড়ো আঙ্গুলে ও ডান পায়ের বুড়ো আঙ্গুলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3127', '3', '14', '15', 'আর যাজক সেই এক লোগ তেলের কিছুটা নিজের বাম হাতের তালুতে ঢালবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3128', '3', '14', '16', 'পরে যাজক সেই বাম হাতে অবস্থিত তেলে নিজের ডান হাতের আঙ্গুল ডুবিয়ে আঙ্গুলের দ্বারা সেই তেল থেকে কিছু কিছু করে সাত বার সদাপ্রভুর সামনে ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3129', '3', '14', '17', 'আর নিজের হাতে অবস্থিত বাকি তেলের কিছুটা নিয়ে যাজক শুচি ব্যক্তির ডান কানের শেষে, ডান হাতের বুড়ো আঙ্গুলে ও ডান পায়ে বুড়ো আঙ্গুলে ঐ অপরাধের বলির রক্তের ওপরে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3130', '3', '14', '18', 'পরে যাজক নিজের হাতে অবস্থিত বাকি তেল নিয়ে ঐ শুচি ব্যক্তির মাথায় দেবে এবং যাজক সদাপ্রভুর সামনে তার জন্যে প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3131', '3', '14', '19', 'আর যাজক পাপের বলিদান করবে এবং সেই শুচি ব্যক্তির অশৌচের জন্য প্রায়শ্চিত্ত করবে, তারপরে হোমবলি হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3132', '3', '14', '20', 'আর যাজক হোমবলি ও ভক্ষ্য নৈবেদ্য বেদিতে উৎসর্গ করবে এবং যাজক তার জন্য প্রায়শ্চিত্ত করবে; তাতে সে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3133', '3', '14', '21', 'আর সে ব্যক্তি যদি গরিব হয়, এত আনতে তার সামর্থ্য না থাকে, তবে সে নিজের জন্য প্রায়শ্চিত্ত করার জন্যে দোলনীয় অপরাধের বলির জন্যে একটি মেষশাবক ও ভক্ষ্য নৈবেদ্য, তেল মেশানো [এক ঐফা] সূজির দশ অংশের এক অংশ ও এক লোগ তেল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3134', '3', '14', '22', 'এবং নিজের সামর্থ্য অনুসারে দুটি ঘুঘু কিংবা দুটি পায়রার শাবক আনবে; তার একটি পাপের বলি, অন্যটি হোমবলি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3135', '3', '14', '23', 'পরে অষ্টম দিনের সে নিজের শুচি করার জন্যে সমাগম তাঁবুর দরজার সামনে সদাপ্রভুর সামনে যাজকের কাছে তাদেরকে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3136', '3', '14', '24', 'পরে যাজক অপরাধের বলির মেষশাবক ও উক্ত এক লোগ তেল নিয়ে সদাপ্রভুর সামনে দোলনীয় নৈবেদ্যের জন্যে তা দোলাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3137', '3', '14', '25', 'পরে সে অপরাধের বলির মেষশাবক হত্যা করবে এবং যাজক অপরাধের বলির কিছু রক্ত নিয়ে শুচি ব্যক্তির ডান কানের শেষে ও তার ডান হাতের বুড়ো আঙ্গুলে ও ডান পায়ের বুড়ো আঙ্গুলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3138', '3', '14', '26', 'পরে যাজক সেই তেল থেকে কিছুটা নিয়ে নিজের বাম হাতের তালুতে ঢালবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3139', '3', '14', '27', 'আর যাজক ডান হাতের আঙ্গুল দিয়ে বাম হাতে অবস্থিত তেল থেকে কিছু কিছু করে সাত বার সদাপ্রভুর সামনে ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3140', '3', '14', '28', 'আর যাজক নিজের হাতে অবস্থিত তেল থেকে কিছুটা নিয়ে শুচি ব্যক্তির ডান কানের শেষে, ডান হাতের বুড়ো আঙ্গুলে ও ডান পায়ের বুড়ো আঙ্গুলে অপরাধের বলির রক্তের জায়গার ওপরে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3141', '3', '14', '29', 'আর যাজক ব্যক্তির জন্যে সদাপ্রভুর সামনে প্রায়শ্চিত্ত করার জন্য নিজের হাতে অবস্থিত বাকি তেল তার মাথায় দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3142', '3', '14', '30', 'পরে সে সামর্থ্য অনুসারে দেওয়া দুটি ঘুঘুর কিংবা পায়রাশাবকের মধ্যে একটি উৎসর্গ করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3143', '3', '14', '31', 'অর্থাৎ সামর্থ্য অনুসারে ভক্ষ্য নৈবেদ্যের সঙ্গে একটি পাপের বলি, অন্যটি হোমবলি রূপে উৎসর্গ করবে এবং যাজক শুচি ব্যক্তির জন্যে সদাপ্রভুর সামনে প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3144', '3', '14', '32', 'কুষ্ঠরোগের ঘা বিশিষ্ট যে ব্যক্তি নিজের শুদ্ধতার বিষয়ে সামর্থ্যহীন, তার জন্য এই ব্যবস্থা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3145', '3', '14', '33', '¶ পরে সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3146', '3', '14', '34', '“আমি যে দেশ অধিকারের জন্যে তোমাদেরকে দেব, সেই কনান দেশে তোমাদের প্রবেশের পর যদি আমি তোমাদের অধিকার করা দেশের কোনো গৃহে কুষ্ঠরোগের কলঙ্ক বিস্তার করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3147', '3', '14', '35', 'তবে সে গৃহের স্বামী এসে যাজককে এই সংবাদ দেবে, আমার দৃষ্টিতে গৃহে কলঙ্কের মত দেখা দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3148', '3', '14', '36', 'তারপরে গৃহের সব জিনিস যেন অশুচি না হয়, এই জন্যে ঐ কলঙ্ক দেখার জন্য যাজকের প্রবেশের পুর্বে গৃহ শূন্য করতে যাজক আজ্ঞা করবে; পরে যাজক দেখতে প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3149', '3', '14', '37', 'আর সে সেই কলঙ্ক দেখবে; আর দেখ, যদি গৃহের ভিত্তিতে কলঙ্ক নিম্ন ও ঈষৎ হলুদ কিংবা লাল হয় এবং তার দৃষ্টি থেকে নিম্ন বোধ হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3150', '3', '14', '38', 'তবে যাজক গৃহ থেকে বের হয়ে গৃহের দরজায় গিয়ে সাত দিন ঐ গৃহ আবদ্ধ করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3151', '3', '14', '39', 'সপ্তম দিনের যাজক আবার এসে দেখবে; আর দেখ, গৃহের দেওয়ালে সেই কলঙ্ক যদি বেড়ে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3152', '3', '14', '40', 'তবে যাজক আজ্ঞা করবে, যেন কলঙ্কবিশিষ্ট পাথর সব তুলে দিয়ে লোকেরা শহরের বাইরে অশুচি জায়গায় ফেলে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3153', '3', '14', '41', 'পরে সে গৃহের ভিতরের চারিদিক ঘর্ষণ করাবে ও তারা সেই ঘর্ষণের ধূলা শহরের বাইরে অশুচি জায়গায় ফেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3154', '3', '14', '42', 'আর তারা অন্য পাথর নিয়ে সেই পাথরের জায়গায় বসাবে ও অন্য প্রলেপ দিয়ে গৃহ লেপন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3155', '3', '14', '43', 'এই ভাবে পাথর তুলে ফেললে এবং গৃহ ঘর্ষণ ও লেপন করলে পর যদি আবার কলঙ্ক জন্মে গৃহে ছড়িয়ে যায়, তবে যাজক এসে দেখবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3156', '3', '14', '44', 'আর দেখ, যদি ঐ গৃহে কলঙ্ক বেড়ে থাকে, তবে সেই গৃহে ক্ষতিকারক কুষ্ঠ আছে, সেই গৃহ অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3157', '3', '14', '45', 'লোকেরা ঐ গৃহ ভেঙে ফেলবে এবং গৃহের পাথর, কাঠ ও প্রলেপ সকল শহরের বাইরে অশুচি জায়গায় নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3158', '3', '14', '46', 'আর ঐ গৃহ যতক্ষণ আবদ্ধ থাকে, ততক্ষণ যে কেউ তার ভিতরে যায়, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3159', '3', '14', '47', 'আর যে কেউ সেই গৃহে শোয়, সে নিজের পোশাক ধোবে এবং যে কেউ সেই গৃহে খায়, সেও নিজের পোশাক ধোবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3160', '3', '14', '48', 'আর যদি যাজক প্রবেশ করে দেখে, আর দেখ, সেই গৃহ লেপনের পর আর বাড়েনি, তবে যাজক সেই গৃহকে শুচি বলবে; কারণ কলঙ্কের উপশম হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3161', '3', '14', '49', 'পরে সে ঐ গৃহ শুচি করার জন্যে দুটি পাখি, এরসকাঠ, লাল রঙয়ের লোম ও এসোব নেবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3162', '3', '14', '50', 'এবং মাটির পাত্রে বিশুদ্ধ জলের ওপরে একটি পাখি হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3163', '3', '14', '51', 'পরে সে ঐ এরসকাঠ, এসোব, লাল রঙয়ের লোম ও জীবিত পাখি, এই সব নিয়ে নিহত পাখির রক্তে ও বিশুদ্ধ জলে ডুবিয়ে সাত বার গৃহে ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3164', '3', '14', '52', 'এইরূপে পাখির রক্ত, বিশুদ্ধ জল, জীবিত পাখি, এরসকাঠ, এসোব ও লাল রঙয়ের লোম, এই সবের দ্বারা সেই গৃহ শুচি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3165', '3', '14', '53', 'পরে ঐ জীবিত পাখিকে শহরের বাইরে মাঠের দিকে ছেড়ে দেবে এবং গৃহের জন্য প্রায়শ্চিত্ত করবে; তাতে তা শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3166', '3', '14', '54', 'এই ব্যবস্থা সর্বপ্রকার কুষ্ঠরোগের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3167', '3', '14', '55', 'শ্বিত্ররোগের, পোশাকে অবস্থিত কুষ্ঠের ও গৃহের');
INSERT INTO `bible_verses_bn_irv` VALUES ('3168', '3', '14', '56', 'এবং শোথ, ফুসকুড়ি ও স্বেতির দাগের;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3169', '3', '14', '57', 'এই সব কোন দিনের অশুচি ও কোন্ দিনের শুচী, তা জানাবার জন্য; কুষ্ঠরোগের এই ব্যবস্থা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3170', '3', '15', '1', '¶ আর সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3171', '3', '15', '2', '“তোমরা ইস্রায়েল সন্তানদের বল, তাদেরকে এই কথা বল, পুরুষের শরীরে সংক্রামক তরল বের হলে তাতে সে অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3172', '3', '15', '3', 'তার সংক্রামক তরলের জন্য অশুচির বিধি এই; তার শরীর থেকে প্রমেহ বের হোক, কিংবা শরীরে বন্ধ হোক, এ তার অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3173', '3', '15', '4', 'সেই লোক যে কোনো শয্যায় শয়ন করে, তা অশুচি ও যা কিছুর ওপরে বসে, তা অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3174', '3', '15', '5', 'আর যে কেউ তার শয্যা স্পর্শ করে, সে নিজের পোশাক ধোবে, জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3175', '3', '15', '6', 'আর যে কোনো বস্তুর ওপরে প্রমেহী বসে, তার ওপরে যদি কেউ বসে, তবে সে নিজের পোশাক ধোবে, জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3176', '3', '15', '7', 'আর যে কেউ প্রমেহীর গা স্পর্শ করে, সে নিজের পোশাক ধোবে, জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3177', '3', '15', '8', 'আর প্রমেহী যদি শুচি ব্যক্তির গায়ে থুথু ফেলে, তবে সে নিজের পোশাক ধোবে, জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3178', '3', '15', '9', 'আর প্রমেহী যে কোনো বাহনের ওপরে আরোহণ করে, তা অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3179', '3', '15', '10', 'আর কেউ তার নীচে অবস্থিত কোনো জিনিস স্পর্শ করে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে এবং যে কেউ তা তুলে, সে নিজের পোশাক ধোবে, জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3180', '3', '15', '11', 'আর প্রমেহী নিজের হাত জলে না ধুয়ে যাকে স্পর্শ করে, সে নিজের পোশাক ধোবে, জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3181', '3', '15', '12', 'আর প্রমেহী যে কোনো মাটির পাত্র স্পর্শ করে, তা ভেঙে ফেলতে হবে ও সব কাঠের পাত্র জলে ধোবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3182', '3', '15', '13', 'আর প্রমেহী যখন নিজের প্রমেহ থেকে শুচি হয়, তখন সে নিজের শুচীত্বের জন্যে সাত দিন গুণবে এবং সে নিজের পোশাক ধোবে ও বিশুদ্ধ জলে স্নান করবে; পরে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3183', '3', '15', '14', 'আর অষ্টম দিনের সে নিজের জন্যে দুটি ঘুঘু কিংবা দুটি পায়রারশাবক নিয়ে সমাগম তাঁবুর দরজায় সদাপ্রভুর সামনে এসে তাদেরকে যাজকের হাতে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3184', '3', '15', '15', 'যাজক তার একটি পাপের বলি, অন্যটি হোমবলিরূপে উৎসর্গ করবে, এইরূপে যাজক তার প্রমেহ হেতু তার জন্য সদাপ্রভুর সামনে প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3185', '3', '15', '16', 'আর যদি কোনো পুরুষের রেতঃপাত হয়, তবে সে নিজের সমস্ত শরীর জলে ধোবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3186', '3', '15', '17', 'আর যে কোনো পোশাকে কি চামড়ায় রেতঃপাত হয়, তা জলে ধুতে হবে এবং তা সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3187', '3', '15', '18', 'আর স্ত্রীর সঙ্গে পুরুষ রেতঃশুদ্ধ শয়ন করলে তারা উভয়ে জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3188', '3', '15', '19', 'আর যে স্ত্রীর ঋতুস্রাব হয়, তার শরীরে রক্ত বের হলে সাত দিন তার অশুচি থাকবে এবং যে কেউ তাকে স্পর্শ করে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3189', '3', '15', '20', 'আর অশুচির দিনের সে যে কোনো শয্যায় শয়ন করবে, তা অশুচি হবে ও যার ওপরে বসবে, তা অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3190', '3', '15', '21', 'আর যে কেউ তার শয্যা স্পর্শ করবে, সে নিজের পোশাক ধোবে ও জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3191', '3', '15', '22', 'আর যে কেউ তার বসার কোনো আসন স্পর্শ করে, সে নিজের পোশাক ধোবে ও জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3192', '3', '15', '23', 'আর তার শয্যা কিংবা আসনের ওপরে কোনো কিছু থাকলে যে কেউ তা স্পর্শ করে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3193', '3', '15', '24', 'আর অশুচির দিনের যে পুরুষ তার সঙ্গে শয়ন করে ও তার রজঃ তার গায়ে লাগে, সে সাত দিন অশুচি থাকবে এবং যে কোনো শয্যায় সে শয়ন করবে, সেটাও অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3194', '3', '15', '25', 'আর অশুচির দিনের ছাড়া যদি কোনো স্ত্রীলোকের বহুদিন পর্যন্ত রক্তস্রাব হয়, কিংবা অশুচির দিনের পর যদি রক্ত ক্ষরে, তবে সেই অশুচি রক্তস্রাবের সকল দিন সে অশুচির দিনের র মতো থাকবে, সে অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3195', '3', '15', '26', 'সেই রক্তস্রাবের সমস্ত দিন যে কোনো শয্যায় সে শয়ন করবে, তা তার পক্ষে অশুচির দিনের শয্যার মতো হবে এবং যে কোনো আসনের ওপরে বসবে, তা অশুচির দিনের মত অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3196', '3', '15', '27', 'আর যে কেউ সেই সব স্পর্শ করবে, সে অশুচি হবে, পোশাক ধুয়ে জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3197', '3', '15', '28', 'আর সেই স্ত্রীর রক্তস্রাব রহিত হলে সে নিজের জন্যে সাত দিন গুণবে, তারপরে সে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3198', '3', '15', '29', 'পরে অষ্টম দিনের সে নিজের জন্য দুটি ঘুঘু কিংবা দুটি পায়রারশাবক নিয়ে সমাগম তাঁবুর দরজায় যাজকের কাছে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3199', '3', '15', '30', 'যাজক তার একটি পাপের বলি ও অন্যটি হোমবলিরূপে উৎসর্গ করবে, তার রক্তস্রাবের অশুচির জন্য যাজক সদাপ্রভুর সামনে তার জন্য প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3200', '3', '15', '31', 'এই প্রকারে তোমরা ইস্রায়েল সন্তানদের তাদের অশুচি থেকে আলাদা করবে, পাছে তাদের মধ্যবর্ত্তী আমার আবাস অশুচি করলে তারা নিজেদের অশুচির জন্য মারা পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3201', '3', '15', '32', 'প্রমেহী ও রেতঃপাতে অশুচি ব্যক্তি এবং অশৌচার্ত্তা স্ত্রী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3202', '3', '15', '33', 'প্রমেহবিশিষ্ট পুরুষ ও স্ত্রী এবং অশুচি স্ত্রীর সঙ্গে সংসর্গকারী পুরুষ, এই সবের জন্য এই ব্যবস্থা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3203', '3', '16', '1', '¶ হারোণের দুই ছেলে সদাপ্রভুর কাছে উপস্থিত হয়ে মারা গেলে পর, সদাপ্রভু মোশির সঙ্গে আলাপ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3204', '3', '16', '2', 'সদাপ্রভু মোশিকে এই কথা বললেন, “তুমি নিজের ভাই হারোণকে বল, যেন সে অতি পবিত্র জায়গায় পর্দার ভিতরে, সিন্দুকের ওপরে অবস্থিত পাপাবরণের সামনে সব দিনের প্রবেশ না করে, পাছে তার মৃত্যু হয়; কারণ আমি পাপাবরণের ওপরে মেঘে দেখা দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3205', '3', '16', '3', 'হারোণ পাপের জন্যে একটি গোবত্স ও হোমের জন্যে একটি মেষ সঙ্গে নিয়ে, এইরূপে অতি পবিত্র জায়গায় প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3206', '3', '16', '4', 'সে মসীনার পবিত্র অঙ্গরক্ষিণী পরবে, মসীনার অন্তর্বাস পরবে, মসীনার কোমরবন্ধন এবং মসীনার উষ্ণীষে বিভূষিত হবে; এ সব পবিত্র বস্ত্র; সে জলে নিজের শরীর ধুয়ে এই সব পরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3207', '3', '16', '5', 'পরে সে ইস্রায়েল সন্তানদের মণ্ডলীর কাছে পাপের বলিরূপে দুটি ছাগল ও হোমের একটি মেষ নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3208', '3', '16', '6', 'আর হারোণ নিজের জন্য পাপের বলির ষাঁড় এনে নিজের ও নিজ বংশের জন্য প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3209', '3', '16', '7', 'পরে সেই দুটি ছাগল নিয়ে সমাগম তাঁবুর দরজার সামনে সদাপ্রভুর সামনে উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3210', '3', '16', '8', 'পরে হারোণ ঐ দুটি ছাগলের বিষয়ে গুলিবাট করবে; এক গুলি সদাপ্রভুর জন্যে ও অন্য গুলি ত্যাগের জন্যে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3211', '3', '16', '9', 'গুলিবাট দ্বারা যে ছাগল সদাপ্রভুর জন্যে হয়, হারোণ তাকে নিয়ে পাপের বলিদান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3212', '3', '16', '10', 'কিন্তু গুলিবাট দ্বারা যে ছাগল ত্যাগের জন্যে হয়, সে যেন ত্যাগের জন্যে মরুপ্রান্তে, তার জন্য তার জন্য প্রায়শ্চিত্ত করার জন্য সদাপ্রভুর সামনে তাকে জীবিত উপস্থিত করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3213', '3', '16', '11', 'পরে হারোণ নিজের পাপের বলির ষাঁড় এনে নিজের ও নিজ বংশের জন্যে প্রায়শ্চিত্ত করবে, ফলে সে নিজের পাপের বলি সেই ষাঁড়কে হত্যা করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3214', '3', '16', '12', 'আর সদাপ্রভুর সামনে থেকে, বেদির ওপর থেকে, প্রজ্বলিত অঙ্গারে পূর্ণ ধুনুচি ও এক মুঠো চূর্ণীকৃত সুগন্ধি ধূপ নিয়ে পর্দার ভিতরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3215', '3', '16', '13', 'আর ঐ ধূপ সদাপ্রভুর সামনে আগুনে দেবে; তাতে সাক্ষ্য সিন্দুকের ওপরে অবস্থিত পাপাবরণ ধূপের ধোঁয়ার মেঘে আচ্ছন্ন হলে সে মরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3216', '3', '16', '14', 'পরে সে ঐ গোবৎসের কিছু রক্ত নিয়ে পাপাবরণের পূর্বপার্শ্বে আঙ্গুলের দ্বারা ছিটিয়ে দেবে এবং আঙ্গুলের মাধ্যমে পাপাবরণের সামনে ঐ রক্ত সাত বার ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3217', '3', '16', '15', 'পরে সে লোকদের পাপের বলির ছাগলটি হত্যা করে তার রক্ত পর্দার ভিতরে এনে যেমন গোবৎসের রক্ত ছিটিয়ে দিয়েছিল, সেইরূপ তারও রক্ত নিয়ে করবে, পাপাবরণের ওপরে ও পাপাবরণের সামনে ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3218', '3', '16', '16', 'আর ইস্রায়েল সন্তানদের নানা ধরনের অশুচিতা ও অধর্ম্ম, অর্থাৎ সবধরনের পাপের জন্য সে পবিত্র জায়গার জন্য প্রায়শ্চিত্ত করবে এবং যে সমাগম তাঁবু তাদের সঙ্গে, তাদের নানা ধরনের অশুচির মধ্যে বাস করে, তার জন্যে সে সেরকম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3219', '3', '16', '17', 'আর প্রায়শ্চিত্ত করার জন্য পবিত্র জায়গায় প্রবেশ করা থেকে যে পর্যন্ত সে বের না হয় এবং নিজের ও নিজ বংশের এবং সমস্ত ইস্রায়েল সমাজের জন্যে প্রায়শ্চিত্ত শেষ না করে, সেই পর্যন্ত সমাগম তাঁবুতে কোনো মানুষ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3220', '3', '16', '18', 'সে বের হয়ে সদাপ্রভুর সামনে বেদির কাছে গিয়ে তার জন্য প্রায়শ্চিত্ত করবে এবং সেই ষাঁড়ের কিছু রক্ত ও ছাগলের কিছু রক্ত নিয়ে বেদির চারিদিকে শিংয়ের ওপরে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3221', '3', '16', '19', 'আর সে রক্তের কিছু নিয়ে নিজের আঙ্গুল দ্বারা তার ওপরে সাত বার ছিটিয়ে দিয়ে তা শুচি করবে ও ইস্রায়েল সন্তানদের অশুচি থেকে তা পবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3222', '3', '16', '20', 'এই ভাবে সে পবিত্র জায়গার, সমাগম তাঁবুর ও বেদির জন্য প্রায়শ্চিত্ত কাজ শেষ করলে পর সেই জীবিত ছাগলটি আনবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3223', '3', '16', '21', 'পরে হারোণ সেই জীবিত ছাগলের মাথায় নিজের দুই হাত বাড়িয়ে দেবে এবং ইস্রায়েল সন্তানদের সমস্ত অপরাধ ও তাদের সমস্ত অধর্ম্ম অর্থাৎ তাদের সবধরনের পাপ তার ওপরে স্বীকার করে সে সমস্ত ঐ ছাগলের মাথায় দেবে; পরে যে প্রস্তুত হয়েছে, এমন লোকের হাত দ্বারা তাকে মরুপ্রান্তে পাঠিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3224', '3', '16', '22', 'আর ঐ ছাগল নিজের ওপরে তাদের সমস্ত অপরাধ বিচ্ছিন্ন ভূমিতে বয়ে নিয়ে যাবে; আর সেই ব্যক্তি ছাগলটিকে মরুপ্রান্তে ছেড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3225', '3', '16', '23', 'আর হারোণ সমাগম তাঁবুতে প্রবেশ করবে এবং পবিত্র জায়গায় প্রবেশ করার দিনের যে সব মসীনা পোশাক পরেছিল, তা ত্যাগ করে সেই জায়গায় রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3226', '3', '16', '24', 'পরে সে কোনো পবিত্র জায়গায় নিজের শরীর জলে ধুয়ে নিজের পোশাক পরে বাইরে আসবে এবং নিজের হোমবলি ও লোকদের হোমবলি উৎসর্গ করে নিজের জন্যে ও লোকদের জন্যে প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3227', '3', '16', '25', 'আর সে পাপের বলির মেদ বেদিতে পোড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3228', '3', '16', '26', 'আর যে ব্যক্তি ত্যাগের ছাগলটি ছেড়ে দিয়েছিল, সে নিজের পোশাক ধোবে ও নিজের গা জলে ধোবে, তারপরে শিবিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3229', '3', '16', '27', 'আর পাপের বলির গোবৎস ও পাপের বলির ছাগল, যাদের রক্ত প্রায়শ্চিত্ত করার জন্যে পবিত্র জায়গায় আনা হয়েছিল, লোকেরা তাদেরকে শিবিরের বাইরে নিয়ে গিয়ে তাদের চামড়া, মাংস ও মল আগুনে পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3230', '3', '16', '28', 'আর যে লোক তা পুড়িয়ে দেবে, সে নিজের পোশাক ধোবে ও নিজের গা জলে ধোবে, তারপরে শিবিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3231', '3', '16', '29', 'তোমাদের জন্যে এটা চিরস্থায়ী বিধি হবে; সপ্তম মাসের দশম দিনের স্বদেশী কিংবা তোমাদের মধ্যে প্রবাসকারী বিদেশী, তোমরা নিজেদের প্রাণকে দুঃখ দেবে ও কোনো ব্যবসায় কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3232', '3', '16', '30', 'কারণ সেই দিন তোমাদেরকে শুচি করার জন্যে তোমাদের জন্য প্রায়শ্চিত্ত করা যাবে; তোমরা সদাপ্রভুর সামনে নিজেদের সব পাপ থেকে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3233', '3', '16', '31', 'তা তোমাদের বিশ্রামের জন্যে বিশ্রামদিন এবং তোমরা নিজেদের প্রাণকে দুঃখ দেবে; এটা চিরস্থায়ী বিধি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3234', '3', '16', '32', 'বাবার জায়গায় যাজকের কাজ করতে যাকে অভিষেক ও উত্সর্গের দ্বারা নিযুক্ত করা যাবে, সেই যাজক প্রায়শ্চিত্ত করবে এবং মসীনা পোশাক অর্থাৎ পবিত্র পোশাক সব পরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3235', '3', '16', '33', 'আর সে পবিত্র ধর্ম্মধামের জন্য প্রায়শ্চিত্ত করবে এবং সমাগম তাঁবুর ও বেদির জন্য প্রায়শ্চিত্ত করবে এবং যাজকদের ও সমাজের সমস্ত লোকের জন্য প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3236', '3', '16', '34', 'ইস্রায়েল সন্তানদের জন্য তাদের সমস্ত পাপের জন্য বছরের মধ্যে এক বার প্রায়শ্চিত্ত করা তোমাদের জন্যে চিরস্থায়ী বিধি হবে।” তখন [হারোণ] মোশির প্রতি সদাপ্রভুর আদেশ অনুসারে কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3237', '3', '17', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3238', '3', '17', '2', '“তুমি হারোণ ও তার ছেলেদেরকে এবং সমস্ত ইস্রায়েল সন্তানকে বল, তাদেরকে এই কথা বল, সদাপ্রভু এই আজ্ঞা করেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3239', '3', '17', '3', 'ইস্রায়েল বংশের যে কেউ শিবিরের মধ্যে কিংবা শিবিরের বাইরে গরু কিংবা মেষ কিংবা ছাগল হত্যা করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3240', '3', '17', '4', 'কিন্তু সদাপ্রভুর আবাসের সামনে সদাপ্রভুর উদ্দেশ্যে উপহার উৎসর্গ করতে সমাগম তাঁবুর দরজার সামনে তা না আনে, তার ওপর রক্তপাতের পাপ গণ্য হবে; সে রক্তপাত করেছে, সে ব্যক্তি নিজের লোকদের মধ্য থেকে উচ্ছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3241', '3', '17', '5', 'কারণ ইস্রায়েল সন্তানরা নিজেদের যে যে যজ্ঞের পশু মাঠে নিয়ে গিয়ে বলিদান করে, সে সমস্ত সদাপ্রভুর উদ্দেশ্যে সমাগম তাঁবুর দরজায় যাজকের কাছে এনে সদাপ্রভুর উদ্দেশ্যে মঙ্গলের বলি বলে বলিদান করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3242', '3', '17', '6', 'আর যাজক সমাগম তাঁবুর দরজার সামনে সদাপ্রভুর বেদির ওপরে তাদের রক্ত ছিটাবে এবং মেদ সদাপ্রভুর উদ্দেশ্যে সুগন্ধের জন্য পোড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3243', '3', '17', '7', 'তাতে তারা যে ছাগলদের অনুগমনে ব্যভিচার আসছে, তাদের উদ্দেশ্যে আর বলিদান করবে না। এটা তাদের পুরুষানুক্রমে পালনীয় চিরস্থায়ী বিধি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3244', '3', '17', '8', 'আর তুমি তাদেরকে বল, ইস্রায়েল বংশের কোনো ব্যক্তি কিংবা তাদের মধ্যে প্রবাসকারী কোনো বিদেশী লোক যদি হোম কিংবা বলিদান করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3245', '3', '17', '9', 'কিন্তু সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করার জন্য তা সমাগম তাঁবুর দরজার সামনে না আনে, তবে সে নিজের লোকদের মধ্য থেকে উচ্ছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3246', '3', '17', '10', 'আর ইস্রায়েল বংশের কোনো ব্যক্তি, কিংবা তাদের মধ্যে প্রবাসকারী কোনো বিদেশী লোক যদি কোনো প্রকার রক্ত খায়, তবে আমি সেই লোকের প্রতি বিমুখ হব ও তার লোকদের মধ্য থেকে তাকে উচ্ছেদ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3247', '3', '17', '11', 'কারণ রক্তের মধ্যেই শরীরের প্রাণ থাকে এবং তোমাদের প্রাণের জন্য প্রায়শ্চিত্ত করার জন্য আমি তা বেদির ওপরে তোমাদেরকে দিয়েছি; কারণ প্রাণের গুণে রক্তই প্রায়শ্চিত্ত-সাধক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3248', '3', '17', '12', 'এই জন্য আমি ইস্রায়েল সন্তানদের বললাম, তোমাদের মধ্যে কেউ রক্ত খাবে না ও তোমাদের মধ্যে প্রবাসকারী কোনো বিদেশীও রক্ত খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3249', '3', '17', '13', 'আর ইস্রায়েল সন্তানদের মধ্যে কোনো ব্যক্তি কিংবা তাদের মধ্যে প্রবাসকারী কোনো বিদেশী লোক যদি শিকারে কোনো খাদ্য পশু কিংবা পাখি হত্যা করে, তবে সে তার রক্ত ঢেলে দিয়ে ধূলাতে আচ্ছাদন করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3250', '3', '17', '14', 'কারণ প্রত্যেক প্রাণীর রক্তই প্রাণ, তাই তার প্রাণ স্বরূপ; এই জন্য আমি ইস্রায়েল সন্তানদের বললাম, “তোমরা কোনো প্রাণীর রক্ত খাবে না, কারণ প্রত্যেক প্রাণীর রক্তই তার প্রাণ; যে কেউ তা খাবে, সে উচ্ছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3251', '3', '17', '15', 'আর স্বদেশী কি বিদেশির মধ্যে যে কেউ নিজে থেকে মারা যাওয়া কিংবা ছিন্ন ভিন্ন পশু খায়, সে নিজের পোশাক ধোবে, জলে স্নান করবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে; পরে শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3252', '3', '17', '16', 'কিন্তু যদি পোশাক না ধোয় ও স্নান না করে, তবে সে নিজের অপরাধ বহন করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3253', '3', '18', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3254', '3', '18', '2', '“তুমি ইস্রায়েল সন্তানদের বল, তাদেরকে এই কথা বল, আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3255', '3', '18', '3', 'তোমরা যেখানে বাস করেছ, সেই মিশর দেশের ব্যবহার অনুযায়ী আচরণ করো না এবং যে কনান দেশে আমি তোমাদেরকে নিয়ে যাচ্ছি, সেখানকারও ব্যবহার অনুযায়ী আচরণ করো না ও তাদের নিয়ম অনুসারে চল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3256', '3', '18', '4', 'তোমরা আমারই শাসন সকল পালন কর এবং সেই পথে চল; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3257', '3', '18', '5', 'অতএব তোমরা আমার নিয়ম সব ও আমার শাসন সব পালন করবে; যে কেউ এই সব পালন না করে, সে এই সবের দ্বারা বাঁচবে; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3258', '3', '18', '6', 'তোমরা কেউ আত্মীয় কোনো ব্যক্তির আবরণীয় অনাবৃত করার জন্য তার কাছে যেও না; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3259', '3', '18', '7', 'তুমি নিজের বাবার আবরণীয় অর্থাৎ নিজের মায়ের আবরণীয় অনাবৃত কর না; সে তোমার মা; তার আবরণীয় অনাবৃত কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3260', '3', '18', '8', 'তোমার বাবার স্ত্রীর আবরণীয় অনাবৃত কর না, তা তোমার বাবার আবরণীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3261', '3', '18', '9', 'তোমার বোন, তোমার বাবার মেয়ে কিংবা তোমার মায়ের মেয়ে, বাড়িতে জন্মানো হোক কিংবা অন্য জায়গায় জন্মানো হোক, তাদের আবরণীয় অনাবৃত কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3262', '3', '18', '10', 'তোমাদের ছেলের মেয়ের কিংবা মেয়ের আবরণীয় অনাবৃত কর না; কারণ তা তোমারই আবরণীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3263', '3', '18', '11', 'তোমার বাবার স্ত্রীর মেয়ের আবরণীয়, যে তোমার বাবা থেকে জন্মেছে, যে তোমার বোন, তার আবরণীয় অনাবৃত কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3264', '3', '18', '12', 'তোমার বাবার বোনের আবরণীয় অনাবৃত কর না, সে তোমরা বাবার আত্মীয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3265', '3', '18', '13', 'তোমার মায়ের বোনের আবরণীয় অনাবৃত কর না, সে তোমার মায়ের আত্মীয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3266', '3', '18', '14', 'তোমার বাবার ভাইয়ের আবরণীয় অনাবৃত কর না, তার স্ত্রীর কাছে যেও না, সে তোমার কাকিমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3267', '3', '18', '15', 'তোমার পুত্রবধূর আবরণীয় অনাবৃত কর না, সে তোমার ছেলের স্ত্রী, তার আবরণীয় অনাবৃত কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3268', '3', '18', '16', 'তোমরা ভাইয়ের স্ত্রীর আবরণীয় অনাবৃত কর না; তা তোমার ভাইয়ের আবরণীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3269', '3', '18', '17', 'কোনো স্ত্রীর ও মেয়ের আবরণীয় অনাবৃত কর না এবং আবরণীয় অনাবৃত করার জন্য তার ছেলের মেয়েকে বা মেয়ের মেয়েকে নিও না; তারা একে অপরের আত্মীয়া; এ খারাপ কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3270', '3', '18', '18', 'আর স্ত্রীর সপত্নী হবার জন্য তার বেঁচে থাকার দিনের আবরণীয় অনাবৃত করার জন্যে তার বোনকে বিয়ে কর না');
INSERT INTO `bible_verses_bn_irv` VALUES ('3271', '3', '18', '19', 'এবং কোনো স্ত্রীর অশুচির দিনের তার আবরণীয় অনাবৃত করতে তার কাছে যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3272', '3', '18', '20', 'আর তুমি নিজের প্রতিবেশীর স্ত্রীর কাছে গিয়ে নিজেকে অশুচি কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3273', '3', '18', '21', 'আর তোমার বংশের কাউকেও মোলক দেবের উদ্দেশ্যে আগুনের মধ্যে দিয়ে নিয়ে যেও না এবং তোমার ঈশ্বরের নাম অপবিত্র কর না; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3274', '3', '18', '22', 'স্ত্রীর মতো পুরুষের সঙ্গে সংসর্গ করও না, তা ঘৃণিত কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3275', '3', '18', '23', 'আর তুমি কোনো পশুর সঙ্গে শুয়ে নিজেকে অশুচি কর না এবং কোনো স্ত্রী কোনো পশুর সঙ্গে শুতে তার সামনে দাঁড়াবে না; এ বিপরীত কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3276', '3', '18', '24', 'তোমরা এ সবের দ্বারা নিজেদেরকে অশুচি কর না; কারণ যে যে জাতিকে আমি তোমাদের সামনে থেকে দূর করব, তারা এই সবের দ্বারা অশুচি হয়েছে এবং দেশও অশুচি হয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3277', '3', '18', '25', 'অতএব আমি ওর অপরাধ ওকে ভোগ করাব এবং দেশ নিজের নিবাসীদেরকে উদগীরণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3278', '3', '18', '26', 'অতএব তোমরা আমার বিধি ও আমার শাসন সব পালন কর; নিজের দেশের কিংবা তোমাদের মধ্যে প্রবেশকারী বিদেশীয় হোক, তোমরা ঐ সব ঘৃণিত কাজের মধ্যে কোনো কাজ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3279', '3', '18', '27', 'কারণ তোমাদের আগে যারা ছিল, ঐ দেশের সেই লোকেরা এরকম ঘৃণিত কাজ করাতে দেশ অশুচি হয়েছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3280', '3', '18', '28', 'সেই দেশ যেমন তোমাদের আগে ঐ জাতিকে উদগীরণ করল, সেরকম যেন তোমাদের দ্বারা অশুচি হয়ে তোমাদেরকেও উদগীরণ না করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3281', '3', '18', '29', 'কারণ যে কেউ ঐ সবের মধ্যে কোনো ঘৃণিত কাজ করে, সেই প্রাণী নিজের লোকদের মধ্য থেকে উচ্ছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3282', '3', '18', '30', 'অতএব তোমরা আমার আদেশ পালন কর; তোমাদের আগে যে সব ঘৃণিত কাজ প্রচলিত ছিল, তার কিছুই তোমরা কর না এবং তার মাধ্যমে নিজেদেরকে অশুচি কর না; আমি সদাপ্রভু তোমাদের ঈশ্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3283', '3', '19', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3284', '3', '19', '2', '“তুমি ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীকে বল, তাদেরকে বল, ‘তোমরা পবিত্র হও, কারণ আমি সদাপ্রভু তোমাদের ঈশ্বর পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3285', '3', '19', '3', 'তোমরা প্রত্যেকে নিজেদের মাকে ও নিজেদের বাবাকে ভয় কর এবং আমার বিশ্রামদিন সব পালন কর; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3286', '3', '19', '4', 'তোমরা অযোগ্য প্রতিমাদের দিকে ফের না ও নিজেদের জন্যে ছাঁচে ঢালা দেবতা তৈরী কর না; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3287', '3', '19', '5', 'আর যখন তোমরা সদাপ্রভুর উদ্দেশ্যে মঙ্গলের বলিদান কর, তখন গ্রাহ্য হবার জন্যে বলিদান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3288', '3', '19', '6', 'তোমাদের বলিদানের দিনের ও তার পর দিনের তা খেতে হবে; তৃতীয় দিন পর্যন্ত যা বাকি থাকে, তা আগুনে পোড়াতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3289', '3', '19', '7', 'তৃতীয় দিনের যদি কেউ তার কিছুটা খায়, তবে তা ঘৃণিত; তা অগ্রাহ্য হবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3290', '3', '19', '8', 'এবং যে তা খায়, তাকে নিজের অপরাধ বহন করতে হবে; কারণ সে সদাপ্রভুর পবিত্র বস্তু অপবিত্র করেছে; সেই প্রাণী নিজের লোকদের মধ্য থেকে উচ্ছেদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3291', '3', '19', '9', 'আর তোমরা যখন নিজেদের ভূমির শস্য কাট, তখন তুমি ক্ষেত্রের কোণে অবস্থিত শস্য সম্পূর্ণ কেটো না এবং তোমার ক্ষেতে পড়ে থাকা শস্য কুড়িও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3292', '3', '19', '10', 'আর তুমি নিজের আঙ্গুরক্ষেতের পড়ে থাকা আঙ্গুরফল জড়ো কর না এবং আঙ্গুরক্ষেতে পড়ে থাকা আঙ্গুরফল কুড়িও না, তুমি দুঃখী ও বিদেশীদের জন্য তা ত্যাগ কর; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3293', '3', '19', '11', 'তোমরা চুরি কর না এবং একে অপরকে বঞ্চনা কর না ও মিথ্যা কথা বল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3294', '3', '19', '12', 'আর আমার নাম নিয়ে মিথ্যা শপথ কর না, করলে তোমার ঈশ্বরের নাম অপবিত্র করা হয়; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3295', '3', '19', '13', 'তুমি নিজের প্রতিবেশীর ওপর অত্যাচার কর না এবং তার জিনিস অপহরণ কর না। বেতনজীবীর বেতন সকাল পর্যন্ত সমস্ত রাত্রি রেখো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3296', '3', '19', '14', 'তুমি বধিরকে শাপ দিও না ও অন্ধের সামনে বাধাজনক জিনিস রেখো না, কিন্তু তোমার ঈশ্বরকে ভয় কর; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3297', '3', '19', '15', 'তোমার বিচারে অন্যায় কর না। তুমি গরিবের পক্ষপাত কর না ও ধনবানের সম্মান কর না; তুমি ধার্ম্মিকতায় প্রতিবেশীর বিচার নিষ্পন্ন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3298', '3', '19', '16', 'তুমি মিথ্যা পরচর্চা নিজের লোকদের মধ্যে চারিদিকে ভ্রমণ কর না এবং তোমার প্রতিবেশীর রক্তপাতের জন্য উঠে দাঁড়িও না; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3299', '3', '19', '17', 'তুমি হৃদয়ের মধ্যে নিজের ভাইকে ঘৃণা কর না; তুমি অবশ্য নিজের প্রতিবেশীকে অনুযোগ করবে, তাতে তার জন্য পাপ বহন করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3300', '3', '19', '18', 'তুমি নিজের জাতির সন্তানদের ওপরে প্রতিহিংসা কি ঘৃণা কর না, বরং নিজের প্রতিবেশীকে নিজের মত ভালবাসবে; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3301', '3', '19', '19', 'তোমরা আমার নিয়ম সব পালন কর। তুমি ভিন্ন ভিন্ন প্রকার পশুর সঙ্গে নিজের পশুদেরকে সংসর্গ করতে দিও না; তোমার এক ক্ষেতে দুই প্রকার বীজ বুন না এবং দুই প্রকার সুতোয় মেশানো পোশাক গায়ে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3302', '3', '19', '20', 'আর মূল্য দ্বারা কিংবা অন্যভাবে মুক্ত হয়নি, এমন যে বাগদত্তা দাসী, তার সঙ্গে যদি কেউ সংসর্গ করে, তবে তারা দণ্ডনীয় হবে; তাদের প্রাণদণ্ড হবে না, কারণ সে মুক্ত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3303', '3', '19', '21', 'আর সেই পুরুষ সমাগম তাঁবুর দরজায় সদাপ্রভুর উদ্দেশ্যে নিজের দোষের বলি অর্থাৎ দোষার্থক বলির জন্য মেষ আনবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3304', '3', '19', '22', 'আর যাজক সদাপ্রভুর সামনে সেই দোষের বলির মেষের দ্বারা তার করা পাপের প্রায়শ্চিত্ত করবে; তাতে পাপের ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3305', '3', '19', '23', 'আর তোমরা দেশে প্রবেশ করলে যখন ফল খাওয়ার জন্য সব প্রকার বৃক্ষ রোপণ করবে, তখন তার ফল নিষিদ্ধ বলে গণ্য করবে, তিন বছর দিন তা তোমাদের জন্যে নিষিদ্ধ থাকবে, তা খেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3306', '3', '19', '24', 'পরে চতুর্থ বছরে তার সমস্ত ফল সদাপ্রভুর ধন্যবাদের উপহাররূপে পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3307', '3', '19', '25', 'আর পঞ্চম বছরে তোমরা তার ফল খাবে; তাতে তোমাদের জন্যে প্রচুর ফল উৎপন্ন হবে; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3308', '3', '19', '26', 'তোমরা রক্তের সঙ্গে কোনো জিনিস খেও না; অবিদ্যা কিম্বা গণকের বিদ্যা ব্যবহার কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3309', '3', '19', '27', 'তোমরা নিজেদের মাথার শেষের চুল মন্ডলাকার কর না ও নিজেদের দাড়ির কোণ কেটো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3310', '3', '19', '28', 'মৃত লোকের জন্য নিজেদের অঙ্গে কেটো না ও শরীরে উলকি চিহ্ন দিও না; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3311', '3', '19', '29', 'তুমি নিজের মেয়েকে বেশ্যা হতে দিয়ে অপবিত্র কর না, পাছে দেশ ব্যভিচারী হয়ে পড়ে ও দেশ খারাপ কাজে পূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3312', '3', '19', '30', 'তোমরা অবশ্যই আমার বিশ্রামদিন পালন কোরো এবং আমার সমাগম তাঁবুর পবিত্র স্থান সম্মান কোরো; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3313', '3', '19', '31', 'তোমরা ভূতড়িয়াদের ও গুণীদের অভিমুখ হয়ো না, তাদের কাছে খোঁজ কর না, করলে নিজেদেরকে অশুচি করবে; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3314', '3', '19', '32', 'তুমি ধূসর রঙের চুলের প্রাচীনের সামনে উঠে দাঁড়াবে, বৃদ্ধ লোককে সম্মান করবে ও নিজের ঈশ্বরের প্রতি ভয় রাখবে; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3315', '3', '19', '33', 'আর কোনো বিদেশী লোক যদি তোমাদের দেশে তোমাদের সঙ্গে বাস করে, তোমরা তার প্রতি উপদ্রব কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3316', '3', '19', '34', 'তোমাদের কাছে তোমাদের স্বদেশীয় লোক যেমন তোমাদের সঙ্গে বসবাসকারী বিদেশী লোকও তেমনি হবে; তুমি তাকে নিজের মত ভালবাসবে; কারণ মিশর দেশে তোমরাও বিদেশী ছিলে; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3317', '3', '19', '35', 'তোমরা বিচার কিংবা পরিমাণ কিংবা বাটখারা কিংবা পরিমাপের বিষয়ে অন্যায় কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3318', '3', '19', '36', 'তোমরা সঠিক দাঁড়ি, সঠিক বাটখারা, সঠিক ঐফা ও সঠিক হিন রাখবে; আমি সদাপ্রভু তোমাদের ঈশ্বর, যিনি মিশর দেশ থেকে তোমাদেরকে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3319', '3', '19', '37', 'আর তোমরা আমার সমস্ত নিয়ম ও আমার সমস্ত শাসন মেনে চল, পালন কর; আমি সদাপ্রভু’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3320', '3', '20', '1', '¶ আর সদাপ্রভু মোশিকে বললেন, তুমি ইস্রায়েল-সন্তানদেরকে আরও বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3321', '3', '20', '2', '“ইস্রায়েল-সন্তানদের, ‘কোনো ব্যক্তি কিংবা ইস্রায়েলের মধ্যে বসবাসকারী কোনো বিদেশী লোক যদি নিজের বংশের কাউকেও মোলক দেবের উদ্দেশ্যে উৎসর্গ করে, তবে তার প্রাণদণ্ড অবশ্য হবে, দেশের লোকেরা তাকে পাথরের আঘাতে হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3322', '3', '20', '3', 'আর আমিও সেই ব্যক্তির প্রতি বিমুখ হয়ে তার লোকদের মধ্য থেকে তাকে আলাদা করব; কারণ মোলক দেবের উদ্দেশ্যে নিজের বংশজাতকে দেওয়াতে সে আমার ধর্ম্মধাম অশুচি করে ও আমার পবিত্র নাম অপবিত্র করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3323', '3', '20', '4', 'আর যে দিনের সেই ব্যক্তি নিজের বংশের কাউকে মোলক দেবের উদ্দেশ্যে উৎসর্গ করে, সেই দিনের যদি দেশীয় লোকেরা চোখ বুজে থাকে তাকে বধ না করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3324', '3', '20', '5', 'তবে আমি সেই ব্যক্তির ওপর ও তার গোষ্ঠীর ওপর বিমুখ হয়ে তাকে ও মোলক দেবের সঙ্গে ব্যভিচার করার জন্য তার অনুগামী ব্যভিচারী সকলকে তাদের লোকদের মধ্য থেকে আলাদা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3325', '3', '20', '6', 'আর যে কোনো প্রাণী মৃতদের কিংবা গুণীদের অনুগমনে ব্যভিচার করবার জন্য তাদের দিকে ফেরে, আমি সেই প্রাণীর প্রতি বিমুখ হয়ে তার লোকদের মধ্য থেকে তাকে আলাদা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3326', '3', '20', '7', 'তোমরা নিজেদেরকে পবিত্র কর, পবিত্র হও; কারণ আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3327', '3', '20', '8', 'আর তোমরা আমার বিধি মান্য কোরো, পালন কোরো; আমি সদাপ্রভু তোমাদের পবিত্রকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3328', '3', '20', '9', 'যে কেউ নিজের বাবাকে কিংবা মাকে শাপ দেয়, তার প্রাণদণ্ড অবশ্য হবে; বাবা মা কে শাপ দেওয়াতে তার রক্ত তারই ওপরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3329', '3', '20', '10', 'আর যে কেউ পরের স্ত্রীর সঙ্গে ব্যভিচার করে, যে ব্যক্তি প্রতিবেশীর স্ত্রীর সঙ্গে ব্যভিচার করে, সেই ব্যভিচারী ও সেই ব্যভিচারিণী, উভয়ের প্রাণদণ্ড অবশ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3330', '3', '20', '11', 'আর যে কেউ নিজের বাবার স্ত্রীর সঙ্গে শয়ন করে, সে নিজের বাবার আবরণীয় খুলে দেয়; তাদের দুই জনেরই প্রাণদণ্ড অবশ্য হবে, তাদের রক্ত তাদের উপরে পড়বে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3331', '3', '20', '12', 'এবং যদি কেউ নিজের ছেলের স্ত্রীর সঙ্গে শয়ন করে, তবে তাদের দুই জনের প্রাণদণ্ড অবশ্য হবে; তারা বিপরীত কাজ করেছে; তাদের রক্ত তাদের উপরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3332', '3', '20', '13', 'আর যেমন স্ত্রীর সঙ্গে, তেমনি পুরুষ যদি পুরুষের সঙ্গে শয়ন করে, তবে তারা দুই জনে ঘৃণার কাজ করে; তাদের প্রাণদণ্ড অবশ্য হবে; তাদের রক্ত তাদের উপরে পড়বে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3333', '3', '20', '14', 'আর যদি কেউ কোনো স্ত্রীকে ও তার মাকে বিয়ে করে, তবে তা খারাপ; তাদেরকে আগুনে পুড়িয়ে দিতে হবে, তাকে ও তাদের দুজনকে পুড়িয়ে দিতে হবে; যেন তোমাদের মধ্যে খারাপ কাজ না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3334', '3', '20', '15', 'আর যে কেউ যদি কোন পশুর সঙ্গে শয়ন করে, তার প্রাণদণ্ড অবশ্য হবে এবং তোমরা সেই পশুকেও হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3335', '3', '20', '16', 'আর কোন স্ত্রী যদি পশুর কাছে গিয়ে তার সঙ্গে শয়ন করে, তবে তুমি সেই স্ত্রীকে ও সেই পশুকে হত্যা করবে; তাদের প্রাণদণ্ড অবশ্য হবে, তাদের রক্ত তাদের উপরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3336', '3', '20', '17', 'আর যদি কেউ নিজের বোনকে, বাবার মেয়ে কে কিংবা মায়ের মেয়ের সঙ্গে ব্যভিচার করে ও উভয়ে উভয়ের আবরণীয় দেখে, তবে তা লজ্জাকর বিষয়; তারা নিজের জাতির ছেলেদের সামনে আলাদা হবে; নিজের বোনের আবরণীয় খোলে সে নিজের অপরাধ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3337', '3', '20', '18', 'আর যদি কেউ রজস্বলা স্ত্রীর সঙ্গে শয়ন করে ও তার আবরণীয় খোলে তবে সেই পুরুষ তার রক্তাকর প্রকাশ করাতে ও সেই স্ত্রী নিজের রক্তাকর খোলাতে তারা উভয়ে নিজের লোকদের মধ্য থেকে আলাদা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3338', '3', '20', '19', 'আর তুমি নিজের মাসীর কিংবা পিসীর আবরণীয় খুলো না; তা করলে নিজের ঘনিষ্ঠ আত্মীয়দের আবরণীয় খোলা হয়, তারা উভয়েই নিজের নিজের অপরাধ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3339', '3', '20', '20', 'আর যদি কেউ নিজের কাকার স্ত্রীর সঙ্গে শোয় তবে নিজের কাকার স্ত্রীর আবরণীয় খোলে; তারা নিজের নিজের পাপ বহন করবে, নিঃসন্তান হয়ে মরিবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3340', '3', '20', '21', 'আর যদি কেউ নিজের ভাইয়ের স্ত্রীর সঙ্গে বিয়ে করে, তা অশুচি কাজ; নিজের ভাইয়ের স্ত্রীর আবরণীয় খোলাতে তারা নিঃসন্তান থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3341', '3', '20', '22', 'তোমরা আমার সমস্ত বিধি ও আমার সমস্ত শাসন মান্য কোরো, পালন কোরো; যেন আমি তোমাদের থাকার জন্য তোমাদেরকে যে দেশে নিয়ে যাচ্ছি, সেই দেশ তোমাদের কে উগরিয়ে না ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3342', '3', '20', '23', 'আর আমি তোমাদের সামনে থেকে যে জাতিকে দূর করতে উদ্যত, তার আচার আচরন অনুযায়ী আচরণ করিও না; কারণ তারা ঐ সব কাজ করত, এই জন্য আমি তাদেরকে ঘৃণা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3343', '3', '20', '24', 'কিন্তু আমি তোমাদেরকে অধিকার করার জন্য সেই দুগ্ধমধুপ্রবাহী দেশ দেব; আমি সদাপ্রভু তোমাদের ঈশ্বর; আমি অন্য জাতি সব থেকে তোমাদেরকে আলাদা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3344', '3', '20', '25', 'অতএব তোমরা শুচি অশুচি পশুর ও শুচি অশুচি পাখীর তফাৎ করবে; আমি যে যে পশু, পাখী ও ভূচর কীটা সব জন্তুকে অশুচি বলে তোমাদের থেকে আলাদা করলাম, সে সকলের দ্বারা তোমরা নিজেদের প্রাণকে ঘৃণার্হ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3345', '3', '20', '26', 'আর তোমরা আমার উদ্দেশ্যে পবিত্র হও, কারণ আমি সদাপ্রভু পবিত্র এবং আমি তোমাদেরকে জাতিদের থেকে আলাদা করেছি, যেন তোমরা আমারই হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3346', '3', '20', '27', 'আর পুরুষের কিম্বা স্ত্রীর মধ্যে যে কেউ ভূতড়িয়া কিম্বা গুণী হয়, তার প্রাণদণ্ড অবশ্য হবে; লোকে তাদেরকে পাথরের আঘাতে হত্যা করবে; তাদের রক্ত তাদের উপর পড়বে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3347', '3', '21', '1', '¶ আর সদাপ্রভু মোশিকে বললেন, তুমি হারোণের ছেলে যাজকদের কে বল, তাদেরকে বল, স্বজাতীয় মৃতের জন্য তারা কেউ অশুচি হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3348', '3', '21', '2', 'কেবল নিজের ঘনিষ্ট আত্মীয় অর্থাৎ নিজের মা, কি বাবা, কি ছেলে, কি মেয়ে, কি ভাই মরলে অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3349', '3', '21', '3', 'আর কাছের যে কুমারী বোনের স্বামী হয়নি, এরকম বোন মরলে সে অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3350', '3', '21', '4', 'নিজের লোকদের মধ্যে প্রধান বলে সে নিজেকে অপবিত্র করার জন্য অশুচি হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3351', '3', '21', '5', 'তারা নিজের নিজের মাথা মুণ্ডন করবে না ও নিজের নিজের শরীরে অস্ত্রাঘাত করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3352', '3', '21', '6', 'তারা নিজের ঈশ্বরের উদ্দেশ্যে পবিত্র হবে ও নিজের ঈশ্বরের নাম অপবিত্র করবে না; কারণ তারা সদাপ্রভুর আগুনের করা উপহার, নিজেদের ঈশ্বরের খাদ্য উৎসর্গ করে; অতএব তারা পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3353', '3', '21', '7', 'তারা বেশ্যা কিংবা ভ্রষ্টা স্ত্রীকে বিয়ে করবে না এবং স্বামী পরিত্যক্ত স্ত্রীকে বিয়ে করবে না, কারণ যাজক নিজের ঈশ্বরের উদ্দেশ্যে পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3354', '3', '21', '8', 'অতএব তুমি তাকে পবিত্র রাখবে; কারণ সে তোমার ঈশ্বরের খাদ্য উৎসর্গ করে; সে তোমার কাছে পবিত্র হবে; কারণ তোমাদের পবিত্রকারী সদাপ্রভু আমি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3355', '3', '21', '9', 'আর কোনো যাজকের মেয়ে যদি ব্যভিচার কাজ দ্বারা নিজেকে অপবিত্র করে, তবে সে নিজের বাবাকে অপবিত্র করে; তাকে আগুনে পুড়িয়ে দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3356', '3', '21', '10', 'আর নিজের ভাইদের মধ্যে প্রধান যাজক, যার মাথাতে অভিষেক-তেল ঢালা হয়েছে, যে ব্যক্তি হস্তপূরণ দ্বারা পবিত্র বস্ত্র পরার অধিকারী হয়েছে, সে নিজের মাথা ন্যাড়া করবে না ও নিজের কাপড় ছিঁড়বে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3357', '3', '21', '11', 'আর সে কোনো মৃত দেহের কাছে যাবে না, নিজের বাবার কি নিজের মায়ের জন্যও সে নিজেকে অশুচি করবে না');
INSERT INTO `bible_verses_bn_irv` VALUES ('3358', '3', '21', '12', 'এবং ধর্ম্মধাম থেকে বাহরে যাবে না এবং নিজের ঈশ্বরের ধর্ম্মধাম অপবিত্র করবে না, কারণ তার ঈশ্বরের অভিষেক-তেলের সংস্কার তার ওপরে আছে; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3359', '3', '21', '13', 'আর সে কেবল কুমারীকে বিয়ে করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3360', '3', '21', '14', 'বিধবা, কি পরিত্যক্তা, কি ভ্রষ্টা স্ত্রী, কি বেশ্যা, এদের মধ্যে এক কুমারীকে বিয়ে করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3361', '3', '21', '15', 'সে নিজের লোকদের মধ্যে নিজের বংশ অপবিত্র করবে না, কারণ আমি সদাপ্রভু তার পবিত্রকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3362', '3', '21', '16', 'আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3363', '3', '21', '17', 'তুমি হারোণকে বল, পুরুষানুক্রমে তোমার বংশের মধ্যে যার গায়ে দোষ থাকে, সে নিজের ঈশ্বরের খাদ্য উৎসর্গ করতে কাছাকাছি না হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3364', '3', '21', '18', 'যে কোন ব্যক্তির দোষ আছে, সে কাছে যাবে না; অন্ধ, কি খোঁড়া,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3365', '3', '21', '19', 'কি খাঁদা, কি বিকলাঙ্গ, কি পা ভাঙা, কি হাত ভাঙা, কি কুঁজো, কি বামন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3366', '3', '21', '20', 'কি ছানিপড়া, কি কালসিটে, কি খোস, কি ক্ষতিগ্রস্ত অন্ডকোষ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3367', '3', '21', '21', 'কোনো দোষ বিশিষ্ট কোনো পুরুষ হারোণ যাজকের বংশের মধ্যে আছে, সে সদাপ্রভুর উদ্দেশ্যে আগুনে করা উপহার উৎসর্গ করতে কাছে যাবে না; তার দোষ আছে, সে নিজের ঈশ্বরের খাদ্য উৎসর্গ করতে কাছে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3368', '3', '21', '22', 'সে নিজের ঈশ্বরের খাদ্য, অতি পবিত্র বস্তু ও পবিত্র বস্তু ভোজন করতে পারবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3369', '3', '21', '23', 'কিন্তু পর্দার ভেতরে প্রবেশ করবে না ও বেদির কাছে যাবে না, কারণ তার দোষ আছে; সে আমার পবিত্র জায়গা সব অপবিত্র করবে না, কারণ আমি সদাপ্রভু সে সকলের পবিত্রকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3370', '3', '21', '24', 'মোশি হারোণকে, তাঁর ছেলেদেরকে ও সমস্ত ইস্রায়েলদের কে এই কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3371', '3', '22', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3372', '3', '22', '2', '“তুমি হারোণ ও তাঁর ছেলেদেরকে বল, ইস্রায়েল-সন্তানদের আমার উদ্দেশ্যে যা পবিত্র করে, তাদের সেই পবিত্র বস্তু সব থেকে যেন ওরা আলাদা থাকে এবং যেন আমার পবিত্র নাম অপবিত্র না করে; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3373', '3', '22', '3', 'তুমি ওকে বল, পুরুষানুক্রমে তোমাদের বংশের মধ্যে যে কেউ অশুচি হয়ে পবিত্র বস্তুর কাছে, অর্থাৎ ইস্রায়েল-সন্তানদের দ্বারা সদাপ্রভুর উদ্দেশ্যে পবিত্রকরা বস্তুর কাছে যাবে, সেই প্রাণী আমার সামনে থেকে বিচ্ছিন্ন হবে; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3374', '3', '22', '4', 'হারোণ বংশের যে কেউ কুষ্ঠ কিংবা প্রমেহ হয়, সে শুচি না হওয়া পর্যন্ত সদাপ্রভুর প্রতি উৎসর্গীকৃত পবিত্র কোনো বস্তু খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3375', '3', '22', '5', 'আর যে কেউ মৃতদেহ ঘটিত অশুচি বস্তু, কিংবা যার রেতঃপাত হয় তাকে, স্পর্শ করে, কিংবা যে ব্যক্তি অশৌচজনক কীটাদি জন্তুকে কিংবা কোনো প্রকার অশৌচবিশিষ্ট মানুষকে স্পর্শ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3376', '3', '22', '6', 'সেই স্পর্শকারী ব্যক্তি সন্ধ্যা পর্যন্ত অশুচি থাকবে এবং জলে নিজের শরীর না পরিষ্কার করলে পবিত্র বস্তু খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3377', '3', '22', '7', 'সূর্য্য অস্ত গেলে সে শুচি হবে; পরে পবিত্র বস্তু খাবে, কারণ তা তার খাবার জিনিস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3378', '3', '22', '8', 'যাজক নিজে থেকে মরা কিংবা বন্য পশুর দ্বারা মৃত পশুর মাংস খাবে না; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3379', '3', '22', '9', 'অতএব তারা আমার আদেশ পালন করুক; অথবা তা অপবিত্র করলে তারা তার জন্য পাপ বহন করে ও মারা পড়ে; আমি সদাপ্রভু তাদের পবিত্রকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3380', '3', '22', '10', 'অন্য বংশীয় কোন লোক পবিত্র বস্তু খাবে না; যাজকের ঘরের অতিথিরা কিংবা বেতনজীবী কেউ পবিত্র বস্তু খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3381', '3', '22', '11', 'কিন্তু যাজক নিজে রূপা দিয়ে যে কোন ব্যক্তিকে কেনে সে তা খাবে এবং তার ঘরের লোকেরাও তার অন্ন খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3382', '3', '22', '12', 'আর যাজকের মেয়ের যদি অন্য বংশীয় লোকের সঙ্গে বিয়ে হয়, তবে সে পবিত্র বস্তুর উত্তোলনীয় উপহার খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3383', '3', '22', '13', 'কিন্তু যাজকের মেয়ে যদি বিধবা কিংবা পরিত্যক্তা হয়, আর তার সন্তান না থাকে এবং সে আবার এসে ছোটবেলার মত বাবার ঘরে বাস করে, তবে সে বাবার অন্ন খাবে, কিন্তু অন্য বংশীয় কোন লোক তা খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3384', '3', '22', '14', 'আর যদি কেউ না জেনে পবিত্র বস্তু খায়, তবে সে সেভাবে পবিত্র বস্তু ও তার পঞ্চমাংশ বেশী করে যাজককে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3385', '3', '22', '15', 'আর ইস্রায়েল-সন্তানেরা নিজেদের যে যে পবিত্র বস্তু সদাপ্রভুর উদ্দেশ্যে উত্সর্গ করে, যাজকেরা তা অপবিত্র করবে না,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3386', '3', '22', '16', 'এবং তাদেরকে ওদের পবিত্র বস্তু খাওয়ার জন্য দোষজনক অপরাধ স্বরূপ ভারগ্রস্ত করবে না; কারণ আমি সদাপ্রভু তাদের পবিত্রকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3387', '3', '22', '17', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3388', '3', '22', '18', 'তুমি হারোণকে, তার ছেলেদেরকে ও সমস্ত ইস্রায়েল-সন্তানদেরকে, তাদেরকে বল, ইস্রায়েল-জাত কিংবা ইস্রায়েলের মধ্যে বসবাসকারী যে কেউ নিজের উপহার উৎসর্গ করে, তাদের কোনো মানতের বলি হোক, বা নিজের ইচ্ছায় দত্ত বলি হোক, যা সদাপ্রভুর উদ্দেশ্যে হোমবলিরূপে উৎসর্গ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3389', '3', '22', '19', 'যেন তোমরা গ্রাহ্য হতে পার, তাই গরুর কিংবা মেষের কিংবা ছাগলের মধ্য থেকে নির্দোষ পুরুষ পশু উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3390', '3', '22', '20', 'তোমরা দোষী কিছু উৎসর্গ কোরো না, কারণ তা তোমাদের পক্ষে গ্রাহ্য হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3391', '3', '22', '21', 'আর কোনো লোক যদি মানত পূর্ণ করবার জন্য কিংবা নিজের ইচ্ছায় দেওয়া উপহারের জন্য গরু ভেড়ার পাল থেকে মঙ্গলের জন্য বলি উৎসর্গ করে, তবে গ্রাহ্য হবার জন্য তা নির্দোষ হবে; তাতে কোনো দোষ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3392', '3', '22', '22', 'অন্ধ, কি খোঁড়া, কি ক্ষতবিক্ষত, কি আলসার, কি চর্মরোগ, কি ফোঁড়া হলে তোমরা সদাপ্রভুর উদ্দেশ্যে তা উৎসর্গ কোরো না এবং তার কিছুই সদাপ্রভুর উদ্দেশ্যে অগ্নিকৃত উপহার বলে বেদির উপরে স্থাপন করিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3393', '3', '22', '23', 'আর তুমি অধিকাংশ কি হীনাঙ্গ গরু কিম্বা মেষ স্ব-ইচ্ছায় দত্ত উপহাররূপে উৎসর্গ করিতে পার, কিন্তু মানতের কারণ তা গ্রাহ্য হইবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3394', '3', '22', '24', 'আর থেঁতলানো কিম্বা নিষ্পিষ্ট কিম্বা ভাঙ্গা কিম্বা বিদীর্ণ হওয়া কিছুই সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করিও না; তোমাদের দেশে এইরূপ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3395', '3', '22', '25', 'আর বিদেশীর হাত থেকেও এ সকলের মধ্যে কিছু নিয়ে ঈশ্বরের নৈবেদ্যরূপে উৎসর্গ করিও না, কারণ তাদের অঙ্গগের দোষ আছে, সুতরাং তাদের মধ্যে দোষ আছে; তারা তোমাদের পক্ষে গ্রাহ্য হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3396', '3', '22', '26', 'আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3397', '3', '22', '27', 'গরু, কি মেষ, কি ছাগল জন্মিলে পর সাত দিন পর্যন্ত মায়ের সঙ্গে থাকবে; পরে অষ্টম দিন থেকে তা সদাপ্রভুর উদ্দেশ্যে অগ্নিকৃত উপহারের জন্যে গ্রাহ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3398', '3', '22', '28', 'গরু কিংবা ভেড়া হোক, তাকে ও তার বাচ্চাকে এক দিনের হত্যা কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3399', '3', '22', '29', 'আর যে দিনের তোমরা সদাপ্রভুর উদ্দেশ্যে স্তবার্থক বলি উৎসর্গ করবে, সেইদিনের গ্রাহ্য হবার জন্যই তা উৎসর্গ কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3400', '3', '22', '30', 'সেই দিনের তা খেতে হবে; তোমরা সকাল পর্যন্ত তার কিছু বাকি রেখো না; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3401', '3', '22', '31', 'অতএব তোমরা আমার আদেশ সব মান্য করবে, পালন করবে; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3402', '3', '22', '32', 'আর তোমরা আমার পবিত্র নাম অপবিত্র কোরো না; কিন্তু আমি ইস্রায়েল-সন্তানদের মধ্যে পবিত্ররূপে মান্য হব; আমি সদাপ্রভু তোমাদের পবিত্রকারী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3403', '3', '22', '33', 'আমি তোমাদের ঈশ্বর হবার জন্য মিশর দেশ থেকে তোমাদেরকে বের করে এনেছি; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3404', '3', '23', '1', '¶ আর সদাপ্রভু মোশিকে বললেন, তুমি ইস্রায়েল-সন্তানদেরকে বল, তাদেরকে বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3405', '3', '23', '2', 'তোমরা সদাপ্রভুর যে সব পর্ব পবিত্র সভা বলে ঘোষণা করবে, আমার সেই সব পর্ব এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3406', '3', '23', '3', '¶ ছয় দিন কাজ করতে হবে, কিন্তু সপ্তম দিনের বিশ্রামের জন্য বিশ্রামপর্ব, পবিত্র সভা হবে, তোমরা কোন কাজ করবে না; সে দিন তোমাদের সব গৃহে সদাপ্রভুর উদ্দেশ্যে বিশ্রামদিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3407', '3', '23', '4', '¶ তোমরা নির্দিষ্ট দিনের যে সব পবিত্র সভা ঘোষণা করবে, সদাপ্রভুর সেই সব পর্ব এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3408', '3', '23', '5', 'প্রথম মাসে, মাসের চোদ্দ দিনের সন্ধ্যাবেলায় সদাপ্রভুর উদ্দেশ্যে নিস্তার পর্ব হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3409', '3', '23', '6', 'এবং সেই মাসের পনেরো দিনের সদাপ্রভুর উদ্দেশ্যে খামি ছাড়া রুটির উৎসব হবে; তোমরা সাত দিন খামি ছাড়া রুটি খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3410', '3', '23', '7', 'প্রথম দিনের তোমাদের পবিত্র সভা হবে; তোমরা কোনো সাধারন কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3411', '3', '23', '8', 'কিন্তু সাত দিন সদাপ্রভুর উদ্দেশ্যে আগুনে করা উপহার উত্সর্গ করবে; সপ্তম দিনের পবিত্র সভা হবে; তোমরা কোন সাধারন কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3412', '3', '23', '9', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3413', '3', '23', '10', 'তুমি ইস্রায়েল-সন্তানদেরকে বল, তাদেরকে বল, আমি তোমাদেরকে যে দেশ দেব, সেই দেশে থেকে তোমরা যখন সেখানে উত্পন্ন শস্য কাটবে, তখন তোমাদের কাটা শস্যের অগ্রিমাংশ বলে এক আঁটি যাজকের কাছে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3414', '3', '23', '11', 'সে সদাপ্রভুর সামনে ঐ আঁটি দোলাবে, যেন তোমাদের জন্য তা গ্রহণযোগ্য হয়; বিশ্রামবারের পরদিন যাজক তা দোলাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3415', '3', '23', '12', 'আর যে দিন তোমরা ঐ আঁটি দোলাবে, সে দিন সদাপ্রভুর উদ্দেশ্যে হোমের জন্য একবছরের নির্দোষ এক ভেড়ার বাচ্চা উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3416', '3', '23', '13', 'তার ভক্ষ্য-নৈবেদ্য এক ঐফার দুই দশমাংশ তেল মেশানো সূক্ষ্ম সূজি; তা সদাপ্রভুর উদ্দেশ্যে সুগন্ধের জন্য আগুনে করা উপহার হবে ও তার পানীয় নৈবেদ্য এক হিন আঙ্গুর রসের চতুর্থাংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3417', '3', '23', '14', 'আর তোমরা যতক্ষণ নিজের ঈশ্বরের উদ্দেশ্যে এই উপহার না আন, সে দিন পর্যন্ত রুটি কি ভাজা শস্য কি তাজা শীষ খাবে না; তোমাদের সব গৃহে এটি পুরুষানুক্রমে পালনীয় চিরস্থায়ী ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3418', '3', '23', '15', '¶ আর সেই বিশ্রামবারের পরদিন থেকে, দোলনীয় নৈবেদ্যরূপ আঁটি আনবার দিন থেকে, তোমরা পূর্ণ সাত বিশ্রামবার গণনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3419', '3', '23', '16', 'এভাবে সপ্তম বিশ্রামবারের পরদিন পর্যন্ত তোমরা পঞ্চাশ দিন গণনা করে সদাপ্রভুর উদ্দেশ্যে নূতন খাবারের উপহার উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3420', '3', '23', '17', 'তোমরা নিজ নিজগৃহ থেকে দোলনীয় নৈবেদ্যের জন্য [এক ঐফার] দুই দশমাংশের দুই খান রুটি আনবে; সূক্ষ্ম সূজি দিয়ে তা তৈরী কোরো ও খামি দিয়ে তৈরী কোরো; তা সদাপ্রভুর উদ্দেশ্যে আশুপক্কাংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3421', '3', '23', '18', 'আর তোমরা সেই রুটির সঙ্গে একবছরের নির্দোষ সাতটি ভেড়ার বাচ্চা, এক যুব বৃষ ও দুটি ভেড়া উৎসর্গ করবে; তা সদাপ্রভুর উদ্দেশ্যে হোমবলি হবে এবং সেইসম্বন্ধীয় ভক্ষ্য-নৈবেদ্যের ও পানীয় নৈবেদ্যের সঙ্গে সদাপ্রভুর উদ্দেশ্যে সুগন্ধের জন্য আগুনে করা উপহার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3422', '3', '23', '19', 'পরে তোমরা পাপের বলির জন্য এক ছাগলের বাচ্চা ও মঙ্গলের বলির জন্য এক বছরের দুটি ভেড়ার বাচ্চা বলিদান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3423', '3', '23', '20', 'আর যাজক ঐ আশুপক্কাংশের রুটির সঙ্গে ও দুটি ভেড়ার বাচ্চার সঙ্গে সদাপ্রভুর উদ্দেশ্যে দোলনীয় নৈবেদ্যরূপে তাদেরকে দোলাবে; সে সব যাজকের জন্য সদাপ্রভুর উদ্দেশ্যে পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3424', '3', '23', '21', 'আর সেই দিনের ই তোমরা ঘোষণা করবে; তোমাদের পবিত্র সভা হবে; তোমরা কোনো সাধারন কাজ করবে না; এটা তোমাদের সব গৃহে পুরুষানুক্রমে পালনীয় চিরস্থায়ী ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3425', '3', '23', '22', 'আর তোমাদের ভূমির শস্য কাটার দিন তোমরা কেউ নিজের ক্ষেতের কোণের দিকে শস্য নিঃশেষে কাটবে না ও নিজের শস্য কাটার পরে পড়ে যাওয়া শস্য সংগ্রহ করবে না; তা দুঃখী ও বিদেশীর জন্য ত্যাগ করবে; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3426', '3', '23', '23', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3427', '3', '23', '24', 'তুমি ইস্রায়েল-সন্তানদেরকে বল, সপ্তম মাসে, সেই মাসে প্রথম দিনের তোমাদের বিশ্রামপর্ব এবং তূরীধ্বনিসহযোগে স্মরণ করার জন্য পবিত্র সভা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3428', '3', '23', '25', 'তোমরা কোন সাধারন কাজ করবে না, কিন্তু সদাপ্রভুর উদ্দেশ্যে আগুনে করা উপহার উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3429', '3', '23', '26', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3430', '3', '23', '27', 'আবার ঐ সপ্তম মাসের দশম দিনের প্রায়শ্চিত্তদিন; সে দিন তোমাদের পবিত্র সভা হবে ও তোমরা নিজের নিজের প্রাণকে দুঃখ দেবে এবং সদাপ্রভুর উদ্দেশ্যে আগুনে করা উপহার উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3431', '3', '23', '28', 'আর সেই দিন তোমরা কোন কাজ করবে না; কারণ তোমাদের ঈশ্বর সদাপ্রভুর সামনে তোমাদের জন্য প্রায়শ্চিত্ত করার জন্য তা প্রায়শ্চিত্তদিন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3432', '3', '23', '29', 'সে দিন যে কেউ নিজের প্রাণকে দুঃখ না দেয়, সে নিজের লোকদের মধ্য থেকে বিচ্ছিন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3433', '3', '23', '30', 'আর সেই দিন যে কোনো প্রাণী কোনো কাজ করে, তাকে আমি তার লোকদের মধ্য থেকে বিচ্ছিন্ন করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3434', '3', '23', '31', 'তোমরা কোনো কাজ কোরো না; এটা তোমাদের সব গৃহে পুরুষানুক্রমে পালনীয় চিরস্থায়ী ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3435', '3', '23', '32', 'সেই দিন তোমাদের বিশ্রামের জন্য বিশ্রামদিন হবে, আর তোমরা নিজের নিজের প্রাণকে দুঃখ দেবে; মাসের নবম দিনের সন্ধ্যাবেলায়, এক সন্ধ্যা থেকে অন্য সন্ধ্যা পর্যন্ত, নিজেদের বিশ্রামদিন পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3436', '3', '23', '33', 'আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3437', '3', '23', '34', 'তুমি ইস্রায়েল-সন্তানদেরকে বল, ঐ সপ্তম মাসের পনেরো দিন থেকে সাত দিন পর্যন্ত সদাপ্রভুর উদ্দেশ্যে গৃহ উৎসব হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3438', '3', '23', '35', 'প্রথম দিনের পবিত্র সভা হবে; তোমরা কোনো সাধারন কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3439', '3', '23', '36', 'সাত দিন তোমরা সদাপ্রভুর উদ্দেশ্যে আগুনে করা উপহার উৎসর্গ করবে; পরে অষ্টম দিনের তোমাদের পবিত্র সভা হবে; আর তোমরা সদাপ্রভুর উদ্দেশ্যে আগুনে করা উপহার উৎসর্গ করবে; এটি পর্বসভা; তোমরা কোনো সাধারন কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3440', '3', '23', '37', 'এই সব সদাপ্রভুর পর্ব। এই সব পর্ব তোমরা পবিত্র সভা বলে ঘোষণা করবে এবং প্রতিদিন যেমন কাজ, সেই অনুসারে সদাপ্রভুর উদ্দেশ্যে আগুনের করা উপহার, হোমবলি, ভক্ষ্য-নৈবেদ্য এবং বলি ও পানীয় নৈবেদ্য উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3441', '3', '23', '38', 'সদাপ্রভুর বিশ্রামদিন থেকে, সদাপ্রভুর উদ্দেশ্যে দাতব্য তোমাদের দান থেকে, তোমাদের সব মানত থেকে ও তোমাদের নিজের ইচ্ছায় দেওয়া সব নৈবেদ্য থেকে এই সব আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3442', '3', '23', '39', 'আবার সপ্তম মাসের পনেরো দিনের ভূমির ফল সংগ্রহ করলে পর তোমরা সাত দিন সদাপ্রভুর উৎসব পালন করবে; প্রথম দিন বিশ্রামপর্ব ও অষ্টম দিন বিশ্রামপর্ব হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3443', '3', '23', '40', 'আর প্রথম দিনের তোমরা শোভাদায়ক বৃক্ষের ফল, খেজুর-পাতা, জড়ান গাছের শাখা এবং নদীর ধারে বাইসী-বৃক্ষ নিয়ে তোমাদের ঈশ্বর সদাপ্রভুর সামনে সাত দিন আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3444', '3', '23', '41', 'আর তোমরা বৎসরের মধ্যে সাত দিন সদাপ্রভুর উদ্দেশ্যে সেই উৎসব পালন করবে; এটা তোমারদের পুরুষানুক্রমে পালনীয় চিরস্থায়ী ব্যবস্থা; সপ্তম মাসে তোমরা সেই উৎসব পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3445', '3', '23', '42', 'তোমরা সাত দিন কুটির বাস কোরো; ইস্রায়েল-বংশজাত সকলে কুটিরে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3446', '3', '23', '43', 'এতে তোমাদের ভাবী বংশ জানতে পারবে যে, আমি ইস্রায়েল-সন্তানদেরকে মিশর দেশ থেকে বের করে এনে কুটিরে বাস করিয়েছিলাম; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3447', '3', '23', '44', 'তখন মোশি ইস্রায়েল-সন্তানদের কাছে সদাপ্রভুর পর্বগুলির কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3448', '3', '24', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3449', '3', '24', '2', 'তুমি ইস্রায়েল-সন্তানদেরকে এই আদেশ কর; তারা আলোর জন্য তোমার কাছে আলোর বাতিতে প্রস্তুত শুদ্ধ জিত-তেল আনবে, তাই দিয়ে সব দিন প্রদীপ জ্বালানো থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3450', '3', '24', '3', 'হারোণ সমাগম-তাঁবুর মধ্যে নিয়ম-সিন্দুকের পর্দার বাইরে সন্ধ্যা থেকে সকাল পর্যন্ত সদাপ্রভুর সামনে সব দিন তা সাজিয়ে রাখবে; এটা তোমাদের পুরুষানুক্রমে পালনীয় চিরস্থায়ী ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3451', '3', '24', '4', 'সে নির্ম্মল দীপবৃক্ষের উপরে সদাপ্রভুর সামনে নিয়ত ঐ প্রদীপ সব সাজিয়ে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3452', '3', '24', '5', 'আর তুমি সূক্ষ্ম সূজি নিয়ে বারটি পিষ্টক পাক করবে; তার প্রত্যেক পিষ্ট এক ঐফার দশ ভাগের দুই ভাগ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3453', '3', '24', '6', 'পরে তুমি এক এক পংত্তিতে ছয় ছয়টি, এই রূপে দুই পংত্তি করে সদাপ্রভুর সামনে বিশুদ্ধ সোনার মেজের ওপরে তা রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3454', '3', '24', '7', 'প্রত্যেক পংত্তির উপরে বিশুদ্ধ ধুনো দেবে; তা সেই রুটির স্মরণ করার জন্য অংশ বলে সদাপ্রভুর উদ্দেশ্যে আগুনে করা উপহার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3455', '3', '24', '8', 'যাজক নিয়মিত ভাবে প্রতি বিশ্রামবারে সদাপ্রভুর সামনে তা সাজিয়ে রাখবে, তা ইস্রায়েল-সন্তানদের পক্ষে চিরস্থায়ী ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3456', '3', '24', '9', 'আর তা হারোণের ও তার ছেলেদের হবে; তারা কোন পবিত্র জায়গায় তা খাবে; কারণ সদাপ্রভুর উদ্দেশ্যে আগুনে করা উপহারের মধ্যে তা তার জন্য অতি পবিত্র; এ চিরস্থায়ী ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3457', '3', '24', '10', '¶ আর ইস্রায়েলীয়া স্ত্রীর, কিন্তু মিশরীয় পুরুষের এক ছেলে বের হয়ে ইস্রায়েল-সন্তানদের মধ্যে গেল এবং শিবিরের মধ্যে সেই ইস্রায়েলীয়া স্ত্রীর ছেলে ও ইস্রায়েলের কোন পুরুষ বিবাদ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3458', '3', '24', '11', 'তখন সেই ইস্রায়েলীয়া স্ত্রীর ছেলের [সদাপ্রভুর] নামে নিন্দা করে শাপ দিল, তাতে লোকেরা তাকে মোশির কাছে নিয়ে গেল। তার মায়ের নাম শলোমীৎ, সে দানবংশীয় দেব্রির মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3459', '3', '24', '12', 'লোকেরা সদাপ্রভুর মুখে স্পষ্ট আদেশ পাবার অপেক্ষায় তাকে আটকে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3460', '3', '24', '13', 'পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3461', '3', '24', '14', 'তুমি ঐ শাপদায়ীকে শিবিরের বাইরে নিয়ে যাও; পরে যারা তার কথা শুনেছে, তারা সকলে তার মাথায় হাত রাখুক এবং সব মণ্ডলী পাথরের আঘাতে তাকে হত্যা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3462', '3', '24', '15', 'আর তুমি ইস্রায়েল-সন্তানদেরকে বল, যে কেউ নিজের ঈশ্বরকে শাপ দেয়, সে নিজের পাপ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3463', '3', '24', '16', 'আর যে সদাপ্রভুর নামে নিন্দা করে, তার প্রাণদণ্ড অবশ্য হবে; সমস্ত মণ্ডলী তাকে পাথরের আঘাতে হত্যা করবে; বিদেশী হোক বা স্বদেশী হোক, সেই নামের নিন্দা করলে তার প্রাণদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3464', '3', '24', '17', 'আর যে কেউ কোন মানুষকে হত্যা করে, তার প্রাণদণ্ড অবশ্য হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3465', '3', '24', '18', 'আর যে কেউ পশু হত্যা করে, সে তার শোধ দেবে; প্রাণের পরিশোধে প্রাণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3466', '3', '24', '19', 'যদি কেউ স্বজাতীয়ের গায়ে ক্ষত করে, তবে সে যেমন করেছে, তার প্রতি তেমনি করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3467', '3', '24', '20', 'ভাঙার পরিশোধে ভাঙা, চোখের পরিশোধে চোখ, দাঁতের পরিশোধে দাঁত; মানুষের যে যেমন ক্ষত করে, তার প্রতি তেমনি করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3468', '3', '24', '21', 'যে জন পশুর হত্যা করে, সে তা শোধ দেবে; কিন্তু যে জন মানুষকে হত্যা করে, তার প্রাণদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3469', '3', '24', '22', 'তোমাদের স্বদেশীয় ও বিদেশীয় উভয়েরই জন্য এরকম শাসন হবে; কারণ আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3470', '3', '24', '23', 'পরে মোশি ইস্রায়েল-সন্তানদেরকে এই কথা বললেন, তাতে তারা সেই শাপদায়ীকে শিবিরের বাইরে নিয়ে গিয়ে পাথরের আঘাতে হত্যা করল; মোশিকে সদাপ্রভু যেমন আদেশ দিয়েছিলেন, ইস্রায়েল-সন্তানদের সেই রকম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3471', '3', '25', '1', '¶ আর সদাপ্রভু সীনয় পর্বতে মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3472', '3', '25', '2', 'তুমি ইস্রায়েল-সন্তানদেরকে বল, তাদেরকে বল, আমি তোমাদিগকে যে দেশ দেব, তোমরা সেই দেশে প্রবেশ করলে সদাপ্রভুর উদ্দেশ্যে জমি বিশ্রাম ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3473', '3', '25', '3', 'ছয় বছর তুমি নিজের জমিতে বীজ বপন করবে, ছয় বছর নিজের আঙ্গুরফল পাড়বে ও তার ফল সংগ্রহ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3474', '3', '25', '4', 'কিন্তু সপ্তম বছরে জমির বিশ্রামের জন্য বিশ্রামকাল, সদাপ্রভুর উদ্দেশ্যে বিশ্রামকাল হবে; তুমি নিজের জমিতে বীজ বপন কোরো না ও নিজের আঙ্গুরফল পেড়ো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3475', '3', '25', '5', 'তুমি জমির নিজে থেকে উৎপন্ন শস্য কাটবে না ও না পাড়া আঙ্গুরফল ফল সংগ্রহ করবে না; ওটা জমির বিশ্রামের জন্য বছর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3476', '3', '25', '6', 'আর জমির বিশ্রাম তোমাদের খাবারের জন্য হবে; জমির সব জিনিসই তোমার, তোমার দাসের ও দাসীর, তোমার বেতনভোগী ভৃত্যের ও তোমার সহবাসী বিদেশীর');
INSERT INTO `bible_verses_bn_irv` VALUES ('3477', '3', '25', '7', 'এবং তোমার পশুর ও তোমার দেশের বনপশুর খাবারের জন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3478', '3', '25', '8', '¶ আর তুমি নিজের জন্য সাত বিশ্রামবছর, সাত গুণ সাত বছর, গণনা করবে; তাতে তোমার গণিত সেই সাত গুণ সাত বিশ্রামবছরে ঊনপঞ্চাশ বছর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3479', '3', '25', '9', 'তখন সপ্তম মাসের দশম দিনের তুমি জয়ধ্বনির তূরী বাজাবে; প্রায়শ্চিত্তদিনের তোমাদের সব দেশে তূরী বাজাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3480', '3', '25', '10', 'আর তোমরা পঞ্চাশতম বছরকে পবিত্র করবে এবং সব দেশে সেখানকার সব অধিবাসীর কাছে মুক্তি ঘোষণা করবে; ওটি তোমাদের জন্য যোবেল [তূরীধ্বনির মহোৎসব] হবে এবং তোমরা প্রত্যেকে নিজের নিজের অধিকারে ফিরে যাবে ও প্রত্যেকে নিজের নিজের বংশের কাছে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3481', '3', '25', '11', 'তোমাদের জন্য পঞ্চাশত্তম বছর যোবেল হবে; তোমরা বীজ বুনো না, নিজে থেকে উৎপন্ন শস্য কেটো না এবং ঝোড়ে না পড়া আঙ্গুরফলের ফল সংগ্রহ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3482', '3', '25', '12', 'কারণ ওটাই যোবেল, ওটা তোমাদের পক্ষে পবিত্র হবে; তোমরা জমিতে উৎপন্ন শস্য গুলো খেতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3483', '3', '25', '13', 'ঐ যোবেল বছরে তোমরা প্রতিদিন নিজের নিজের অধিকারে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3484', '3', '25', '14', 'তুমি যদি প্রতিবেশীর কাছে কোনো কিছু বিক্রয় কর, কিংবা নিজের প্রতিবেশীর হাত থেকে কেনো; তবে তোমরা পরস্পর অন্যায় কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3485', '3', '25', '15', 'তুমি যোবেলের পরের বছর-সংখ্যানুসারে প্রতিবেশীর কাছ থেকে কিনবে এবং ফল উৎপত্তির বছর-সংখ্যা অনুসারে তোমার কাছে সে বিক্রি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3486', '3', '25', '16', 'তুমি বছরের বেশী অনুসারে মূল্যবেশী করবে ও বছরের কম অনুসারে মূল্য কম করবে; কারণ সে তোমার কাছে ফল উৎপত্তির দিনের সংখ্যা অনুসারে বিক্রি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3487', '3', '25', '17', 'তোমরা তোমাদের প্রতিবেশীর প্রতি অন্যায় কোরো না, কিন্তু নিজের ঈশ্বরকে ভয় কোরো, কারণ আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3488', '3', '25', '18', 'আর তোমরা আমার ব্যবস্থা অনুসারে আচরণ করবে, আমার শাসন সব মানবে ও তা পালন করবে; তাতে দেশে নির্ভয়ে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3489', '3', '25', '19', 'আর জমি নিজে ফল উৎপন্ন করবে, তাতে তোমরা তৃপ্তি পর্যন্ত খাবে ও দেশে নির্ভয়ে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3490', '3', '25', '20', 'আর যদি তোমরা বল, দেখ, আমরা সপ্তম বছরে কি খাব? দেখ, আমরা ত জমিতে বপন করব না ও উৎপন্ন ফল সংগ্রহ করব না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3491', '3', '25', '21', 'তবে আমি ষষ্ট বছরে তোমাদেরকে আশীর্বাদ করব; তাতে তিন বছরের জন্য শস্য উৎপন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3492', '3', '25', '22', 'পরে অষ্টম বছরে তোমরা বপন করবে ও নবম বছর পর্যন্ত পুরানো শস্য খাবে; যতক্ষণ ফল না হয়, ততক্ষণ পুরানো শস্য খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3493', '3', '25', '23', 'আর জমি চিরদিনের র জন্য বিক্রি হবে না, কারণ জমি আমারই; তোমরা ত আমার সঙ্গে বিদেশী ও প্রবাসী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3494', '3', '25', '24', 'আর তোমরা নিজেদের অধিকার করা দেশের সব জমি মুক্ত করতে দিও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3495', '3', '25', '25', 'তোমার ভাই যদি গরিব হয়ে নিজের অধিকারের কিছু বিক্রি করে, তবে তার মুক্তিকর্তার কাছে আত্মীয় এসে নিজের ভাইয়ের বিক্রি করা জমি মুক্ত করে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3496', '3', '25', '26', 'যার মুক্তিকর্তা নেই, সে যদি ধনবান্ হয়ে নিজে তা মুক্ত করতে সমর্থ হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3497', '3', '25', '27', 'তবে সে তার বিক্রির বছরে গণনা করে সেই অনুসারে অতিরিক্ত মূল্য ক্রেতাকে ফিরিয়ে দেবে; এভাবে সে নিজের অধিকারে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3498', '3', '25', '28', 'কিন্তু যদি সে তা ফিরিয়ে নিতে অসমর্থ হয়, তবে সেই বিক্রীত অধিকার যোবেল বছর পর্যন্ত ক্রেতার হাতে থাকবে; যোবেলে তা মুক্ত হবে এবং সে নিজের অধিকারে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3499', '3', '25', '29', 'আর যদি কেউ প্রাচীরে ঘেরা নগরের মাঝখানে বাসগৃহ বিক্রয় করে, তবে সে বিক্রয়-বছরের শেষ পর্যন্ত তা মুক্ত করতে পারবে, পূর্ণ এক বছরের মধ্যে তা মুক্ত করবার অধিকারী থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3500', '3', '25', '30', 'কিন্তু যদি সম্পূর্ণ এক বছর দিনের র মধ্যে তা মুক্ত না হয়, তবে প্রাচীরে ঘেরা নগরের মধ্যে সেই গৃহ পুরুষপরম্পরায় ক্রয়কর্তার চিরস্থায়ী অধিকার হবে; তা যোবেলে মুক্ত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3501', '3', '25', '31', 'কিন্তু প্রাচীরছাড়া গ্রামে অবস্থিত গৃহ দেশের জমির মধ্যে গণনা হবে; তা মুক্ত করা যেতে পারে এবং যোবেলে তা মুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3502', '3', '25', '32', 'কিন্তু লেবীয়দের নগর সব, তাদের অধিকারে নগরের গৃহ সব মুক্ত করবার অধিকার লেবীয়দের সব দিন ই থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3503', '3', '25', '33', 'যদি লেবীয়দের কেউ মুক্ত করে, তবে সেই বিক্রীত গৃহ এবং তার অধিকারের নগর যোবেলে মুক্ত হবে; কারণ ইস্রায়েল-সন্তানদের মধ্যে লেবীয়দের নগরের গৃহ সব তাদের অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3504', '3', '25', '34', 'আর তাদের নগরের চরাণিভূমি বিক্রীত হবে না; কারণ তাই তাদের চিরস্থায়ী অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3505', '3', '25', '35', 'আর তোমার ভাই যদি গরিব হয় ও তোমার কাছে শূন্যহাত হয়, তবে তুমি তার উপকার করবে; সে বিদেশী ও প্রবাসীর মত তোমার সঙ্গে জীবন ধারণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3506', '3', '25', '36', 'তুমি তা থেকে সুদ কিংবা বৃদ্ধি নেবে না, কিন্তু নিজের ঈশ্বরকে ভয় করবে, তোমার ভাইকে তোমার সঙ্গে জীবন ধারণ করতে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3507', '3', '25', '37', 'তুমি সুদের জন্য তাকে টাকা দেবে না ও বৃদ্ধির জন্য তাকে অন্ন দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3508', '3', '25', '38', 'আমি সদাপ্রভু তোমাদের সেই ঈশ্বর, যিনি তোমাদেরকে কনান দেশ দেবার জন্য ও তোমাদের ঈশ্বর হবার জন্য তোমাদেরকে মিশর দেশ থেকে বের করে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3509', '3', '25', '39', 'আর তোমার ভাই যদি গরিব হয়ে তোমার কাছে নিজেকে বিক্রয় করে, তবে তুমি তাকে দাসের মত কাজ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3510', '3', '25', '40', 'সে বেতনজীবী মজুরের মত কিংবা প্রবাসীর মত তোমার সঙ্গে থাকবে, যোবেল বছর পর্যন্ত তোমার দাস্যকর্ম্ম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3511', '3', '25', '41', 'পরে সে নিজের সন্তানদের সঙ্গে তোমার কাছ থেকে মুক্ত হয়ে নিজের বংশের কাছে ফিরে যাবে ও নিজের পৈতৃক অধিকারে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3512', '3', '25', '42', 'কারণ তারা আমারই দাস, যাদেরকে আমি মিশর দেশ থেকে বের করে এনেছি; তাদের দাসের মত বিক্রি করা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3513', '3', '25', '43', 'তুমি তার উপরে কঠিন কর্তৃত্ব কোরো না, কিন্তু নিজের ঈশ্বরকে ভয় কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3514', '3', '25', '44', 'তোমাদের চারদিকে জাতিগণের মধ্য থেকে তোমরা দাস ও দাসী রাখতে পারবে; তাদের থেকেই তোমরা দাস ও দাসী ক্রয় কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3515', '3', '25', '45', 'আর তোমাদের মধ্য প্রবাসী বিদেশীদের সন্তানদের থেকে এবং তোমাদের দেশে তাদের উৎপন্ন তাদের যে যে বংশ তোমাদের সঙ্গে আছে, তাদের থেকেও ক্রয় কোরো; তারা তোমাদের অধিকার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3516', '3', '25', '46', 'আর তোমরা নিজের নিজের ভাবী সন্তানদের অধিকারের জন্য দায়ভাগ দ্বারা তাদেরকে দিতে পার এবং নিত্য নিজেদের দাস্যকর্ম তাদেরকে দিয়ে করাতে পার; কিন্তু তোমাদের ভাই ইস্রায়েল-সন্তানদের মধ্যে তোমরা কেউ কারও কঠিন কর্তৃত্ব করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3517', '3', '25', '47', 'আর যদি তোমাদের মধ্যে কোন বিদেশী কিংবা প্রবাসী ধনবান হয় এবং তার কাছাকাছি তোমার ভাই গরিব হয়ে যদি তোমার কাছাকাছি প্রবাসী, বিদেশী কিংবা বিদেশীয় গোত্রের কোনো লোকের কাছে নিজেকে বিক্রয় করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3518', '3', '25', '48', 'তবে সে বিক্রীত হবার পরে মুক্ত হতে পারবে; তার আত্মীয়ের মধ্যে কেউ তাকে মুক্ত করতে পারবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3519', '3', '25', '49', 'তার কাকা কিংবা কাকার ছেলে তাকে মুক্ত করবে, কিংবা তার বংশের কাছের কোন আত্মীয় তাকে মুক্ত করবে; কিংবা যদি সে ধনবান্‌ হয়ে উঠে, তবে নিজেকে মুক্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3520', '3', '25', '50', 'তাতে তার বিক্রয় বছর থেকে যোবেল বছর পর্যন্ত ক্রেতার সঙ্গে হিসাব হলে বছরের সংখ্যা অনুসারে তার মূল্য হবে; ওর কাছে তার থাকবার দিন বেতনজীবী দিনের র মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3521', '3', '25', '51', 'যদি অনেক বছর বাকি থাকে, তবে সেই অনুসারে সে ক্রয়-মূল্য থেকে নিজের মুক্তির মূল্য ফিরিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3522', '3', '25', '52', 'যদি যোবেল বৎসরের অল্প বৎসর বাকি থাকে, তবে সে তার সঙ্গে হিসাব করে সেই কয়েক বছর অনুসারে নিজের মুক্তির মূল্য ফিরিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3523', '3', '25', '53', 'বছরের পর বছর ভাড়া করা মজুরের মত সে তার সঙ্গে থাকবে; তোমার সাক্ষাৎে সে তার উপরে কঠিন কর্তৃত্ব করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3524', '3', '25', '54', 'আর যদি সে ঐ সব বছরে মুক্ত না হয়, তবে যোবেল বছরে নিজের সন্তানদের সঙ্গে মুক্ত হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3525', '3', '25', '55', 'কারণ ইস্রায়েল-সন্তানরা আমারই দাস; তারা আমার দাস, যাদেরকে আমি মিশর দেশ থেকে বের করে এনেছি; আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3526', '3', '26', '1', '¶ তোমরা নিজেদের জন্য প্রতিমা তৈরী কোরো না এবং স্বর্ণ প্রতিমা কিংবা স্তম্ভ স্থাপন কোরো না ও তার কাছে প্রণাম করবার জন্য তোমাদের দেশে কোন ক্ষোদিত প্রস্তর রেখো না; কারণ আমি সদাপ্রভু তোমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3527', '3', '26', '2', 'তোমরা আমার বিশ্রামবার সব পালন কোরো ও আমার ধর্ম্মধামের সমাদর কোরো; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3528', '3', '26', '3', 'যদি তোমরা আমার ব্যবস্থা মত চল, আমার আদেশ সব মান ও সে সব পালন কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3529', '3', '26', '4', 'তবে আমি ঠিক দিনের তোমাদেরকে বৃষ্টি দান করব; তাতে জমি শস্য উৎপন্ন করবে ও ক্ষেত্রের বৃক্ষ সব নিজের নিজের ফল দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3530', '3', '26', '5', 'তোমাদের শস্য মাড়াইয়ের দিন আঙ্গুর তোলার দিন পর্যন্ত থাকবে ও আঙ্গুর তোলার দিন থেকে বীজবপনের দিন পর্যন্ত থাকবে এবং তোমরা তৃপ্তি পর্যন্ত অন্ন খাবে ও নিরাপদে নিজের দেশে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3531', '3', '26', '6', 'আর আমি দেশে শান্তি প্রদান করব; তোমরা শয়ন করলে কেউ তোমাদেরকে ভয় দেখাবে না এবং আমি তোমাদের দেশ থেকে হিংস্র জন্তুদেরকে দূর করে দেব ও তোমাদের দেশে খড়গ নিয়ে ভ্রমণ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3532', '3', '26', '7', 'আর তোমরা নিজেদের শত্রুদেরকে তাড়িয়ে দেবে ও তারা তোমাদের সামনেই তলোয়ারের সামনে পড়বে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3533', '3', '26', '8', 'আর তোমাদের পাঁচ জন তাদের একশো জনকে তাড়িয়ে দেবে, তোমাদের একশো জন দশ হাজার লোককে তাড়িয়ে দেবে এবং তোমাদের শত্রুরা তোমাদের সামনেই তলোয়ারের সামনে পড়বে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3534', '3', '26', '9', 'আর আমি তোমাদের উপর খুশি হব তোমাদেরকে ফলবন্ত ও বহুবংশ করব ও তোমাদের সঙ্গে আমার নিয়ম স্থির করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3535', '3', '26', '10', 'আর তোমরা জমানো পুরানো শস্য খাবে ও নূতনের সামনে থেকে পুরানো শস্য বের করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3536', '3', '26', '11', 'আর আমি তোমাদের মধ্যে আমার পবিত্র তাঁবু রাখব, আমি তোমাদেরকে ঘৃণা করবো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3537', '3', '26', '12', 'আর আমি তোমাদের মধ্যে গমনাগমন করব ও তোমাদের ঈশ্বর হব এবং তোমরা আমার প্রজা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3538', '3', '26', '13', 'আমি সদাপ্রভু তোমাদের ঈশ্বর; আমি মিশর দেশ থেকে তোমাদেরকে বের করে এনেছি, তাদের দাস থাকতে দিইনি; আমি তোমাদের যোয়ালির-কাঠ ভেঙে সোজাভাবে তোমাদেরকে গমন করিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3539', '3', '26', '14', '¶ কিন্তু যদি তোমরা আমার কথা না শুন ও আমার এ সব আদেশ পালন না কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3540', '3', '26', '15', 'যদি আমার ব্যবস্থা অগ্রাহ্য কর ও তোমাদের প্রাণ আমার শাসন সকল ঘৃণা করে, এভাবে তোমরা আমার আদেশ পালন না করে আমার নিয়ম ভঙ্গ কর, তবে আমিও তোমাদের প্রতি এই ব্যবহার করব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3541', '3', '26', '16', 'তোমাদের জন্য আতঙ্ক, যক্ষ্মা ও কম্পজ্বর নিরূপণ করব, যাতে তোমাদের চক্ষু ক্ষীণ হয়ে পড়বে ও প্রাণে ব্যথা পাবে এবং তোমাদের বীজ বপন বৃথা হবে, কারণ তোমাদের শত্রুরা তা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3542', '3', '26', '17', 'আর আমি তোমাদের প্রতি বিমুখ হব; তাতে তোমরা নিজের শত্রুদের সামনে আহত হবে; যারা তোমাদেরকে ঘৃণা করে, তারা তোমাদের ওপরে কর্তৃত্ব করবে এবং কেউ তোমাদেরকে না তাড়ালেও তোমরা পালিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3543', '3', '26', '18', 'আর যদি তোমরা এতেও আমার বাক্যে মনোযোগ না কর, তবে আমি তোমাদের পাপযুক্ত তোমাদেরকে সাত গুন বেশী শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3544', '3', '26', '19', 'আমি তোমাদের শক্তির গর্ব চূর্ণ করব ও তোমাদের আকাশ লোহার মত ও তোমাদের জমি পিতলের মত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3545', '3', '26', '20', 'তাতে তোমাদের শক্তি অকারণে শেষ হবে, কারণ তোমাদের জমি শস্য উৎপন্ন করবে না ও দেশের গাছপালা সব নিজ নিজ ফল দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3546', '3', '26', '21', 'আর যদি তোমরা আমার বিপরীত আচরণ কর ও আমার কথা শুনতে না চাও, তবে আমি তোমাদের পাপ অনুসারে তোমাদেরকে আর সাত গুন আঘাত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3547', '3', '26', '22', 'আর তোমাদের মধ্যে বন্য পশু পাঠাব; তারা তোমাদের সন্তান হরণ করবে, তোমাদের পশুপাল নষ্ট করবে, তোমাদেরকে সংখ্যায় অল্প করব; আর তোমাদের রাজপথ সব ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3548', '3', '26', '23', 'এতে যদি আমার উদ্দেশ্যে শাসিত না হও, কিন্তু আমার বিপরীত আচরণ কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3549', '3', '26', '24', 'তবে আমিও তোমাদের বিপরীত আচরণ করব ও তোমাদের পাপযুক্ত আমিই তোমাদেরকে সাত বার আঘাত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3550', '3', '26', '25', 'আমি অমান্যের প্রতিফল দেবার জন্য তোমাদের উপরে তলোয়ার আনব, তোমরা নিজ নিজ নগরমধ্যে একত্রীভূত হবে, আমি তোমাদের মধ্যে মহামারী পাঠাব এবং তোমরা শত্রুদের হাতে সমর্পিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3551', '3', '26', '26', 'আমি তোমাদের খাদ্য সরবরাহ বন্ধ করব, দশ জন স্ত্রীলোক এক উনানে তোমাদের রুটি পাক করবে ও তোমাদের রুটি মেপে তোমাদেরকে দেবে, কিন্তু তোমরা তা খেয়ে তৃপ্ত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3552', '3', '26', '27', 'আর এসবেতেও যদি তোমরা আমার কথা না শোন, আমার বিপরীত আচরণ কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3553', '3', '26', '28', 'তবে আমি ক্রোধে তোমাদের বিপরীত আচরণ করব এবং আমিই তোমাদের পাপযুক্ত তোমাদেরকে সাত গুন শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3554', '3', '26', '29', 'আর তোমরা নিজের নিজের ছেলেদের মাংস খাবে ও নিজের নিজের মেয়েদের মাংস খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3555', '3', '26', '30', 'আর আমি তোমাদের উচ্চ জায়গা সব ভেঙে দেব, তোমাদের সূর্য্যপ্রতিমা সকল নষ্ট করব ও তোমাদের মূর্তিদের মৃত দেহের উপরে তোমাদের মৃতদেহ ফেলে দেব এবং আমি তোমাদেরকে ঘৃণা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3556', '3', '26', '31', 'আর আমি তোমাদের নগর সব ধ্বংস করব, তোমাদের ধর্ম্মধাম সব ধ্বংস করব ও তোমাদের উত্সর্গের গন্ধ গ্রহণ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3557', '3', '26', '32', 'আর আমি দেশ ধ্বংস করব ও সেখানে বসবাসকারী তোমাদের শত্রুরা সেই বিষয়ে চমৎকৃত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3558', '3', '26', '33', 'আর আমি তোমাদেরকে জাতিদের মধ্যে ছিন্নভিন্ন করব ও তলোয়ার বের করে তোমাদের অনুসরণ করব, তাতে তোমাদের দেশ পরিত্যক্ত ও তোমাদের নগর সব ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3559', '3', '26', '34', 'তখন যত দিন দেশ ধ্বংসস্থান থাকবে ও তোমরা শত্রুগণের দেশে বাস করবে, ততদিন জমি নিজ বিশ্রামকাল ভোগ করবে; সেই জমি বিশ্রাম পাবে ও নিজের বিশ্রামকাল ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3560', '3', '26', '35', 'যতদিন দেশ ধ্বংসস্থান হয়ে থাকবে, তত দিন বিশ্রাম করবে, কারণ যখন তোমরা দেশে বাস করতে, তখন দেশ তোমাদের বিশ্রামকালে বিশ্রাম ভোগ করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3561', '3', '26', '36', 'আর তোমাদের মধ্যে যারা অবশিষ্ট থাকবে, আমি শত্রুদেশে তাদের হৃদয়ে বিষণ্নতা পাঠাব এবং চালিত পাতার শব্দ তাদেরকে তাড়িয়ে নিয়ে যাবে; লোকে যেমন তলোয়ারের মুখ থেকে পালায়, তারা সেরকম পালাবে এবং কেউ না তাড়ালেও পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3562', '3', '26', '37', 'কেউ না তাড়ালেও তারা যেমন তলোয়ারের সামনে, তেমনি এক জন অন্যের উপরে পড়বে এবং শত্রুদের সামনে দাঁড়াতে তোমাদের ক্ষমতা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3563', '3', '26', '38', 'আর তোমরা জাতিদের মধ্যে বিনষ্ট হবে ও তোমাদের শত্রুদের দেশে তোমাদেরকে গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3564', '3', '26', '39', 'আর তোমাদের মধ্যে যারা অবশিষ্ট থাকবে, তারা নিজের নিজের অপরাধে শত্রুদেশে ক্ষয় হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3565', '3', '26', '40', 'আর নিজেদের পিতৃপুরুষদেরও অপরাধে তাদের সঙ্গে ক্ষয় হবে। আর তাদেরকে স্বীকার করতে হবে যে, আমার বিরুদ্ধে সত্য অমান্য ও আমার বিপরীত আচরণ করার জন্য তাদের অপরাধ ও তাদের পিতৃপুরুষদের অপরাধ হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3566', '3', '26', '41', 'আমিও তাদের বিপরীত আচরন করেছি, আর তাদেরকে শত্রুদের দেশে এনেছি। তখন যদি তাদের অচ্ছিন্নত্বক হৃদয় নম্র হয় ও তারা নিজের নিজের অপরাধের শাস্তি মেনে নেয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3567', '3', '26', '42', 'তবে আমি যাকোবের সঙ্গে করা আমার নিয়ম মনে করবো ও ইসহাকের সঙ্গে করা আমার নিয়ম ও অব্রাহামের সঙ্গে করা আমার নিয়মও মনে করব, আর দেশকেও মনে করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3568', '3', '26', '43', 'দেশও তাদের দ্বারা পরিত্যক্ত হবে ও তাদের অবর্তমানে ধর্মস্থান হয়ে নিজে বিশ্রাম ভোগ করবে, ও তারা নিজেদের অপরাধের শাস্তি মেনে নেবে; কারণ তারা আমার শাসন মানত না ও তাদের প্রাণ আমার নিয়ম ঘৃণা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3569', '3', '26', '44', 'তাছাড়া যখন তারা শত্রুদের দেশে থাকবে, তখন আমি নিঃশেষে ধ্বংসের জন্য কিংবা তাদের সঙ্গে আমার নিয়ম ভাঙার জন্য তাদেরকে অগ্রাহ্য করব না, ঘৃণাও করব না; কারণ আমি সদাপ্রভু তাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3570', '3', '26', '45', 'আর আমি তাদের ঈশ্বর হবার জন্য যাদেরকে জাতি সামনে মিশর দেশ থেকে বের করে এনেছি, তাদের সেই পিতৃপুরুষদের সঙ্গে করা আমার নিয়ম তাদের জন্য মনে রাখবো; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3571', '3', '26', '46', 'সীনয় পাহাড়ে সদাপ্রভু মোশির হাত দিয়ে নিজের ও ইস্রায়েল সন্তানদের এই সব নিয়ম শাসন ও ব্যবস্থা স্থির করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3572', '3', '27', '1', '¶ আর সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3573', '3', '27', '2', '“তুমি ইস্রায়েল-সন্তানদেরকে বল, তাদেরকে বল, ‘যদি কেউ বিশেষ মানত করে, তবে তোমার নির্ধারিত মূল্য অনুসারে প্রাণী সব সদাপ্রভুর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3574', '3', '27', '3', 'তোমার নির্ধারিত মূল্য এই; কুড়ি বছর বয়স থেকে ষাট বছর বয়স পর্যন্ত পুরুষ হলে তোমার নির্ধারিত মূল্য পবিত্র জায়গায় শেকল অনুসারে পঞ্চাশ শেকল রৌপ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3575', '3', '27', '4', 'কিন্তু যদি স্ত্রীলোক হয়, তবে তোমার নির্ধারিত মূল্য ত্রিশ শেকল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3576', '3', '27', '5', 'যদি পাঁচ বছর বয়স থেকে কুড়ি বছর বয়স পর্যন্ত হয়, তবে তোমার নির্ধারিত মূল্য পুরুষের পক্ষে কুড়ি শেকল ও স্ত্রীর পক্ষে দশ শেকল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3577', '3', '27', '6', 'যদি এক মাস বয়স থেকে পাঁচ বৎসর বয়স পর্যন্ত হয়, তবে তোমার নির্ধারিত মূল্য পুরুষের পক্ষে পাঁচ শেকল রূপা ও তোমার নির্ধারিত মূল্য স্ত্রীর পক্ষে তিন শেকল রূপা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3578', '3', '27', '7', 'যদি ষাট বছর কিংবা তার বেশী বয়স হয়, তবে তোমার নির্ধারিত মূল্য পুরুষের পক্ষে পনের শেকল ও স্ত্রীর পক্ষে দশ শেকল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3579', '3', '27', '8', 'কিন্তু যদি গরিব হওয়ার জন্য তোমার নির্ধারিত মূল্য দিতে সে না পারে, তবে যাজকের কাছে আনতে হবে এবং যাজক তার মূল্য নির্ধারন করবে; মানতকারী ব্যক্তির ক্ষমতা অনুসারে যাজক তার মূল্য নির্ধারন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3580', '3', '27', '9', 'আর যদি কেউ সদাপ্রভুর কাছে উৎসর্গের জন্য পশু দান করে, তবে সদাপ্রভুর উদ্দেশ্যে দেওয়া সেরকম সব পশু পবিত্র বস্তু হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3581', '3', '27', '10', 'সে তার অন্যথা কি পরিবর্তন করবে না, খারাপের বদলে ভাল, কিংবা ভালর বদলে খারাপ দেবে না; যদি সে কোন প্রকারে পশুর সঙ্গে পশুর বদল করে, তবে তা এবং তার বদলে দুটোই পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3582', '3', '27', '11', 'আর যা সদাপ্রভুর উদ্দেশ্যে উপহার হিসাবে উৎসর্গ করা যায় না, এমন কোন অশুচি পশু যদি কেউ দান করে, তবে সে ঐ পশুকে যাজকের সামনে উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3583', '3', '27', '12', 'ঐ পশু ভাল কিংবা খারাপ হোক, যাজক তার মূল্য নির্ধারন করবে; তোমার অর্থাৎ যাজকের নির্ধারন অনুসারেই মূল্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3584', '3', '27', '13', 'কিন্তু যদি সে কোনো প্রকারে তা মুক্ত করতে চায়, তবে সে তোমার নির্ধারিত মূল্যের পঞ্চমাংশ বেশী দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3585', '3', '27', '14', 'আর যদি কোনো ব্যক্তি সদাপ্রভুর উদ্দেশ্যে নিজের গৃহ পবিত্র করে, তবে তা ভাল কিম্বা খারাপ হোক, যাজক তার মূল্য নির্ধারন করবে; যাজক তার যে মূল্য নিরধারণ করবে, তাই ঠিক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3586', '3', '27', '15', 'আর যে তা অর্পণ করেছে, সে যদি নিজের গৃহ মুক্ত করতে চায়, তবে সে তোমার নির্ধারিত মূল্যের পঞ্চমাংশ বেশী দেবে; তা করলে গৃহ তার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3587', '3', '27', '16', 'আর যদি কেউ নিজের অধিকার করা জমির কোন অংশ সদাপ্রভুর উদ্দেশ্যে পবিত্র করে, তবে তার বোনা বীজ অনুসারে তার মূল্য তোমার নির্ধারিত হবে; এক এক হোমর পরিমিত যবের বীজের প্রতি পঞ্চাশ পঞ্চাশ শেকল করে রূপা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3588', '3', '27', '17', 'যদি সে যোবেল বছর পর্যন্ত নিজের জমি পবিত্র করে, তবে তোমার নির্ধারিত সেই মূল্য অনুসারে তা ঠিক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3589', '3', '27', '18', 'কিন্তু যদি সে যোবেলের পরে নিজের জমি পবিত্র করে, তবে যাজক আগামী যোবেল পর্যন্ত অবশিষ্ট বছরের সংখ্যা অনুসারে তার দেওয়া রূপা গণনা করবে এবং সেই অনুসারে তোমার নির্ধারিত মূল্য কম করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3590', '3', '27', '19', 'আর যে তা পবিত্র করেছে, সে যদি কোনো প্রকারে নিজের জমি মুক্ত করতে চায়, তবে সে তোমার নির্ধারিত রূপার পঞ্চমাংশ বেশী দিলে তা তারই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3591', '3', '27', '20', 'কিন্তু যদি সে সেই জমি মুক্ত না করে, কিংবা যদি অন্য কারও কাছে সেই জমি বিক্রয় করে, তবে তা আর কখনও মুক্ত হবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3592', '3', '27', '21', 'সেই জমি যোবেল বছরে ক্রেতার হাত থেকে গিয়ে বর্জিত জমির মত সদাপ্রভুর উদ্দেশ্যে পবিত্র হবে, তাতে যাজকেরই অধিকার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3593', '3', '27', '22', 'আর যদি কেউ নিজের পৈতৃক জমি ছেড়ে নিজের কেনা জমি সদাপ্রভুর উদ্দেশ্যে পবিত্র করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3594', '3', '27', '23', 'তবে যাজক তোমার নির্ধারিত মূল্য অনুসারে যোবেল বছর পর্যন্ত তার দেওয়া রূপা গণনা করবে, আর সেই দিনের সে তোমার নির্ধারিত মূল্য দেবে; তা সদাপ্রভুর উদ্দেশ্যে পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3595', '3', '27', '24', 'যোবেল বছরে সেই জমি বিক্রেতার হাতে, অর্থাৎ সেই জমি যার পৈতৃক অধিকার, তার হাতে ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3596', '3', '27', '25', 'আর তোমার নির্ধারিত সব মূল্য পবিত্র জায়গার শেকল অনুসারে হবে; কুড়ি গেরাতে এক শেকল হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3597', '3', '27', '26', 'কেবল প্রথমজাত পশুর বাচ্চা সব সদাপ্রভুর উদ্দেশ্যে প্রথমজাত হওয়ার জন্য কেউ তা পবিত্র করতে পারবে না; গরু হোক, মেষ হোক, তা সদাপ্রভুর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3598', '3', '27', '27', 'যদি সেই পশু অশুচি হয়, তবে সে তোমার নির্ধারিত মূল্যের পঞ্চমাংশ বেশী দিয়ে তা মুক্ত করতে পারে, মুক্ত না হলে তা তোমার নির্ধারিত মুল্যে বিক্রি করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3599', '3', '27', '28', 'আর কোনো ব্যক্তি নিজের সর্বস্ব হতে, মানুষ কি পশু কি অধিকার করা জমি হতে, যে কিছু সদাপ্রভুর উদ্দেশ্যে অর্পণ করে, তা বিক্রি করা বা মুক্ত করা যাবে না; সব অর্পিত বস্তু সদাপ্রভুর উদ্দেশ্যে অতি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3600', '3', '27', '29', 'মানুষদের মধ্যে যে কেউ বর্জিত হয়, তাকে মুক্ত করা যাবে না; সে অবশ্যই মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3601', '3', '27', '30', 'জমির শস্য কিংবা গাছের ফল হোক, জমির উত্পন্ন সব জিনিসের দশমাংশ সদাপ্রভুর; তা সদাপ্রভুর উদ্দেশ্যে পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3602', '3', '27', '31', 'আর যদি কেউ নিজের দশমাংশ থেকে কিছু মুক্ত করতে চায়, তবে সে তার পাঁচ অংশ বেশী দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3603', '3', '27', '32', 'আর গরু মেষ পালের দশমাংশ, পাঁচনির নিচ দিয়ে যা কিছু যায়, তার মধ্যে প্রত্যেক দশম পশু সদাপ্রভুর উদ্দেশ্যে পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3604', '3', '27', '33', 'তা ভালো কি খারাপ, এর খোঁজ সে করবে না ও তার পরিবর্তন করবে না; কিন্তু যদি সে কোনো প্রকারে তার পরিবর্তন করে, তবে তা ও তার বিনিময়ে দুটোই পবিত্র হবে; তা মুক্ত করা যাবে না।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3605', '3', '27', '34', 'সদাপ্রভু সীনয় পাহাড়ে ইস্রায়েল সন্তানদের জন্য মোশিকে এই সব আদেশ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3606', '4', '1', '1', '¶ মিশর দেশ থেকে লোকেদের বের হয়ে আসার পর দ্বিতীয় বছরের দ্বিতীয় মাসের প্রথম দিনের সদাপ্রভু সীনয় মরুপ্রান্তে সমাগম তাঁবুতে মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3607', '4', '1', '2', '“তোমরা লোকেদের গোষ্ঠী অনুসারে, বংশ অনুসারে, নাম সংখ্যা অনুসারে ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীর, প্রত্যেক পুরুষ, প্রত্যেক লোককে গোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3608', '4', '1', '3', 'কুড়ি বছর ও তার বেশি বয়সী যত পুরুষ ইস্রায়েলের মধ্যে যুদ্ধে যাবার যোগ্য, তাদের সৈন্য অনুসারে তুমি ও হারোণ তাদেরকে গণনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3609', '4', '1', '4', 'আর প্রত্যেক বংশ থেকে একজন করে, একজন গোষ্ঠী প্রধান, তোমাদের সহকারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3610', '4', '1', '5', 'আর যে ব্যক্তিরা তোমাদের সহকারী হবে, তাদের নাম হল রূবেণের পক্ষে শদেয়ূরের ছেলে ইলীষূর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3611', '4', '1', '6', 'শিমিয়োনের পক্ষে সূরীশদ্দয়ের ছেলে শলুমীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3612', '4', '1', '7', 'যিহূদার পক্ষে অম্মীনাদবের ছেলে নহশোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3613', '4', '1', '8', 'ইষাখরের পক্ষে সূয়ারের ছেলে নথনেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3614', '4', '1', '9', 'সবূলূনের পক্ষে হেলোনের ছেলে ইলীয়াব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3615', '4', '1', '10', 'যোষেফের ছেলেদের মধ্যে ইফ্রয়িমের পক্ষে অম্মীহূদের ছেলে ইলীশামা, মনঃশির পক্ষে পদাহসূরের ছেলে গমলীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3616', '4', '1', '11', 'বিন্যামীনের পক্ষে গিদিয়োনির ছেলে অবীদান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3617', '4', '1', '12', 'দানের পক্ষে অম্মীশদ্দয়ের ছেলে অহীয়েষর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3618', '4', '1', '13', 'আশেরের পক্ষে অক্রণের ছেলে পগীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3619', '4', '1', '14', 'গাদের পক্ষে দ্যূয়েলের ছেলে ইলীয়াসফ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3620', '4', '1', '15', 'নপ্তালির পক্ষে ঐননের ছেলে অহীরঃ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3621', '4', '1', '16', 'এরা মণ্ডলীর মনোনীত লোক, তারা তাদের পূর্বপুরুষদের বংশের শাসনকর্ত্তা; তারা ইস্রায়েলের হাজারপতি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3622', '4', '1', '17', 'তখন মোশি ও হারোণ নথিভুক্ত ব্যক্তিদেরকে সঙ্গে নিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('3623', '4', '1', '18', 'এবং দ্বিতীয় মাসের প্রথম দিনের সমস্ত মণ্ডলীকে জড়ো করলেন। কুড়ি বছর ও তার থেকে বেশি বয়সী লোকেদের নাম পূর্বপুরুষরা সনাক্ত করেছেন। তাঁকে পূর্বপুরুষের নাম অনুসারে তাদের গোত্র ও পরিবারের নাম ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3624', '4', '1', '19', 'এই ভাবে মোশি সদাপ্রভুর আদেশ অনুসারে সীনয় মরুপ্রান্তে তাদেরকে গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3625', '4', '1', '20', 'ইস্রায়েলের প্রথমজাত যে রূবেণ, তার সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3626', '4', '1', '21', 'তাঁরা রূবেণ বংশ থেকে ছেচল্লিশ হাজার পাঁচশো লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3627', '4', '1', '22', 'শিমিয়োন সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3628', '4', '1', '23', 'তাঁরা শিমিয়োন বংশ থেকে ঊনষষ্টি হাজার তিনশো লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3629', '4', '1', '24', 'গাদ সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3630', '4', '1', '25', 'তাঁরা গাদ বংশ থেকে পঁয়তাল্লিশ হাজার ছয়শো পঞ্চাশজন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3631', '4', '1', '26', 'যিহূদা সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3632', '4', '1', '27', 'তাঁরা যিহূদা বংশ থেকে চুয়াত্তর হাজার ছয়শো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3633', '4', '1', '28', 'ইষাখর সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3634', '4', '1', '29', 'তাঁরা ইষাখর বংশ থেকে চুয়ান্ন হাজার চারশো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3635', '4', '1', '30', 'সবূলূন সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3636', '4', '1', '31', 'তাঁরা সবূলূন বংশ থেকে সাতান্ন হাজার চারশো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3637', '4', '1', '32', 'যোষেফ সন্তানদের মধ্যে ইফ্রয়িম সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3638', '4', '1', '33', 'ইফ্রয়িম বংশ থেকে চল্লিশ হাজার পাঁচশো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3639', '4', '1', '34', 'মনঃশি সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3640', '4', '1', '35', 'তাঁরা মনঃশি বংশ থেকে বত্রিশ হাজার দুশো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3641', '4', '1', '36', 'বিন্যামীন সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3642', '4', '1', '37', 'তাঁরা বিন্যামীন বংশ থেকে পঁয়ত্রিশ হাজার চারশো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3643', '4', '1', '38', 'দান সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3644', '4', '1', '39', 'তাঁরা দান বংশ থেকে বাষট্টি হাজার সাতশো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3645', '4', '1', '40', 'আশের সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3646', '4', '1', '41', 'তাঁরা আশের বংশ থেকে একচল্লিশ হাজার পাঁচশো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3647', '4', '1', '42', 'নপ্তালি সন্তানদের গোষ্ঠী ও পরিবার অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের নাম সংখ্যা গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3648', '4', '1', '43', 'তাঁরা নপ্তালি বংশ থেকে তিপ্পান্ন হাজার চারশো জন লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3649', '4', '1', '44', 'এইসব লোকেদের মোশি ও হারোণের মাধ্যমে এবং ইস্রায়েলের বারোজন শাসনকর্ত্তা অর্থাৎ পরিবারের এক একজন শাসনকর্ত্তার মাধ্যমে গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3650', '4', '1', '45', 'সুতরাং কুড়ি বছর ও তার থেকে বেশি বয়সী ইস্রায়েলের মধ্যে থেকে যুদ্ধে যাবার যোগ্য সমস্ত পুরুষের সংখ্যা পরিবার অনুসারে গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3651', '4', '1', '46', 'তাঁরা ছয় লক্ষ তিন হাজার পাঁচশো পঞ্চাশ জন লোকসংখ্যা গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3652', '4', '1', '47', 'কিন্তু যে লোকেরা লেবির বংশধর তাদের গণনা করা হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3653', '4', '1', '48', 'কারণ সদাপ্রভু মোশিকে বলেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3654', '4', '1', '49', '“তুমি শুধু লেবি বংশের গণনা কোরো না এবং ইস্রায়েল সন্তানদের মধ্যে তাদের সংখ্যা গ্রহণ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3655', '4', '1', '50', 'পরিবর্তে, সাক্ষ্যের সমাগম তাঁবুর দেখাশোনা ও সমাগম তাঁবুর সব দ্রব্য ও তার সমস্ত বিষয়ের দেখাশোনা করার জন্য লেবীয়দেরকে নিযুক্ত কর; অবশ্যই তারা সমাগম তাঁবু বহন করবে ও তারা সমাগম তাঁবুর সমস্ত জিনিসপত্র বহন করবে। তারা অবশ্যই সমাগম তাঁবুর যত্ন নেবে ও তার চারপাশে তাদের শিবির গড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3656', '4', '1', '51', 'যখন সমাগম তাঁবু অন্য জায়গায় নিয়ে যাবে, অবশ্যই লেবীয়েরা তা ভাঁজ করে নিয়ে যাবে। যখন সমাগম তাঁবু স্থাপন করা হবে, অবশ্যই লেবীয়েরা তা স্থাপন করবে। অন্য কোন লোক সমাগম তাঁবুর কাছে গেলে তার প্রাণদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3657', '4', '1', '52', 'যখন ইস্রায়েল সন্তানেরা তাদের তাঁবু স্থাপন করবে, প্রত্যেক ব্যক্তি তার শিবিরের পতাকার সামনে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3658', '4', '1', '53', 'কিন্তু ইস্রায়েল সন্তানদের মণ্ডলীর ওপর যাতে আমার রাগ না হয়, এর জন্য লেবীয়েরা অবশ্যই সাক্ষ্যের সমাগম তাঁবু ঘিরে তাদের তাঁবু স্থাপন করবে। লেবিয়েরা অবশ্যই সাক্ষ্যের সমাগম তাঁবুর দেখাশোনা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3659', '4', '1', '54', 'ইস্রায়েল সন্তানরা সেই রকম করল। সদাপ্রভু মোশিকে যা যা আদেশ করেছিলেন, সেই অনুসারে তারা সবই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3660', '4', '2', '1', '¶ সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3661', '4', '2', '2', '“ইস্রায়েল সন্তানরা প্রত্যেকে তাদের বংশধরদের চিহ্নের সঙ্গে পতাকার কাছে শিবির করবে; তারা একটু দূরত্ব বজায় রেখে সমাগম তাঁবুর চারদিকে শিবির স্থাপন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3662', '4', '2', '3', 'পূর্ব দিকে সূর্য্য উদয়ের দিকে, নিজেদের সৈন্য অনুসারে যিহূদার লোকেরা তাদের শিবিরের পতাকার কাছে একত্রিত হবে এবং অম্মীনাদবের ছেলে নহশোন যিহূদা সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3663', '4', '2', '4', 'যিহূদার সৈন্যসংখ্যা চুয়াত্তর হাজার ছয়শো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3664', '4', '2', '5', 'তার পাশে ইষাখর বংশ শিবির গড়বে এবং সূয়ারের ছেলে নথনেল ইষাখর সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3665', '4', '2', '6', 'নথনেলের সৈন্য সংখ্যা চুয়ান্ন হাজার চারশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3666', '4', '2', '7', 'আর সবূলূন বংশ ইষাখরের পাশে শিবির করবে, হেলোনের ছেলে ইলীয়াব সবূলূন সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3667', '4', '2', '8', 'সবূলূনের সৈন্য সংখ্যা সাতান্ন হাজার চারশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3668', '4', '2', '9', 'যিহূদার শিবিরের মোট গণনা করা সৈন্য সংখ্যা এক লক্ষ ছেয়াশী হাজার চারশো জন। তারা প্রথমে শিবির থেকে এগিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3669', '4', '2', '10', 'দক্ষিণ দিকের সৈন্যরা রূবেণের শিবিরের পতাকা ঘিরে থাকবে। শদেয়ূরের ছেলে ইলীষূর রূবেণ সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3670', '4', '2', '11', 'রূবেণের সৈন্য সংখ্যা ছেচল্লিশ হাজার পাঁচশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3671', '4', '2', '12', 'তার পাশে শিমিয়োন বংশ শিবির গড়বে। সূরীশদ্দয়ের ছেলে শলুমীয়েল শিমিয়োনের সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3672', '4', '2', '13', 'শিমিয়োনের সৈন্য সংখ্যা ঊনষষ্টি হাজার তিনশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3673', '4', '2', '14', 'গাদ বংশও তার পাশে থাকবে। দ্যুয়েলের ছেলে ইলীয়াসফ গাদ সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3674', '4', '2', '15', 'গাদের সৈন্য সংখ্যা পঁয়তাল্লিশ হাজার ছয়শো পঞ্চাশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3675', '4', '2', '16', 'রূবেণের শিবিরের গণনা করা মোট সৈন্য সংখ্যা এক লক্ষ একান্ন হাজার চারশো পঞ্চাশ জন। তারা শিবির থেকে দ্বিতীয় বারে এগিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3676', '4', '2', '17', 'তারপরে সমাগম তাঁবু লেবীয়দের শিবিরের সঙ্গে সমস্ত শিবিরের মধ্যবর্ত্তী হয়ে এগিয়ে যাবে। যারা যেমন শিবিরে জড়ো হয়, তারা তেমন ভাবে নিজের জায়গায় নিজের পতাকার পাশে পাশে চলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3677', '4', '2', '18', 'ইফ্রয়িমের সৈন্যরা পশ্চিম পাশে শিবির গড়বে। অম্মীহূদের ছেলে ইলীশামা ইফ্রয়িম সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3678', '4', '2', '19', 'ইফ্রয়িমের সৈন্য সংখ্যা চল্লিশ হাজার পাঁচশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3679', '4', '2', '20', 'তাদের পাশে মনঃশি বংশ থাকবে। পদাহসূরের ছেলে গমলীয়েল মনঃশি সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3680', '4', '2', '21', 'মনঃশির সৈন্য সংখ্যা বত্রিশ হাজার দুশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3681', '4', '2', '22', 'আর বিন্যামীন বংশ তার পাশে থাকবে। গিদিয়োনির ছেলে অবীদান বিন্যামীন সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3682', '4', '2', '23', 'বিন্যামীনের সৈন্য সংখ্যা পঁয়ত্রিশ হাজার চারশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3683', '4', '2', '24', 'ইফ্রয়িমের শিবিরের মোট গণনা করা সৈন্য সংখ্যা এক লক্ষ আট হাজার একশো জন। তারা তৃতীয় বারে এগিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3684', '4', '2', '25', 'দানের সৈন্যদের সমাগম তাঁবুর উত্তর পাশে শিবিরের পতাকা থাকবে। অম্মীশদ্দয়ের ছেলে অহীয়েষর দান সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3685', '4', '2', '26', 'দানের সৈন্য সংখ্যা বাষট্টি হাজার সাতশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3686', '4', '2', '27', 'তাদের পাশে আশের বংশ শিবির গড়বে। অক্রণের ছেলে পগীয়েল আশের সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3687', '4', '2', '28', 'আশেরের সৈন্য সংখ্যা একচল্লিশ হাজার পাঁচশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3688', '4', '2', '29', 'নপ্তালি বংশ তার পাশে থাকবে। ঐননের ছেলে অহীরঃ নপ্তালি সন্তানদের নেতা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3689', '4', '2', '30', 'নপ্তালির সৈন্য সংখ্যা তিপ্পান্ন হাজার চারশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3690', '4', '2', '31', 'দানের শিবিরের মোট লোক সংখ্যা এক লক্ষ সাতান্ন হাজার ছয়শো জন। তারা তাদের পতাকা নিয়ে শিবির থেকে শেষে এগিয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3691', '4', '2', '32', 'মোশি ও হারোণ ইস্রায়েল সন্তানদের পিতৃকুল অনুসারে ছয় লক্ষ তিন হাজার সাড়ে পাঁচশো জন সৈন্য সংখ্যা গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3692', '4', '2', '33', 'কিন্তু মোশি ও হারোণ লেবীয়দের ইস্রায়েল সন্তানদের মধ্যে গণনা করলেন না। যেমন সদাপ্রভু মোশিকে আদেশ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3693', '4', '2', '34', 'ইস্রায়েল সন্তানরা মোশিকে দেওয়া সদাপ্রভুর সমস্ত আদেশ অনুসারে কাজ করত। তারা পতাকার কাছে শিবির গড়তো। তারা তাদের বংশ অনুসারে শিবির থেকে গোষ্ঠী ও পরিবার অনুসারে শিবিরের কাছে একত্রিত হত ও যাত্রা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3694', '4', '3', '1', '¶ সীনয় পর্বতে যে দিন সদাপ্রভু মোশির সঙ্গে কথা বললেন, এটা সেই দিন হারোণের ও মোশির বংশাবলির ইতিহাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3695', '4', '3', '2', 'হারোণের ছেলেদের নাম ছিল; প্রথমজাত নাদব, অবীহূ, ইলীয়াসর ও ঈথামর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3696', '4', '3', '3', 'এই হল হারোণের ছেলেদের নাম, অভিষিক্ত যাজক, যাজক হিসাবে সেবা করার জন্য যাদেরকে নিযুক্ত করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3697', '4', '3', '4', 'কিন্তু নাদব ও অবীহূ সীনয় মরুপ্রান্তে সদাপ্রভুর উদ্দেশ্যে ইতর আগুন নিবেদন করার জন্য সদাপ্রভুর সামনে প্রাণত্যাগ করেছিল; তাদের সন্তান ছিল না; আর ইলীয়াসর ও ঈথামর তাদের বাবা হারোণের সাক্ষাৎে যাজকের কাজ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3698', '4', '3', '5', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3699', '4', '3', '6', '“তুমি লেবি বংশকে এনে হারোণ যাজকের সামনে উপস্থিত কর; তারা তাকে সাহায্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3700', '4', '3', '7', 'তারা সমাগম তাঁবুর সামনে হারোণের ও সমস্ত মণ্ডলীর হয়ে কাজ করবে। তারা সমাগম তাঁবুর দেখাশোনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3701', '4', '3', '8', 'তারা সমাগম তাঁবুর সব জিনিস পত্রের দেখাশোনা করবে এবং সমাগম তাঁবুর সমস্ত দ্রব্য বহনের কাজে ইস্রায়েল সন্তানদের সাহায্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3702', '4', '3', '9', 'তুমি লেবীয়দেরকে হারোণের ও তার ছেলেদের হাতে দান করবে; তারা তাকে ইস্রায়েল সন্তানদের পরিচর্য্যা করতে সাহায্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3703', '4', '3', '10', 'তুমি হারোণ ও তার ছেলেদেরকে নিযুক্ত করবে এবং তারা তাদের যাজকের পদ রক্ষা করবে, অন্য গোষ্ঠীর যে কেউ কাছাকাছি আসবে, তার প্রাণদণ্ড হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3704', '4', '3', '11', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3705', '4', '3', '12', '“দেখ, ইস্রায়েল সন্তানদের মধ্যে গর্ভজাত সমস্ত প্রথমজাতের পরিবর্তে আমি ইস্রায়েল সন্তানদের মধ্যে থেকে লেবীয়দেরকে গ্রহণ করলাম; অতএব লেবীয়েরা আমারই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3706', '4', '3', '13', 'প্রথমজাত সবাই আমার; যে দিন আমি মিশর দেশে সমস্ত প্রথমজাতকে আঘাত করি, সেই দিন মানুষ থেকে পশু পর্যন্ত ইস্রায়েলের সমস্ত প্রথমজাতকে আমার উদ্দেশ্যে পবিত্র করেছি; তারা আমারই হবে; আমি সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3707', '4', '3', '14', 'আর সীনয় মরুপ্রান্তে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3708', '4', '3', '15', '“তুমি লেবির সন্তানদের তাদের পিতৃকুল অনুসারে ও গোষ্ঠী অনুসারে গণনা কর; এক মাস ও তার থেকে বেশি বয়সী সমস্ত পুরুষকেই গণনা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3709', '4', '3', '16', 'তখন মোশি যেমন আদেশ পেলেন, তেমনি সদাপ্রভুর আদেশ অনুসারে তাদেরকে গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3710', '4', '3', '17', 'লেবির সন্তানদের নাম গের্শোন, কহাৎ ও মরারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3711', '4', '3', '18', 'গের্শোনের সন্তানদের তাদের নাম লিব্‌নি ও শিমিয়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3712', '4', '3', '19', 'কহাতের সন্তানদের নাম অম্রাম, যিষ্‌হর, হিব্রোণ ও উষীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3713', '4', '3', '20', 'মরারির সন্তানদের নাম মহলি ও মূশি। এরা সবাই পিতৃকুল অনুসারে লেবীয়দের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3714', '4', '3', '21', 'গের্শোন থেকে লিব্‌নি-গোষ্ঠী ও শিমিয়ি-গোষ্ঠী উৎপন্ন হল; এরা গের্শোনীয়দের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3715', '4', '3', '22', 'একমাস ও তার থেকে বেশি বয়সী সমস্ত পুরুষকে গণনা করলে এদের লোক সংখ্যা সাত হাজার পাঁচশো জন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3716', '4', '3', '23', 'গের্শোনীয়দের গোষ্ঠীর সবাই পশ্চিমদিকে সমাগম তাঁবুর পিছনের দিকে শিবির করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3717', '4', '3', '24', 'লায়েলের ছেলে ইলীয়াসফ গের্শোনীয়দের পিতৃকুলের শাসনকর্ত্তা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3718', '4', '3', '25', 'গের্শোনের সন্তানরা সমাগম তাঁবুর পর্দার বাইরের আবরণের যত্ন নেবে। তারা অবশ্যই তাঁবু, তাঁবুর আবরণ, সমাগম তাঁবুর প্রবেশপথের পর্দার যত্ন নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3719', '4', '3', '26', 'তারা অবশ্যই উঠানের পর্দা, উঠানের প্রবেশপথের পর্দার যত্ন নেবে-বেদি ও পবিত্রস্থানের চারদিকে যে উঠান। তারা সমাগম তাঁবুর দড়ি এবং তার সমস্ত জিনিসের যত্ন নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3720', '4', '3', '27', 'কহাৎ থেকে অম্রামীয় গোষ্ঠী, যিষ্‌হরীয় গোষ্ঠী, হিব্রোণীয় গোষ্ঠী ও উষীয়েলীর গোষ্ঠী উৎপন্ন হল; এরা কহাতীয়দের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3721', '4', '3', '28', 'একমাস ও তার থেকে বেশি বয়সী সমস্ত পুরুষের সংখ্যা অনুসারে এরা আট হাজার ছয়শো জন, এরা পবিত্র স্থানের রক্ষাকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3722', '4', '3', '29', 'কহাতের সন্তানদের গোষ্ঠীর সবাই সমাগম তাঁবুর দক্ষিণদিকে শিবির করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3723', '4', '3', '30', 'উষীয়েলের ছেলে ইলীষাফণ কহাতীয় গোষ্ঠীর সবার পিতৃকুলের শাসনকর্ত্তা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3724', '4', '3', '31', 'তারা সিন্দুক, টেবিল, বাতিদানী, দুটি বেদি, পবিত্র স্থানের পরিচর্য্যার সমস্ত পাত্রের যত্ন নিত। তারা অবশ্যই পবিত্রস্থান, পবিত্রস্থানের পর্দা এবং পবিত্রস্থানের সমস্ত কিছুর যত্ন নিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3725', '4', '3', '32', 'হারোণ যাজকের ছেলে ইলীয়াসর লেবীয়দের শাসনকর্ত্তাদের অধ্যক্ষ ছিলেন। তিনি পবিত্রস্থানের রক্ষাকারীদের উপরে তদারকি করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3726', '4', '3', '33', 'মরারি থেকে মহলীয় গোষ্ঠী ও মূশীয় গোষ্ঠী উৎপন্ন হল; এরা মরারীয়দের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3727', '4', '3', '34', 'একমাস ও তার থেকে বেশি বয়সী সমস্ত পুরুষ গণনা করলে এদের লোক সংখ্যা ছয় হাজার দুশো জন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3728', '4', '3', '35', 'অবীহয়িলের ছেলে সূরীয়েল মরারি গোষ্ঠীর সবার পিতৃকুলের শাসনকর্ত্তা ছিলেন; তারা সমাগম তাঁবুর উত্তরদিকে শিবির করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3729', '4', '3', '36', 'মরারির সন্তানরা সমাগম তাঁবুর তক্তা, অর্গল, স্তম্ভ, ভিত্তি ও তার সমস্ত দ্রব্য এবং তার সঙ্গে যুক্ত সমস্ত কাজে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3730', '4', '3', '37', 'উঠানের চারিদিকের স্তম্ভ ও তাদের ভিত্তি, গোঁজ ও দড়ির দেখাশোনা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3731', '4', '3', '38', 'সমাগম তাঁবুর সামনে, পূর্ব দিকে, সূর্য্যোদয়ের দিকে, মোশি, হারোণ ও তার ছেলেরা অবশ্যই শিবির স্থাপন করবে, ইস্রায়েল সন্তানদের পক্ষ থেকে মহাপবিত্র স্থানের বিষয়ে তারা দায়ী থাকবে। কোনো বিদেশী তার কাছাকাছি এলে, তার মৃত্যুদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3732', '4', '3', '39', 'মোশি ও হারোণ সদাপ্রভুর আদেশ অনুসারে লেবীয়দিগকে নিজেদের গোষ্ঠী অনুসারে গণনা করলে তাদের সংখ্যা একমাস ও তার থেকে বেশি বয়সী পুরুষ মোট বাইশ হাজার জন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3733', '4', '3', '40', 'সদাপ্রভু মোশিকে বললেন, “তুমি ইস্রায়েল সন্তানদের মধ্যে একমাস ও তার থেকে বেশি বয়সী প্রথমজাত সমস্ত পুরুষকে গণনা কর ও তাদের নামের সংখ্যা গ্রহণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3734', '4', '3', '41', 'আমি সদাপ্রভু, আমারই অধিকারে তুমি ইস্রায়েল সন্তানদের সমস্ত প্রথমজাতের পরিবর্তে লেবীয়দেরকে এবং ইস্রায়েল সন্তানদের সমস্ত প্রথমজাত পশুর পরিবর্তে লেবীয়দের পশুধন গ্রহণ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3735', '4', '3', '42', 'তাতে মোশি সদাপ্রভুর আদেশ অনুসারে ইস্রায়েল সন্তানদের সমস্ত প্রথমজাতকে গণনা করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3736', '4', '3', '43', 'তাদের একমাস ও তার থেকে বেশি বয়সী সমস্ত প্রথমজাত পুরুষ নাম সংখ্যা অনুসারে বাইশ হাজার দুশো তিয়াত্তর জন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3737', '4', '3', '44', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3738', '4', '3', '45', '“তুমি ইস্রায়েল সন্তানদের সমস্ত প্রথমজাতের পরিবর্তে লেবীয়দেরকে ও তাদের পশুধনের পরিবর্তে লেবীয়দের পশুধন গ্রহণ কর; লেবীয়েরা আমারই হবে; আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3739', '4', '3', '46', 'ইস্রায়েল সন্তানদের মধ্যে লেবীয়দের সংখ্যার যে অতিরিক্ত দুইশো তিয়াত্তর জন প্রথমজাত লোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3740', '4', '3', '47', 'তাদের এক এক জনের জন্য পবিত্রস্থানের শেকল অনুসারে পাঁচ শেকল করে নেবে; কুড়ি গেরাতে এক শেকল হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3741', '4', '3', '48', 'তাদের সংখ্যা অতিরিক্ত সেই প্রথমজাত লোকদের রূপার মূল্য তুমি হারোণ ও তার ছেলেদেরকে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3742', '4', '3', '49', 'তাতে লেবীয়দের মাধ্যমে মুক্ত লোক ছাড়া যারা অবশিষ্ট থাকল, তাদের মুক্তির মূল্য মোশি নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3743', '4', '3', '50', 'তিনি ইস্রায়েল সন্তানদের প্রথমজাত লোক থেকে পবিত্রস্থানের শেকলের পরিমাণে এক হাজার তিনশো পঁয়ষট্টি শেকল রূপা নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3744', '4', '3', '51', 'সদাপ্রভুর বাক্য অনুসারে মোশি সেই মুক্ত লোকেদের রূপা নিয়ে হারোণ ও তাঁর ছেলেদেরকে দিলেন; যেমন সদাপ্রভু মোশিকে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3745', '4', '4', '1', '¶ সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3746', '4', '4', '2', '“তোমরা লেবির সন্তানদের মধ্যে নিজেদের গোষ্ঠী ও পিতৃকুল অনুসারে কহাতের সন্তানদের জনগণনার পরিচালনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3747', '4', '4', '3', 'ত্রিশ বছর বয়সী থেকে পঞ্চাশ বছর বয়সী পর্যন্ত যত লোক সমাগম তাঁবুতে কর্মচারীদের শ্রেণীভুক্ত হয়, তাদেরকে গণনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3748', '4', '4', '4', 'সমাগম তাঁবুতে কহাতের সন্তানদের সেবা কাজ অতি পবিত্রস্থান সংক্রান্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3749', '4', '4', '5', 'যখন শিবির এগিয়ে যাবে, তখন হারোণ ও তার ছেলেরা ভিতরে যাবে এবং পর্দা নামিয়ে সেটা দিয়ে পবিত্রস্থান থেকে মহাপবিত্রস্থানকে আলাদা করবে এবং সাক্ষ্য সিন্দুক ঢাকা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3750', '4', '4', '6', 'তার উপরে শীলের চামড়ায় ঢেকে দেবে ও তার উপরে সম্পূর্ণ নীল রঙের একটি বস্ত্র পাতবে এবং তার বহন-দন্ড পরাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3751', '4', '4', '7', 'তারা দর্শন-রুটির টেবিলের উপরে একটি নীল রঙের বস্ত্র পাতবে ও তার উপরে থালা, চামচ, সেকপাত্র ও ঢালবার জন্য পাত্রগুলি রাখবে এবং টেবিলের উপর সর্বদা রুটি রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3752', '4', '4', '8', 'তারা সব কিছুর উপরে একটি লাল রঙের বস্ত্র এবং শুশুকের চামড়া দিয়ে ঢেকে দেবে। তারা টেবিলে বহন-দন্ড পরাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3753', '4', '4', '9', 'তারা একটি নীল রঙের বস্ত্র নিয়ে বাতিদানী, তার বাতিগুলি, চিমটি এবং ট্রে ও সমস্ত তেলের পাত্র ঢেকে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3754', '4', '4', '10', 'তারা বাতিদান এবং তার সমস্ত পাত্র শীলের চামড়ায় ঢেকে দিয়ে বয়ে নিয়ে যাবার পাটাতনের উপরে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3755', '4', '4', '11', 'তারা সোনার বেদির উপরে নীল রঙের বস্ত্র পেতে তার উপরে শুশুকের চামড়ায় ঢেকে দেবে এবং তার বহন-দন্ড পরাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3756', '4', '4', '12', 'তারা পবিত্রস্থানের পরিচর্য্যার জন্য সমস্ত পাত্র নিয়ে নীল রঙের বস্ত্রের মধ্যে রাখবে এবং শুশুকের চামড়া দিয়ে তা ঢেকে দন্ডের উপরে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3757', '4', '4', '13', 'তারা বেদি থেকে ছাই ফেলে তার উপরে বেগুনী রঙের বস্ত্র পাতবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3758', '4', '4', '14', 'তারা পাটাতনের উপরে বেদির পরিচর্য্যার জন্য সমস্ত পাত্র, আগুন রাখার পাত্র, তিনটি কাঁটাযুক্ত দন্ড, হাতা ও বাটি, বেদির সমস্ত পাত্র রাখবে; আর তারা তার উপরে শুশুকের চামড়া দিয়ে ঢেকে দেবে এবং তার বহন দণ্ড পরাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3759', '4', '4', '15', 'এই ভাবে শিবিরের এগিয়ে যাবার দিনের হারোণ ও তার ছেলেরা পবিত্রস্থান ও পবিত্রস্থানের সমস্ত পাত্রে ঢাকা দেওয়া শেষ করার পর কহাতের সন্তানরা তা বহন করতে আসবে; কিন্তু তারা পবিত্র বস্তু স্পর্শ করবে না, পাছে তাদের মৃত্যু হয়। সমাগম তাঁবুতে এইসব কিছু বয়ে নিয়ে যাওয়াই কহাতের সন্তানদের কাজ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3760', '4', '4', '16', 'দীপের তেল ও ধূপের জন্য সুগন্ধি দ্রব্য, নিত্য ভক্ষ্য নৈবেদ্য ও অভিষেকের তেলের দেখাশোনা করা, সমস্ত সমাগম তাঁবু এবং যা কিছু তার মধ্যে আছে, পবিত্রস্থান ও তার সমস্ত দ্রব্যের দেখাশোনা করা হারোণের ছেলে ইলীয়াসর যাজকের কাজ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3761', '4', '4', '17', 'সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3762', '4', '4', '18', '“তোমরা লেবীয়দের মধ্যে থেকে কহাতীয় সমস্ত গোষ্ঠীর বংশকে উচ্ছেদ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3763', '4', '4', '19', 'কিন্তু যখন তারা অতি পবিত্র বস্তুর কাছাকাছি আসে, তখন যেন তারা বেঁচে থাকে, মারা না যায়, এই জন্য তোমরা তাদের প্রতি এইরকম কোরো; হারোণ ও তার ছেলেরা ভিতরে যাবে এবং তাদের প্রত্যেক জনকে নিজেদের সেবা কাজ ও ভার বহনে নিযুক্ত করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3764', '4', '4', '20', 'কিন্তু তারা এক বারের জন্যও পবিত্র বস্তু দেখতে ভিতরে যাবে না, না হলে তারা মারা পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3765', '4', '4', '21', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3766', '4', '4', '22', 'তুমি গের্শোন সন্তানদের পিতৃকুল ও গোষ্ঠী অনুসারে তাদেরও সংখ্যা গ্রহণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3767', '4', '4', '23', 'ত্রিশ বছর বয়সী থেকে পঞ্চাশ বছর বয়সী পর্যন্ত যারা সমাগম তাঁবুতে সেবা কাজ করার শ্রেণীভুক্ত হয়, তাদেরকে গণনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3768', '4', '4', '24', 'সেবা কাজের ও ভার বহনের মধ্যে গের্শোনীয় গোষ্ঠীদের সেবা কাজ এইগুলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3769', '4', '4', '25', 'তারা সমাগম তাঁবুর পর্দা, সমাগম তাঁবু, তাঁবুর আবরণ, তার উপরের শীলের চামড়ার আচ্ছাদন, সমাগম তাঁবুর ফটকের আচ্ছাদন বস্ত্র বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3770', '4', '4', '26', 'তারা উঠানের সমস্ত পর্দা, উঠানের দরজার পর্দা, যেটা সমাগম তাঁবু ও বেদির কাছাকাছি, তার রশি ও সেবার জন্য সমস্ত জিনিস পত্র বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3771', '4', '4', '27', 'হারোণের ও তার ছেলেদের আদেশ অনুসারে গের্শোন সন্তানরা নিজেদের ভার বহন ও সমস্ত সেবা কাজ করবে। তোমরা সমস্ত ভার বহন করার কাজে তাদের নিযুক্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3772', '4', '4', '28', 'সমাগম তাঁবুতে এটাই গের্শোন গোষ্ঠীর সন্তানদের সেবা কাজ। হারোণ যাজকের ছেলে ঈথামর তাদের কাজে নেতৃত্ব দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3773', '4', '4', '29', '¶ তুমি মরারি সন্তানদের গোষ্ঠী ও পিতৃকুল অনুসারে তাদেরকে গণনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3774', '4', '4', '30', 'ত্রিশ বছর বয়সী থেকে পঞ্চাশ বছর বয়সী পর্যন্ত যারা সমাগম তাঁবুতে সেবা কাজ করার জন্য শ্রেণীভুক্ত হয়, তাদেরকে গণনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3775', '4', '4', '31', 'সমাগম তাঁবুতে এই সমস্ত ভার বহন করাই তাদের সেবা কাজ হবে। সমাগম তাঁবুর পাটাতন, তক্তা, স্তম্ভ, ভিত্তি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3776', '4', '4', '32', 'সমাগম তাঁবু ঘেরা উঠানের স্তম্ভ, সে সকলের অর্গল, স্তম্ভ ও চূঙ্গি এবং প্রাঙ্গণের চতুর্দ্দিক্‌স্থিত স্তম্ভ সকল, সে সকলের ভিত্তি, গোঁজ, রশি, তার সঙ্গে তাদের হাতের কাজ। বয়ে নিয়ে যাওয়া সমস্ত দ্রব্য তাদের নামে গণনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3777', '4', '4', '33', 'এগুলি মরারি গোষ্ঠীর সন্তানদের সেবা কাজ; সমাগম তাঁবুতে তারা যা কাজ করবে সেগুলি হারোণ যাজকের ছেলে ঈথামরের নির্দেশ অনুযায়ী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3778', '4', '4', '34', '¶ মোশি, হারোণ ও মণ্ডলীর শাসনকর্তারা, গোষ্ঠী ও পিতৃকুল অনুসারে কহাতীয় সন্তানদের গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3779', '4', '4', '35', 'তাঁরা ত্রিশ বছর বয়সী থেকে পঞ্চাশ বছর বয়সী পর্যন্ত যারা সমাগম তাঁবুতে সেবা কাজ করার জন্য শ্রেণীভুক্ত হল, তাদেরকে গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3780', '4', '4', '36', 'তারা তাদের গোষ্ঠী অনুসারে দুই হাজার সাতশো পঞ্চাশ জন লোক গণনা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3781', '4', '4', '37', 'মোশিকে দেওয়া সদাপ্রভুর আদেশ অনুসারে মোশি ও হারোণ কহাতীয় গোষ্ঠী অনুসারে সমাগম তাঁবুতে সেবা কাজে নিযুক্ত লোক গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3782', '4', '4', '38', 'আর গের্শোন সন্তানদের মধ্যে যাদেরকে তাদের গোষ্ঠী ও পিতৃকুল অনুসারে গণনা করা হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3783', '4', '4', '39', 'ত্রিশ বছর বয়সী থেকে পঞ্চাশ বছর বয়সী পর্যন্ত যারা সমাগম তাঁবুতে সেবা কাজ করার জন্য শ্রেণীভুক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3784', '4', '4', '40', 'তাদের গোষ্ঠী ও পিতৃকুল অনুসারে গণনা করলে দুই হাজার ছয়শো ত্রিশ জন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3785', '4', '4', '41', 'মোশি ও হারোণ সদাপ্রভুর আদেশ অনুসারে সমাগম তাঁবুতে সেবা কাজে নিযুক্ত গের্শোন গোষ্ঠীর সন্তানদের গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3786', '4', '4', '42', 'মরারি গোষ্ঠীর সন্তানদের মধ্যে যাদের গোষ্ঠী ও পিতৃকুল অনুসারে গণনা করা হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3787', '4', '4', '43', 'ত্রিশ বছর বয়সী থেকে পঞ্চাশ বছর বয়সী পর্যন্ত যারা সমাগম তাঁবুতে সেবা কাজের জন্য শ্রেণীভুক্ত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3788', '4', '4', '44', 'তাদের গোষ্ঠী ও পিতৃকুল অনুসারে গণনা করলে তিন হাজার দুশো জন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3789', '4', '4', '45', 'মোশিকে দেওয়া সদাপ্রভুর আদেশ অনুসারে মোশি ও হারোণ মরারি গোষ্ঠীর সন্তানদের গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3790', '4', '4', '46', 'এই ভাবে মোশি, হারোণ ও ইস্রায়েলের শাসনকর্ত্তাদের নেতৃত্বে যে লেবীয়দের নিজেদের গোষ্ঠী ও পিতৃকুল অনুসারে গণনা করা হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3791', '4', '4', '47', 'ত্রিশ বছর বয়সী থেকে পঞ্চাশ বছর বয়সী পর্যন্ত যারা সমাগম তাঁবুতে সেবা কাজের ও ভার বয়ে নিয়ে যাবার কাজ করতে প্রবেশ করত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3792', '4', '4', '48', 'তারা আট হাজার পাঁচশো আশী জন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3793', '4', '4', '49', 'সদাপ্রভুর আদেশ অনুসারেই তাদের সবাইকে মোশির মাধ্যমে নিজেদের সেবা কাজ ও ভার বয়ে নিয়ে যাবার জন্য গণনা করা হল; এই ভাবে মোশিকে দেওয়া সদাপ্রভুর আদেশ অনুসারে তাদের তাঁর মাধ্যমে গণনা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3794', '4', '5', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3795', '4', '5', '2', '“তুমি ইস্রায়েল সন্তানদের আদেশ কর, যেন তারা প্রত্যেক কুষ্ঠীকে, প্রত্যেক প্রমেহীকে ও মৃত ব্যক্তির মাধ্যমে অশুচি প্রত্যেক জনকে শিবির থেকে বের করে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3796', '4', '5', '3', 'তোমরা পুরুষ ও স্ত্রীলোককে বের কর, তাদেরকে শিবির থেকে বের কর। তাদের যে শিবিরের মধ্যে আমি বাস করি, তারা তা অশুচি না করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3797', '4', '5', '4', 'তখন ইস্রায়েল সন্তানরা সেই রকম কাজ করল, তাদেরকে শিবির থেকে বের করে দিল; সদাপ্রভু মোশিকে যেমন বলেছিলেন, ইস্রায়েল সন্তানরা সেই রকম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3798', '4', '5', '5', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3799', '4', '5', '6', '“তুমি ইস্রায়েল সন্তানদের বল, ‘পুরুষ কিংবা স্ত্রী হোক, একজন আর একজন মানুষের সাথে যেভাবে পাপ করে যখন কেউ সেরকম করে সদাপ্রভুর আদেশ অমান্য করে, আর সেই ব্যক্তি দণ্ডনীয় হয়, তখন সে যে পাপ করেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3800', '4', '5', '7', 'সেটা স্বীকার করবে ও নিজের দোষের জন্য মূল্য ও তার পঞ্চমাংশের এক অংশের বেশি, যার বিরুদ্ধে দোষ করেছে, তাকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3801', '4', '5', '8', 'কিন্তু যাকে দোষের পরিশোধ দেওয়া হবে, এমন মুক্তিকর্তা জ্ঞাতি যদি তার না থাকে, তবে দোষের পরিশোধ সদাপ্রভুর উদ্দেশ্যে যাজককে দিতে হবে; তাছাড়া যার মাধ্যমে তার প্রায়শ্চিত্ত হয়, সেই প্রায়শ্চিত্তের ভেড়াও দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3802', '4', '5', '9', 'ইস্রায়েল সন্তানরা তাদের পবিত্র বস্তুর মধ্যে যত উপহার যাজকের কাছে আনে, সেই সব কিছু তার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3803', '4', '5', '10', 'যে কেউ পবিত্র বস্তু দেয়, তা তারই হবে; কোন ব্যক্তি যে কোন বস্তু যাজককে দেয়, তা তার হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3804', '4', '5', '11', '¶ আর আবার সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3805', '4', '5', '12', '“তুমি ইস্রায়েল সন্তানদের বল, তাদেরকে বল, কোন ব্যক্তির স্ত্রী যদি বিপথগামিনী হয়ে তার বিরুদ্ধে পাপ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3806', '4', '5', '13', 'সে যদি স্বামীর চোখের আড়ালে কোন পুরুষের সঙ্গে সম্পর্ক করে গোপনে অশুচি হয় ও তার বিপক্ষে কোন সাক্ষী না থাকে ও সে ধরা না পড়ে');
INSERT INTO `bible_verses_bn_irv` VALUES ('3807', '4', '5', '14', 'এবং স্ত্রী অশুচি হলে স্বামী যদি ঈর্ষান্বিত হয়; অথবা স্ত্রী অশুচি না হলেও যদি সে মিথ্যা ভাবে ঈর্ষান্বিত হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3808', '4', '5', '15', 'তবে সেই স্বামী তার স্ত্রীকে যাজকের কাছে আনবে এবং তার জন্য উপহার, অর্থাৎ এক ঐফার দশমাংশ যবের সূজি আনবে, কিন্তু তার উপরে তেল ঢালবে না ও কুন্দুরু দেবে না; কারণ তা ঈর্ষান্বিতর ভক্ষ্য নৈবেদ্য, স্মরণের ভক্ষ্য নৈবেদ্য, যার মাধ্যমে অপরাধ স্মরণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3809', '4', '5', '16', 'যাজক সেই স্ত্রীকে নিয়ে সদাপ্রভুর সামনে উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3810', '4', '5', '17', 'যাজক মাটির পাত্রে পবিত্র জল রেখে সমাগম তাঁবুর মেঝের কিছুটা ধূলো নিয়ে সেই জলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3811', '4', '5', '18', 'যাজক সেই স্ত্রীকে সদাপ্রভুর সামনে উপস্থিত করবে ও তার মাথার চুল খুলে দিয়ে ঐ স্মরণের ভক্ষ্য নৈবেদ্য, অর্থাৎ ঈর্ষান্বিতর, তার হাতে দেবে এবং যাজকের হাতে অভিশাপজনক তেতো জল থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3812', '4', '5', '19', 'যাজক ঐ স্ত্রীকে শপথ করে বলবে, কোন পুরুষ যদি তোমার সঙ্গে না শুয়ে থাকে এবং তুমি নিজের স্বামীর অধীনে থাক ও যদি বিপথগামী কোন অশুচি কাজ না করে থাক, তবে এই অভিশাপজনক তেতো জল তোমার ওপর না কাজ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3813', '4', '5', '20', 'কিন্তু তুমি নিজের স্বামীর অধীনে হয়েও যদি বিপথগামী হয়ে থাক, যদি অশুচি কাজ করে থাক ও তোমার স্বামী ছাড়া অন্য কোন পুরুষ যদি তোমার সঙ্গে শুয়ে থাকে,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3814', '4', '5', '21', 'তবে যাজক সেই স্ত্রীকে অভিশাপজনক শপথ করাবে ও যাজক সেই স্ত্রীকে বলবে, সদাপ্রভু তোমার ঊরু অবশ ও তোমার পেট বড় করে তোমার লোকেদের মধ্যে তোমাকে শাপের ও অপবাদের পাত্রী করবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3815', '4', '5', '22', 'এই অভিশাপজনক জল তোমার পেটের মধ্যে গিয়ে তোমার পেট বড় ও ঊরু অবশ করবে। তখন সেই স্ত্রী বলবে, আমেন, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3816', '4', '5', '23', 'যাজক সেই অভিশাপের কথা বইয়ে লিখে ঐ তেতো জলে মুছে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3817', '4', '5', '24', 'সেই অভিশাপজনক তেতো জল ঐ স্ত্রীকে পান করাবে; তাতে সেই অভিশাপজনক তেতো জল পান করাবে যেটা তার অভিশাপ স্বরূপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3818', '4', '5', '25', 'যাজক ঐ স্ত্রীর হাত থেকে সে ঈর্ষান্বিতর ভক্ষ্য নৈবেদ্য নেবে এবং সেই ভক্ষ্য নৈবেদ্য সদাপ্রভুর সামনে দেখিয়ে বেদির উপরে উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3819', '4', '5', '26', 'যাজক সেটার স্মরণে সেই ভক্ষ্য নৈবেদ্যের এক মুঠো নিয়ে বেদির উপরে পোড়াবে, তারপরে ঐ স্ত্রীকে সেই জল পান করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3820', '4', '5', '27', 'যখন সেই স্ত্রীকে জল পান করাবে, সে যদি তার স্বামীর বিরুদ্ধে পাপ করে অশুচি হয়ে থাকে, তবে সেই অভিশাপজনক জল তার মধ্যে তেতো হয়ে প্রবেশ করবে এবং তার পেট বড় ও ঊরু অবশ হয়ে পড়বে; এই ভাবে সেই স্ত্রী তার লোকেদের মধ্যে অভিশপ্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3821', '4', '5', '28', 'কিন্তু যদি সেই স্ত্রী অশুচি না হয়ে শুচি থাকে, তবে সে মুক্ত হবে ও সন্তানের জন্ম দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3822', '4', '5', '29', 'এটা ঈর্ষান্বিত বিষয়ের ব্যবস্থা; স্ত্রীলোক স্বামীর অধীনা থেকেও বিপথে গিয়ে অশুচি হলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3823', '4', '5', '30', 'কিংবা স্বামী ঈর্ষান্বিত আত্মার মাধ্যমে তার স্ত্রীর প্রতি ঈর্ষান্বিত হলে সে সেই স্ত্রীকে সদাপ্রভুর সামনে উপস্থিত করবে এবং যাজক সেই বিষয়ে এই সমস্ত ব্যবস্থা পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3824', '4', '5', '31', 'তাতে স্বামী যাজকের কাছে তার স্ত্রীকে এনে অপরাধ থেকে মুক্ত হবে এবং সেই স্ত্রী তার অপরাধ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3825', '4', '6', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3826', '4', '6', '2', '“তুমি ইস্রায়েল সন্তানদের বল, তাদেরকে বল, ‘কোন পুরুষ কিংবা স্ত্রীলোক সদাপ্রভুর উদ্দেশ্যে আলাদা হবার জন্য যখন বিশেষ ব্রত, নাসরীয় ব্রত, করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3827', '4', '6', '3', 'তখন সে আঙ্গুর রস ও সুরা থেকে নিজেকে আলাদা রাখবে, আঙ্গুর রসের সিরকা বা সুরার সিরকা পান করবে না এবং আঙ্গুর ফল থেকে উৎপন্ন কোন পানীয় পান করবে না, আর কাঁচা কিংবা শুকনো আঙ্গুর ফল খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3828', '4', '6', '4', 'যতদিন সে আমার উদ্দেশ্যে আলাদা থাকবে, সে বীজ থেকে ত্বক পর্যন্ত আঙ্গুর ফল দিয়ে তৈরী কিছুই খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3829', '4', '6', '5', 'তার আলাদা থাকার ব্রতের সমস্ত কাল তার মাথায় ক্ষুর স্পর্শ করবে না; সদাপ্রভুর উদ্দেশ্যে তার আলাদা থাকার দিন সংখ্যা যতদিন না সম্পূর্ণ হয়, ততদিন সে পবিত্র থাকবে, সে তার মাথার চুল বড় করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3830', '4', '6', '6', 'সে যতদিন সদাপ্রভুর উদ্দেশ্যে আলাদা থাকে, ততদিন কোন মৃতদেহের কাছে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3831', '4', '6', '7', 'যদিও তার বাবা, মা, ভাই, বোন মারা যায়, তবুও সে তাদের জন্য নিজেকে অশুচি করবে না; প্রত্যেকে তার লন্বা চুল দেখতে পাবে, কারণ সে ঈশ্বরের উদ্দেশ্যে আলাদা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3832', '4', '6', '8', 'তার আলাদা থাকার সমস্ত কাল সে সদাপ্রভুর উদ্দেশ্যে পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3833', '4', '6', '9', 'আর যদি কোন মানুষ হঠাৎ তার কাছাকাছি মারা যায় তবে সেই আলাদা থাকা ব্যক্তি অশুচি হয়, তাই সে শুচি হবার দিনের তার মাথা কামাবে, সপ্তম দিনের তা মুড়িয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3834', '4', '6', '10', 'আর অষ্টম দিনের সে দুটি ঘুঘু কিংবা দুটি কপোত শাবক সমাগম তাঁবুর প্রবেশপথে যাজকের কাছে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3835', '4', '6', '11', 'যাজক একটি পাখি উত্সর্গ করবে পাপার্থক বলি হিসাবে, অন্যটি হোমার্থক বলি হিসাবে। এটা তার জন্য প্রায়শ্চিত্তস্বরূপ হবে, কারণ মৃতদেহের কাছাকাছি থেকে সে পাপ করেছে। আর সেই দিনের সে নিজেকে পবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3836', '4', '6', '12', 'সে নিজে আলাদা থাকার দিন সদাপ্রভুর উদ্দেশ্যে পুনরায় নিজেকে উত্সর্গ করবে এবং দোষার্থক বলি হিসাবে এক বছরের একটি ভেড়ার বাচ্চা আনবে। আর তার আলাদা থাকার দিন অশুচি হওয়ার জন্য তার আগের দিন গুলি গণ্য হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3837', '4', '6', '13', 'তার আলাদা থাকার ব্রত শেষ হলে নাসরীয়ের জন্য এই ব্যবস্থা হবে। সে সমাগম তাঁবুর প্রবেশপথে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3838', '4', '6', '14', 'সে সদাপ্রভুর উদ্দেশ্যে তার উপহার উৎসর্গ করবে। সে হোমবলি হিসাবে এক বছরের নির্দোষ একটি ভেড়ার বাচ্চা উত্সর্গ করবে। সে পাপার্থক বলি হিসাবে এক বছরের নির্দোষ একটি ভেড়ার মেয়ে বাচ্চা আনবে। মঙ্গলার্থক বলি হিসাবে নির্দোষ এক মেষ আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3839', '4', '6', '15', 'সে আরও এক ঝুড়ি তাড়ীশূন্য রুটি, তেল মেশানো সূক্ষ্ম সূজির পিঠে, তাড়ীশূন্য তেল মেশানো সরুচাকলী ও তার উপযুক্ত ভক্ষ্য এবং পেয় নৈবেদ্য, এইসব কিছু আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3840', '4', '6', '16', 'যাজক সদাপ্রভুর সামনে এইসব কিছু উপস্থিত করবে। সে পাপার্থক বলি ও হোমবলি উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3841', '4', '6', '17', 'পরে তাড়ীশূন্য রুটির ঝুড়ির সঙ্গে মঙ্গলার্থক মেষবলি সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করবে এবং যাজক আরও ভক্ষ্য ও পেয় নৈবেদ্য নিবেদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3842', '4', '6', '18', 'নাসরীয় সমাগম তাঁবুর প্রবেশপথে তার আলাদা থাকার চিহ্ন হিসাবে মাথা কামাবে। সে তার মাথার চুল নিয়ে আগুনের মধ্যে মঙ্গলার্থক বলি হিসাবে উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3843', '4', '6', '19', 'যাজক সেই ভেড়ার সেদ্ধ করা কাঁধ, ঝুড়ি থেকে তাড়ীশূন্য একটি পিঠে এবং একটি তাড়ীশূন্য সরুচাকলী নিয়ে নাসরীয়ের আলাদা থেকে মাথা কামানোর পর তার হাতে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3844', '4', '6', '20', 'যাজক সেই সব সদাপ্রভুর সামনে ধরবে এবং সেগুলি উত্সর্গ করবে। তাতে নিবেদিত পাঁজর ও উরু সমেত তা যাজকের জন্য পবিত্র হবে। তারপরে নাসরীয় ব্যক্তি আঙ্গুর রস পান করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3845', '4', '6', '21', 'এটি হল ব্রতকারী নাসরীয়ের আলাদা থাকার জন্য সদাপ্রভুকে উত্সর্গ করা উপহারের ব্যবস্থা। এটা ছাড়া সে তার বাধ্যতা অনুসারে দেবে; যা কিছু দিতে প্রতিজ্ঞা করেছে নাসরীয়ের আলাদা থাকার ব্যবস্থা অনুসারে তা দেবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3846', '4', '6', '22', '¶ সদাপ্রভু মোশিকে আবার বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3847', '4', '6', '23', '“তুমি হারোণ ও তার ছেলেদেরকে বল; তোমরা ইস্রায়েল সন্তানদের এই ভাবে আশীর্বাদ করবে; তাদেরকে বলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3848', '4', '6', '24', '‘সদাপ্রভু তোমাকে আশীর্বাদ করুন ও তোমাকে রক্ষা করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3849', '4', '6', '25', 'সদাপ্রভু তোমার প্রতি তাঁর মুখ উজ্জ্বল করুন ও তোমাকে অনুগ্রহ করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3850', '4', '6', '26', 'সদাপ্রভু তোমার প্রতি অনুগ্রহ করুন ও তোমাকে শান্তি দান করুন’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3851', '4', '6', '27', 'এই ভাবে তারা ইস্রায়েল সন্তানদের উপরে আমার নাম স্থাপন করবে; আর আমি তাদেরকে আশীর্বাদ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3852', '4', '7', '1', '¶ যে দিন মোশি সমাগম তাঁবু স্থাপন শেষ করলেন, সেটা অভিষেক ও পবিত্র করলেন, আর তার সমস্ত জিনিস এবং বেদি ও তার সমস্ত পাত্র অভিষেক ও পবিত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3853', '4', '7', '2', 'সেই দিন ইস্রায়েলের শাসনকর্তারা, পরিবারের নেতারা তাদের নৈবেদ্য উত্সর্গ করলেন। এই ব্যক্তিরা সমস্ত বংশের শাসনকর্ত্তা ছিলেন, তাঁরা গণনা করা লোকেদের উপরে নিযুক্ত ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3854', '4', '7', '3', 'তাঁরা সদাপ্রভুর উদ্দেশ্যে উপহারের জন্য ছয়টি ঢাকা দেওয়া গরুর গাড়ি ও বারটি বলদ, দুটি শাসনকর্ত্তার জন্য একটি করে গরুর গাড়ি ও এক একজন এক একটি করে বলদ এনে সমাগম তাঁবুর সামনে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3855', '4', '7', '4', 'তখন সদাপ্রভু মোশিকে বললেন, তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3856', '4', '7', '5', '“তাদের থেকে নৈবেদ্য গ্রহণ কর এবং সেগুলি সমাগম তাঁবুর কাজে ব্যবহার করবে। তুমি সেগুলি লেবীয়দেরকে দেবে; এক এক জনকে তার কাজের প্রয়োজন অনুসারে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3857', '4', '7', '6', 'মোশি সেই সমস্ত গরুর গাড়ি ও বলদ গ্রহণ করে লেবীয়দেরকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3858', '4', '7', '7', 'তিনি গের্শোনের সন্তানদের দুই গরুর গাড়ি ও চারটি বলদ দিলেন, কারণ সেগুলি তাদের কাজে প্রয়োজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3859', '4', '7', '8', 'তিনি মরারির সন্তানদের চারটি গরুর গাড়ি ও আটটি বলদ হারোণ যাজকের ছেলে ঈথামরের তত্বাবধানে দিলেন। তিনি দিলেন কারণ তাদের কাজে সেগুলি প্রয়োজন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3860', '4', '7', '9', 'কিন্তু কহাতের সন্তানদের কিছুই দিলেন না, কারণ সমাগম তাঁবুর অন্তর্ভুক্ত সমস্ত জিনিসপত্রের ভার তাদের উপরে ছিল; তারা কাঁধে করে ভার বহন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3861', '4', '7', '10', 'মোশি যেদিন বেদি অভিষেক করেছিলেন, সেদিনের নেতারা বেদি প্রতিষ্ঠার উপহার উত্সর্গ করলেন। সেই নেতারা বেদির সামনে নিজেদের উপহারও উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3862', '4', '7', '11', 'সদাপ্রভু মোশিকে বললেন, “এক এক জন নেতা এক এক দিন বেদি প্রতিষ্ঠার জন্য নিজেদের উপহার উত্সর্গ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3863', '4', '7', '12', 'প্রথম দিন, যিহূদা বংশের অম্মীনাদবের ছেলে নহশোন তাঁর উপহার আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3864', '4', '7', '13', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3865', '4', '7', '14', 'তিনি আরও ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি থালা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3866', '4', '7', '15', 'তিনি হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি পুরুষ ভেড়া দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3867', '4', '7', '16', 'তিনি পাপার্থক বলির জন্য এক ছাগ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3868', '4', '7', '17', 'তিনি মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া দিলেন। এগুলি অম্মীনাদবের ছেলে নহশোনের উপহার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3869', '4', '7', '18', 'দ্বিতীয় দিনের, ইষাখরের শাসনকর্ত্তা সূয়ারের ছেলে নথনেল উপহার আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3870', '4', '7', '19', 'তিনি তাঁর উপহার হিসাবে পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3871', '4', '7', '20', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3872', '4', '7', '21', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি পুরুষ ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3873', '4', '7', '22', 'পাপার্থক বলির জন্য একটি পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3874', '4', '7', '23', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি ছাগল, এক বছরের পাঁচটি ভেড়া দিলেন। এটা সূয়ারের ছেলে নথনেলের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3875', '4', '7', '24', 'তৃতীয় দিনের, সবূলূন সন্তানদের শাসনকর্ত্তা হেলোনের ছেলে ইলীয়াব তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3876', '4', '7', '25', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3877', '4', '7', '26', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3878', '4', '7', '27', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি পুরুষ ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3879', '4', '7', '28', 'পাপার্থক বলির জন্য একটি পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3880', '4', '7', '29', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি পুরুষ ভেড়া; এগুলি হেলোনের ছেলে ইলীয়াবের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3881', '4', '7', '30', 'চতুর্থ দিনের রূবেণ সন্তানদের শাসনকর্ত্তা শদেয়ুরের ছেলে ইলীষূর তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3882', '4', '7', '31', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3883', '4', '7', '32', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3884', '4', '7', '33', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি পুরুষ ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3885', '4', '7', '34', 'পাপার্থক বলির জন্য একটি পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3886', '4', '7', '35', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি শদেয়ুরের ছেলে ইলীষূরের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3887', '4', '7', '36', 'পঞ্চম দিনের শিমিয়োন সন্তানদের শাসনকর্ত্তা সূরীশদ্দয়ের ছেলে শলুমীয়েল তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3888', '4', '7', '37', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3889', '4', '7', '38', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3890', '4', '7', '39', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3891', '4', '7', '40', 'পাপার্থক বলিদানের জন্য এক পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3892', '4', '7', '41', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি সূরীশদ্দয়ের ছেলে শলুমীয়েলের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3893', '4', '7', '42', 'ষষ্ট দিনের গাদ সন্তানদের শাসনকর্ত্তা দ্যূয়েলের ছেলে ইলীয়াসফ তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3894', '4', '7', '43', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3895', '4', '7', '44', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3896', '4', '7', '45', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি পুরুষ ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3897', '4', '7', '46', 'পাপার্থক বলিদানের জন্য একটি পুরুষ ছাগলের শাবক');
INSERT INTO `bible_verses_bn_irv` VALUES ('3898', '4', '7', '47', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি দ্যূয়েলের ছেলে ইলীয়াসফের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3899', '4', '7', '48', 'সপ্তম দিনের ইফ্রয়িম সন্তানদের শাসনকর্ত্তা অম্মীহূদের ছেলে ইলীশামা তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3900', '4', '7', '49', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাণের রূপার একটি থালা ও সত্তর শেকল পরিমাণের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3901', '4', '7', '50', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3902', '4', '7', '51', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3903', '4', '7', '52', 'পাপার্থক বলিদানের জন্য এক পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3904', '4', '7', '53', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি অম্মীহূদের ছেলে ইলীশামার উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3905', '4', '7', '54', 'অষ্টম দিনের মনঃশি সন্তানদের শাসনকর্ত্তা পদাহসূরের ছেলে গমলীয়েল তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3906', '4', '7', '55', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3907', '4', '7', '56', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ');
INSERT INTO `bible_verses_bn_irv` VALUES ('3908', '4', '7', '57', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3909', '4', '7', '58', 'পাপার্থক বলিদানের জন্য একটি পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3910', '4', '7', '59', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি পদাহসূরের ছেলে গমলীয়েলের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3911', '4', '7', '60', 'নবম দিনের বিন্যামীন সন্তানদের শাসনকর্ত্তা গিদিয়োনির ছেলে অবীদান তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3912', '4', '7', '61', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3913', '4', '7', '62', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3914', '4', '7', '63', 'হোমবলির জন্য এক বলদ শাবক, একটি ভেড়া, এক বছরের একটি ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3915', '4', '7', '64', 'পাপার্থক বলিদানের জন্য এক পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3916', '4', '7', '65', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি গিদিয়োনির ছেলে অবীদানের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3917', '4', '7', '66', 'দশম দিনের দান সন্তানদের শাসনকর্ত্তা অম্মীশদ্দয়ের ছেলে অহীয়েষর তাঁর উপহার উত্সর্গ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3918', '4', '7', '67', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3919', '4', '7', '68', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3920', '4', '7', '69', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি পুরুষ ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3921', '4', '7', '70', 'পাপার্থক বলিদানের জন্য একটি পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3922', '4', '7', '71', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি অম্মীশদ্দয়ের ছেলে অহীয়েষরের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3923', '4', '7', '72', 'এগারো দিনের আশেরের লোকদের শাসনকর্ত্তা অক্রণের ছেলে পগীয়েল তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3924', '4', '7', '73', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3925', '4', '7', '74', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3926', '4', '7', '75', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3927', '4', '7', '76', 'পাপার্থক বলিদানের জন্য একটি পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3928', '4', '7', '77', 'ও মঙ্গলার্থক বলির জন্য দুই ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি অক্রণের ছেলে পগীয়েলের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3929', '4', '7', '78', 'বারো দিনের নপ্তালি সন্তানদের শাসনকর্ত্তা ঐননের ছেলে অহীরঃ তাঁর উপহার উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3930', '4', '7', '79', 'তাঁর উপহার পবিত্র স্থানের শেকল অনুসারে একশো ত্রিশ শেকল পরিমাপের রূপার একটি থালা ও সত্তর শেকল পরিমাপের রূপার একটি বাটি, এই দুটি পাত্র ভক্ষ্য নৈবেদ্যের জন্য তেল মেশানো সূক্ষ্ম সূজিতে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3931', '4', '7', '80', 'ধূপে পরিপূর্ণ দশ শেকল পরিমাপের সোনার একটি চামচ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3932', '4', '7', '81', 'হোমবলির জন্য একটি বলদ শাবক, একটি ভেড়া, এক বছরের একটি ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('3933', '4', '7', '82', 'পাপার্থক বলিদানের জন্য একটি পুরুষ ছাগল');
INSERT INTO `bible_verses_bn_irv` VALUES ('3934', '4', '7', '83', 'ও মঙ্গলার্থক বলির জন্য দুটি ষাঁড়, পাঁচটি ভেড়া, পাঁচটি পুরুষ ছাগল, এক বছরের পাঁচটি ভেড়া; এগুলি ঐননের ছেলে অহীরের উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3935', '4', '7', '84', 'মোশি যেদিন বেদিটি অভিষেক করলেন সেদিন ইস্রায়েলের সমস্ত শাসনকর্তারা সমস্ত জিনিস উত্সর্গ করলেন। তাঁরা রূপার বারোটি থালা, রূপার বারোটি বাটি, সোনার বারোটি চামচ উত্সর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3936', '4', '7', '85', 'তার প্রত্যেক থালা একশো ত্রিশ শেকল এবং প্রত্যেকটি বাটি সত্তর শেকল; মোট পাত্রের রূপার পরিমাণ পবিত্র স্থানের শেকল অনুসারে দুই হাজার চারশো শেকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3937', '4', '7', '86', 'ধূপে পরিপূর্ণ সোনার বারোটি চামচের পরিমাণ পবিত্র স্থানের শেকল অনুসারে দশ শেকল; মোট এইসব চামচের সোনার একশো কুড়ি শেকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3938', '4', '7', '87', 'তাঁরা হোমবলির জন্য বারোটি বলদ, বারোটি ভেড়া, এক বছরের বারোটি পুরুষ ভেড়া উত্সর্গ করলেন। তাঁরা ভক্ষ্য নৈবেদ্য দিলেন। পাপার্থক বলিদান হিসাবে বারোটি পুরুষ ছাগল দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3939', '4', '7', '88', 'মঙ্গলার্থক বলির জন্য মোট চব্বিশটি ষাঁড়, ষাটটি ভেড়া, ষাটটি পুরুষ ছাগল, এক বছরের ষাটটি পুরুষ ভেড়া। এগুলি বেদির অভিষেকের পরে বেদি প্রতিষ্ঠার উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3940', '4', '7', '89', 'মোশি যখন ঈশ্বরের সঙ্গে কথা বলতে সমাগম তাঁবুতে প্রবেশ করতেন, তখন তিনি ঈশ্বরের কথা শুনতেন। ঈশ্বর তাঁর সাথে কথা বলতেন সাক্ষ্য সিন্দুকের উপরের পাপাবরণ থেকে, সেই দুই করূবের মধ্যে থেকে। সদাপ্রভু তাঁর সাথে কথা বলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3941', '4', '8', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3942', '4', '8', '2', '“তুমি হারোণকে বল, তাকে বল, ‘তুমি প্রদীপগুলি জ্বালালে সেই সাতটি প্রদীপ যেন বাতিদানীর সামনের দিকে আলো দেয়’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3943', '4', '8', '3', 'তাতে হারোণ সেই রকম করলেন, বাতিদানীর সামনের দিকে আলো দেবার জন্য সেই সব প্রদীপ জ্বালালেন, যেমন সদাপ্রভু মোশিকে আদেশ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3944', '4', '8', '4', 'ঐ বাতিদানী এই ভাবে তৈরী হয়েছিল, সদাপ্রভু মোশিকে দেখিয়েছিলেন কিভাবে পেটানো সোনা দিয়ে সেটা তৈরী করবে, তার কান্ড থেকে ফুলেতেও পেটান কাজ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3945', '4', '8', '5', '¶ পুনরায় সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3946', '4', '8', '6', '“তুমি ইস্রায়েল সন্তানদের মধ্যে থেকে লেবীয়দেরকে নিয়ে শুচি কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3947', '4', '8', '7', 'তাদেরকে শুচি করার জন্য এইরকম কর, তাদের উপরে পাপমোচনের জল ছিটিয়ে দাও। তারা নিজেদের সমস্ত গায়ে ক্ষুর বুলিয়ে পোশাক ধুয়ে নিজেদেরকে শুচি করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3948', '4', '8', '8', 'তারপর তারা একটি বলদ শাবক ও তেল মেশানো সূক্ষ্ম সূজির ভক্ষ্য নৈবেদ্য আনুক এবং তুমি পাপার্থক বলিদানী জন্য আর একটি বলদ শাবক গ্রহণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3949', '4', '8', '9', 'লেবীয়দেরকে সমাগম তাঁবুর সামনে আন ও ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীকে জড়ো কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3950', '4', '8', '10', 'তুমি লেবীয়দেরকে সদাপ্রভুর সামনে আনলে ইস্রায়েল সন্তানরা তাদের গায়ে হাত রাখুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3951', '4', '8', '11', 'হারোণ ইস্রায়েল সন্তানদের উত্সর্গ করা নৈবেদ্য হিসাবে লেবীয়দেরকে সদাপ্রভুর সামনে নিবেদন করবে; তাতে তারা সদাপ্রভুর কাজে নিযুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3952', '4', '8', '12', 'পরে লেবীয়েরা ঐ দুটি বলদের মাথায় হাত রাখবে, আর তুমি লেবীয়দের জন্য প্রায়শ্চিত্ত করার জন্য আমার উদ্দেশ্যে একটি বলদ পাপার্থক বলি হিসাবে এবং অন্য বলদটি হোমার্থক বলি হিসাবে উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3953', '4', '8', '13', 'হারোণের ও তাঁর ছেলেদের সামনে লেবীয়দেরকে উপস্থিত করে আমার উদ্দেশ্যে একটি দোলনীয় নৈবেদ্য হিসাবে তাদেরকে নিবেদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3954', '4', '8', '14', 'এই ভাবে তুমি ইস্রায়েল সন্তানদের থেকে লেবীয়দেরকে আলাদা কোরো; তাতে লেবীয়েরা আমারই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3955', '4', '8', '15', 'তারপরে লেবীয়েরা সমাগম তাঁবুর কাজ করতে প্রবেশ করবে। এই ভাবে তুমি তাদেরকে শুচি করে দোলনীয় নৈবেদ্য হিসাবে নিবেদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3956', '4', '8', '16', 'কারণ ইস্রায়েল সন্তানদের মধ্যে থেকে তারা সম্পূর্ণ ভাবে আমার; আমি সমস্ত গর্ভজাত, সমস্ত ইস্রায়েল সন্তানদের প্রথমজাতদের পরিবর্তে তাদেরকে নিজের জন্য গ্রহণ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3957', '4', '8', '17', 'মানুষ কিংবা পশু উভয়েই, ইস্রায়েল সন্তানদের সমস্ত প্রথমজাত আমার; যে দিনের আমি মিশর দেশের সমস্ত প্রথমজাতকে আঘাত করেছিলাম, সেই দিনের নিজের জন্য তাদেরকে পবিত্র করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3958', '4', '8', '18', 'আমি ইস্রায়েল সন্তানদের সমস্ত প্রথমজাতের পরিবর্তে লেবীয়দেরকে গ্রহণ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3959', '4', '8', '19', 'আমি লেবীয়দের হারোণ ও তার ছেলেদেরকে উপহার হিসাবে দিয়েছি। আমি সমস্ত ইস্রায়েল সন্তানদের মধ্যে থেকে সমাগম তাঁবুতে কাজ করার জন্য তাদের গ্রহণ করেছি। ইস্রায়েল সন্তানদের জন্য প্রায়শ্চিত্ত করতে লেবীয়দেরকে ইস্রায়েল সন্তানদের মধ্যে থেকে দিয়েছি; যেন ইস্রায়েল সন্তানরা পবিত্র স্থানের কাছাকাছি আসার জন্য ইস্রায়েল সন্তানদের মধ্যে না মহামারী হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3960', '4', '8', '20', 'মোশি, হারোণ ও ইস্রায়েল সন্তানদের সমস্ত মণ্ডলী লেবীয়দের প্রতি সেই রকম করল; সদাপ্রভু লেবীয়দের বিষয়ে মোশিকে যেমন আদেশ করেছিলেন, তেমন ইস্রায়েল সন্তানরা তাদের প্রতি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3961', '4', '8', '21', 'তাই লেবীয়রা নিজেদের পাপমুক্ত করল ও নিজেদের পোশাক ধুয়ে নিল। হারোণ তাদেরকে সদাপ্রভুর সাক্ষাৎে দোলনীয় নৈবেদ্য হিসাবে উপস্থিত করলেন, আর হারোণ তাদেরকে শুচি করে তাদের জন্য প্রায়শ্চিত্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3962', '4', '8', '22', 'তারপর লেবীয়েরা হারোণের সামনে ও তাঁর ছেলেদের সামনে নিজেদের কাজ করার জন্য সমাগম তাঁবুতে প্রবেশ করতে লাগল। লেবীয়দের বিষয়ে সদাপ্রভু মোশিকে যেমন আদেশ দিয়েছিলেন, সেই অনুসারে তাদের প্রতি করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3963', '4', '8', '23', 'আবার সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3964', '4', '8', '24', '“পঁচিশ বছর ও তার থেকে বয়সী লেবীয়দের জন্য এই রকম হবে। তারা সমাগম তাঁবুতে কাজ করার জন্য শ্রেণীভুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3965', '4', '8', '25', 'পঞ্চাশ বছর বয়সী হওয়ার পর সে সেবাকারীদের দল থেকে ফিরে আসবে, সে তার কাজ বন্ধ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3966', '4', '8', '26', 'তারা তাদের ভাইদের সাহায্য করবে যারা সমাগম তাঁবুতে নিয়মিত কাজ করে, কিন্তু তারা আর সেবা করতে পারবে না। লেবীয়দের সমস্ত বিষয়ে তুমি পরিচালনা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3967', '4', '9', '1', '¶ ইস্রায়েল মিশর দেশ থেকে বেরিয়ে আসার পর দ্বিতীয় বছরের প্রথম মাসে সীনয় মরুপ্রান্তে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3968', '4', '9', '2', '“ইস্রায়েল সন্তানরা সঠিক দিনের নিস্তারপর্ব্ব পালন করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3969', '4', '9', '3', 'এই মাসের চৌদ্দতম দিনের সন্ধ্যাবেলায় সঠিক দিনের তোমরা তা পালন কোরো, পর্বের সমস্ত নিয়ম ও সমস্ত শাসন অনুসারে তা পালন করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3970', '4', '9', '4', 'তখন মোশি ইস্রায়েল সন্তানদের নিস্তারপর্ব্ব পালন করতে আদেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3971', '4', '9', '5', 'তাতে তারা প্রথম মাসের চৌদ্দতম দিনের সন্ধ্যাবেলায় সীনয় মরুপ্রান্তে নিস্তারপর্ব্ব পালন করল; সদাপ্রভু মোশিকে যে আদেশ করেছিলেন, সেই অনুসারেই ইস্রায়েল সন্তানরা সমস্তকিছু করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3972', '4', '9', '6', 'কয়েক জন লোক একটি মানুষের মৃতদেহ স্পর্শ করে অশুচি হওয়ার জন্য সেই দিন নিস্তারপর্ব্ব পালন করতে পারল না; অতএব তারা সেদিন মোশির ও হারোণের সামনে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3973', '4', '9', '7', 'সেই লোকগুলি তাকে বলল, “আমরা একটি মানুষের মৃতদেহ স্পর্শ করে অশুচি হয়েছি, তার জন্য কেন ইস্রায়েল সন্তানদের মধ্যে নির্দিষ্ট দিনের সদাপ্রভুর উদ্দেশ্যে উপহার উত্সর্গ করা থেকে আলাদা রেখেছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3974', '4', '9', '8', 'মোশি তাদেরকে বললেন, “তোমরা দাঁড়াও, তোমাদের বিষয়ে সদাপ্রভু কি আদেশ দেন, তা শুনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3975', '4', '9', '9', 'সদাপ্রভু মোশিকে বললেন, “তুমি ইস্রায়েল সন্তানদের বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3976', '4', '9', '10', '‘তোমাদের কিংবা তোমাদের হবু সন্তানদের মধ্যে যখন কেউ মৃতদেহ স্পর্শ করে অশুচি হয়, কিংবা দূর কোন পথে থাকে, তখন সে সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্ব পালন করবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('3977', '4', '9', '11', 'দ্বিতীয় মাসে চৌদ্দতম দিনের সন্ধ্যাবেলায় তারা তা পালন করবে; তারা তাড়ীশূন্য রুটি ও তেতো শাকের সঙ্গে খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3978', '4', '9', '12', 'তারা সকাল পর্যন্ত তার কিছুই অবশিষ্ট রাখবে না ও পশুটির কোন হাড় ভাঙ্গবে না; নিস্তারপর্ব্বের সমস্ত নিয়ম অনুসারে তারা তা পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3979', '4', '9', '13', 'কিন্তু যে কেউ শুচি থাকে ও পথিক না হয়, সে যদি নিস্তারপর্ব্ব পালন না করে, তবে সেই প্রাণী তার লোকেদের মধ্যে থেকে উচ্ছেদ হবে; কারণ সঠিক দিনের সদাপ্রভুর উদ্দেশ্যে উপহার না আনাতে সে নিজের পাপ নিজে বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3980', '4', '9', '14', 'যদি কোন বিদেশীয় লোক তোমাদের মধ্যে বসবাস করে, আর সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্ব পালন করে; তবে সে নিস্তারপর্ব্বের নিয়ম হিসাবে ও পর্বের ব্যবস্থা অনুসারে তা পালন করবে; বিদেশী কি স্বদেশী উভয়ের জন্যই তোমাদের পক্ষে একমাত্র ব্যবস্থা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('3981', '4', '9', '15', '¶ যে দিন সমাগম তাঁবু স্থাপিত হল, সেই দিন মেঘ সমাগম তাঁবু অর্থাৎ সাক্ষ্য তাঁবু ঢেকে দিল। সন্ধ্যাবেলায় মেঘ সমাগম তাঁবুর উপরে সকাল পর্যন্ত আগুনের আকার ধারণ করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3982', '4', '9', '16', 'এইরকম রোজ হত; মেঘ সমাগম তাঁবু ঢেকে দিত, আর রাত্রিতে আগুনের আকার দেখা যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3983', '4', '9', '17', 'আর যে কোন দিনের তাঁবুর উপর থেকে মেঘ উপরের দিকে উঠে যায়, তখন ইস্রায়েল সন্তানরা যাত্রা করত এবং মেঘ যেখানে অবস্থান করত, ইস্রায়েল সন্তানরা সেইখানে শিবির স্থাপন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3984', '4', '9', '18', 'সদাপ্রভুর আদেশ অনুসারেই ইস্রায়েল সন্তানরা যাত্রা করত, সদাপ্রভুর আদেশ অনুসারেই শিবির স্থাপন করত, তারা তাদের শিবিরে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3985', '4', '9', '19', 'আর মেঘ যখন সমাগম তাঁবুর সমাগম তাঁবুর উপরে অনেক দিন অবস্থান করত, তখন ইস্রায়েল সন্তানরা সদাপ্রভুর আদেশ পালন করত; যাত্রা করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3986', '4', '9', '20', 'আর মেঘ কখন কখন সমাগম তাঁবুর উপরে অল্প দিন থাকত, সদাপ্রভুর আদেশে তারা শিবিরে থাকত, আর সদাপ্রভুর আদেশেই যাত্রা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3987', '4', '9', '21', 'কখন কখন মেঘ সন্ধ্যাবেলা থেকে সকাল পর্যন্ত থাকত; আর মেঘ সকালে উপরের দিকে উঠে গেলে তারা যাত্রা করত; অথবা দিন কি রাত্রি হোক, মেঘ উপরে গেলেই তারা যাত্রা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3988', '4', '9', '22', 'দুই দিন কিংবা একমাস কিংবা এক বছর হোক, সমাগম তাঁবুর উপরে মেঘ যতদিন থাকত, ইস্রায়েল সন্তানরাও ততদিন শিবিরে বাস করত; যাত্রা করত না; কিন্তু মেঘ উপরে উঠে গেলেই তারা যাত্রা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3989', '4', '9', '23', 'সদাপ্রভুর আদেশেই তারা শিবিরে থাকত, সদাপ্রভুর আদেশেই যাত্রা করত; তারা মোশির মাধ্যমে দেওয়া সদাপ্রভুর আদেশ অনুসারে সদাপ্রভুর নির্দেশ পালন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3990', '4', '10', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('3991', '4', '10', '2', '“তুমি দুইটি রূপার শিঙ্গা তৈরী কর; পেটান রূপা দিয়ে তা তৈরী কর; তুমি তা মণ্ডলীকে ডাকার জন্য ও শিবিরগুলির যাত্রার জন্য ব্যবহার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3992', '4', '10', '3', 'সেই দুটি শিঙ্গা বাজলে সমস্ত মণ্ডলী সমাগম তাঁবুর প্রবেশপথে তোমার কাছে জড়ো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3993', '4', '10', '4', 'কিন্তু একটি শিঙ্গা বাজালে শাসনকর্তারা, ইস্রায়েলের সহস্রপতিরা, তোমার কাছে জড়ো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3994', '4', '10', '5', 'তোমরা যুদ্ধের শিঙ্গা বাজালে পূর্বদিকের শিবিরের লোকেরা শিবির উঠাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3995', '4', '10', '6', 'তোমরা দ্বিতীয় বার যুদ্ধের শিঙ্গা বাজালে দক্ষিণ দিকের শিবিরের লোকেরা শিবির উঠাবে; তাদের যাবার জন্য যুদ্ধের শিঙ্গা বাজাতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3996', '4', '10', '7', 'কিন্তু সমাজের মিলিত হওয়ার জন্য শিঙ্গা বাজাবার দিনের তোমরা যুদ্ধের শিঙ্গা বাজিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3997', '4', '10', '8', 'হারোণের সন্তান যাজকেরা সেই শিঙ্গা বাজাবে, তোমাদের বংশ পরম্পরা অনুসারে চিরস্থায়ী নিয়মের জন্য তোমরা তা রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3998', '4', '10', '9', 'যে দিনের তোমরা নিজেদের দেশে বিপক্ষের বিরুদ্ধে যুদ্ধ করতে যাবে যারা তোমাদের জন্য দুঃখদায়ক, তখন তুমি যুদ্ধের শিঙ্গার সতর্ক ধ্বনি বাজাবে; তাতে তোমাদের ঈশ্বর সদাপ্রভুর সামনে তোমাদেরকে স্মরণ করবেন ও তোমরা নিজেদের শত্রুদের থেকে রক্ষা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('3999', '4', '10', '10', 'তোমাদের আনন্দের দিনের, পর্বের দিনের ও মাসের শুরুতে হোমবলির ও তোমাদের মঙ্গলার্থক বলিদান উপলক্ষে তোমরা সেই তূরী বাজাবে; এটা আমাকে, তোমাদের ঈশ্বরকে স্মরণ করিয়ে দেবে। আমি সদাপ্রভু, তোমাদের ঈশ্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4000', '4', '10', '11', '¶ দ্বিতীয় বছর দ্বিতীয় মাসের কুড়িতম দিনের সেই মেঘ সাক্ষ্যের সমাগম তাঁবুর উপর থেকে উঁচুতে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4001', '4', '10', '12', 'তাতে ইস্রায়েল সন্তানরা নিজেদের যাত্রার নিয়ম অনুসারে সীনয় মরুভূমি থেকে যাত্রা করল, পরে সেই মেঘ পারণ মরুপ্রান্তে অবস্থান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4002', '4', '10', '13', 'মোশির মাধ্যমে দেওয়া সদাপ্রভুর আদেশ অনুসারে তারা এই প্রথম বার যাত্রা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4003', '4', '10', '14', 'প্রথমে তাদের সৈন্যদের সঙ্গে যিহূদা সন্তানদের শিবিরের পতাকা চলল; অম্মীনাদবের ছেলে নহশোন তাদের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4004', '4', '10', '15', 'সূয়ারের ছেলে নথনেল ইষাখর সন্তানদের বংশের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4005', '4', '10', '16', 'হেলোনের ছেলে ইলীয়াব সবূলূন সন্তানদের বংশের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4006', '4', '10', '17', 'সমাগম তাঁবু তোলা হলে গের্শোনের সন্তানরা ও মরারির সন্তানরা সেই সমাগম তাঁবু বহন করার জন্য এগিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4007', '4', '10', '18', 'তারপরে নিজের সৈন্যদের সঙ্গে রূবেণের শিবিরের পতাকা চলল; শদেয়ূরের ছেলে ইলীষূর তাদের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4008', '4', '10', '19', 'সূরীশদ্দয়ের ছেলে শলুমীয়েল শিমিয়োন সন্তানদের বংশের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4009', '4', '10', '20', 'দ্যূয়েলের ছেলে ইলীয়াসফ গাদ সন্তানদের বংশের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4010', '4', '10', '21', 'কহাতীয়েরা পবিত্র স্থানের উপকরণ বহন করে যাত্রা করল। অন্য লোকেরা কহাতীয়দের পরের শিবিরে পৌঁছানোর আগে সমাগম তাঁবু স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4011', '4', '10', '22', 'নিজের সৈন্যদের সঙ্গে ইফ্রয়িম সন্তানদের শিবিরের পতাকা চলল। অম্মীহূদের ছেলে ইলীশামা তাদের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4012', '4', '10', '23', 'পদাহসূরের ছেলে গমলীয়েল মনঃশি সন্তানদের বংশের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4013', '4', '10', '24', 'গিদিয়োনির ছেলে অবীদান বিন্যামীন সন্তানদের বংশের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4014', '4', '10', '25', 'সমস্ত শিবিরের পিছু পিছু নিজের সৈন্যের সঙ্গে দান সন্তানদের শিবিরের পতাকা চলল। অম্মীশদ্দয়ের ছেলে অহীয়েষর তাদের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4015', '4', '10', '26', 'অক্রণের ছেলে পগীয়েল আশের সন্তানদের বংশের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4016', '4', '10', '27', 'ঐননের ছেলে অহীরঃ নপ্তালি সন্তানদের বংশের সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4017', '4', '10', '28', 'ইস্রায়েল সন্তানরা এই ভাবে যাত্রা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4018', '4', '10', '29', 'মোশি তাঁর শ্বশুর মিদিয়োনীয় রূয়েলের ছেলে হোববকে বললেন, “সদাপ্রভু আমাদেরকে যে স্থান দিতে প্রতিজ্ঞা করেছেন, আমরা সে স্থানে যাত্রা করছি, তুমিও আমাদের সঙ্গে এস, আমরা তোমার মঙ্গল করব, কারণ সদাপ্রভু ইস্রায়েলের মঙ্গল করার প্রতিজ্ঞা করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4019', '4', '10', '30', 'তিনি তাকে বললেন, “আমি যাব না, আমি নিজের দেশে ও নিজের আত্মীয়দের কাছে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4020', '4', '10', '31', 'মোশি বললেন, “দয়া করে আমাদেরকে ত্যাগ কোরো না, কারণ মরুপ্রান্তের মধ্যে আমাদের শিবির স্থাপনের বিষয়ে তুমি জান, আর তুমি আমাদের পথপ্রদর্শক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4021', '4', '10', '32', 'যদি তুমি আমাদের সঙ্গে যাও, সদাপ্রভু আমাদের প্রতি যে মঙ্গল করবেন, আমরা তোমার প্রতি তাই করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4022', '4', '10', '33', 'তারা সদাপ্রভুর পর্বত থেকে তিন দিনের র পথ চলে গেল। তাদের বিশ্রাম স্থান খোঁজার জন্য সদাপ্রভুর নিয়ম সিন্দুক তিন দিনের র পথ তাদের থেকে এগিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4023', '4', '10', '34', 'শিবির থেকে অন্য জায়গায় যাবার দিনের সদাপ্রভুর মেঘ দিনের রবেলায় তাদের উপরে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4024', '4', '10', '35', 'আর সিন্দুকের এগিয়ে যাবার দিনের মোশি বলতেন, “হে সদাপ্রভু, ওঠ, তোমার শত্রুরা বিচ্ছিন্ন হোক, যারা তোমাকে ঘৃণা করে তারা তোমার সামনে থেকে পালিয়ে যাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4025', '4', '10', '36', 'যখন নিয়মের সিন্দুক থামতো, মোশি বলতেন, “হে সদাপ্রভু, ইস্রায়েলের হাজার হাজারের কাছে ফিরে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4026', '4', '11', '1', '¶ এখন (ইস্রায়েলী) লোকেরা অভিযোগকারীদের মত সদাপ্রভুর কানের কাছে খারাপ কথা বলতে লাগল; আর সদাপ্রভু তা শুনলেন ও প্রচণ্ড রেগে গেলেন; তাতে তাদের মধ্যে সদাপ্রভুর আগুন জ্বলে উঠে শিবিরের শেষের অংশ গিলে ফেলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4027', '4', '11', '2', 'তখন লোকেরা মোশির কাছে কাঁদতে লাগলেন; তাতে মোশি সদাপ্রভুর কাছে প্রার্থনা করলে সেই আগুন থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4028', '4', '11', '3', 'তখন তিনি ঐ স্থানের নাম তবেরা [জ্বলন] রাখলেন, কারণ সদাপ্রভুর আগুন তাদের মধ্যে জ্বলেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4029', '4', '11', '4', '¶ তাদের মধ্যে থাকা কিছু বিদেশী লোকেরা ইস্রায়েলের সন্তানদের সাথে শিবির করলো। তারা ভালো খাবার খেতে চাইল। তখন ইস্রায়েল সন্তানরা আবার অভিযোগ করে কাঁদতে লাগলো এবং বলল, “কে আমাদেরকে খাওয়ার জন্য মাংস দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4030', '4', '11', '5', 'আমরা মিশর দেশে বিনা পয়সায় যে যে মাছ খেতাম, সেগুলো এবং শশা, খরমুজ, পেঁয়াজ জাতীয় সব্জি, পেঁয়াজ ও রসুনের কথা মনে পড়ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4031', '4', '11', '6', 'এখন আমরা দুর্বল; আমাদের কাছে এই মান্না ছাড়া আর কিছু নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4032', '4', '11', '7', 'ঐ মান্না ধনিয়া বীজের মত ও সেটা দেখতে ধুনার মত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4033', '4', '11', '8', 'লোকেরা ঘুরে ঘুরে করে তা কুড়িয়ে জড়ো করত এবং যাঁতায় পিষে কিংবা হামালদিস্তায় ভেঙে পানপাত্রে সিদ্ধ করত ও সেটা দিয়ে পিঠে তৈরী করত। এটার স্বাদ ছিল অলিভ তেলের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4034', '4', '11', '9', 'রাত্রিতে শিবিরের উপরে শিশির পড়লে ঐ মান্না তার উপরে পড়ে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4035', '4', '11', '10', 'মোশি লোকেদের কান্না শুনলেন, তারা সমস্ত গোষ্ঠীর মধ্যে নিজেদের তাঁবুর প্রবেশপথে কাঁদছিল। সদাপ্রভুর খুব রেগে গেলেন এবং মোশির কাছেও তাদের অভিযোগ ভুল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4036', '4', '11', '11', 'মোশি সদাপ্রভুকে বললেন, “তুমি কি জন্য তোমার দাসকে এত কষ্ট দিয়েছ? কি জন্যই বা আমি তোমার কাছে অনুগ্রহ পাই নি যে, তুমি এইসব লোকের ভার আমার উপরে দিচ্ছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4037', '4', '11', '12', 'আমি কি এই সমস্ত লোককে গর্ভে ধারণ করেছি? আমি কি এদেরকে জন্ম দিয়েছি? সেই জন্য তুমি এদের পূর্বপুরুষদের কাছে যে দেশের বিষয়ে শপথ করেছিলে, সেই দেশ পর্যন্ত আমাকে কি ‘দুধ পান করা শিশু বহনকারী বাবার মত এদেরকে বুকে করে বহন করতে বলছ?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('4038', '4', '11', '13', 'এই সমস্ত লোককে দেবার জন্য আমি কোথায় মাংস পাব? এরা তো আমার কাছে কেঁদে কেঁদে বলছে, ‘আমাদেরকে মাংস দাও, আমরা খাব’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4039', '4', '11', '14', 'এতো লোকের ভার একা সহ্য করা আমার অসম্ভব; কারণ সেটা আমার জন্য অতিরিক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4040', '4', '11', '15', 'তুমি যদি আমার প্রতি এরকম ব্যবহার কর, তবে অনুরোধ করি, আমি তোমার কাছে যদি অনুগ্রহ পেয়ে থাকি, তবে আমাকে মেরে ফেল এবং আমার দুর্দশা সরিয়ে নাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4041', '4', '11', '16', 'তখন সদাপ্রভু মোশিকে বললেন, “তুমি যাদেরকে লোকেদের প্রাচীন ও শাসনকর্ত্তা বলে জান, ইস্রায়েলের এমন সত্তর জন প্রাচীন লোককে আমার কাছে নিয়ে এস; তাদেরকে সমাগম তাঁবুর কাছে আন; তারা তোমার সঙ্গে সেখানে দাঁড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4042', '4', '11', '17', 'পরে আমি সেখানে নেমে তোমার সঙ্গে কথা বলব এবং তোমার উপরে যে আত্মা অধিষ্ঠান করেন, তার কিছুটা অংশ নিয়ে তাদের উপরে দেব, তাতে তুমি যেন একা লোকদের ভার বহন না কর, এই জন্য তারাও তোমার সঙ্গে লোকদের ভার বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4043', '4', '11', '18', 'আর তুমি লোকদেরকে বল, ‘তোমরা কালকের জন্য নিজেদের পবিত্র কর,’ মাংস খেতে পাবে; কারণ তোমরা সদাপ্রভুর কাছে কেঁদে বলেছ, ‘আমাদেরকে মাংস খেতে কে দেবে? বরং মিশর দেশই আমাদের ভালো ছিল’।” অতএব সদাপ্রভু তোমাদেরকে মাংস দেবেন, তোমরা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4044', '4', '11', '19', 'একদিন কি দুদিন কি পাঁচদিন কি দশদিন কি কুড়িদিন তা খাবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4045', '4', '11', '20', 'এমন নয়; সম্পূর্ণ এক মাস পর্যন্ত, যতদিন তা তোমাদের নাক থেকে বের না হয় ও তোমরা সেটা ঘৃণা না কর, ততদিন খাবে; কারণ তোমরা তোমাদের মধ্যে থাকা সদাপ্রভুকে অগ্রাহ্য করেছ এবং তাঁর কাছে কেঁদে কেঁদে এই কথা বলেছ, আমরা কেন মিশর থেকে বেরিয়ে এসেছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4046', '4', '11', '21', 'তখন মোশি বললেন, “আমি যে লোকেদের মধ্যে আছি, তারা ছয় লক্ষ জন; আর তুমি বলছ, ‘আমি সম্পূর্ণ একমাস তাদেরকে খাবার মাংস দেব’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4047', '4', '11', '22', 'তাদের সন্তুষ্ট করার জন্য কি ভেড়ার পাল ও গরুর পাল মারতে হবে? না তাদের সন্তুষ্ট করার জন্য সমুদ্রের সমস্ত মাছ ধরতে হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4048', '4', '11', '23', 'সদাপ্রভু মোশিকে বললেন, “আমার হাত কি ছোট? আমার বাক্য সত্যি হয় কি না, তা তুমি এখন দেখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4049', '4', '11', '24', 'মোশি বাইরে গিয়ে সদাপ্রভুর বাক্য লোকেদেরকে বললেন এবং লোকেদের প্রাচীনদের মধ্যে থেকে সত্তর জনকে জড়ো করে তাঁবুর চারপাশে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4050', '4', '11', '25', 'সদাপ্রভু মেঘে নেমে এসে তাঁর সঙ্গে কথা বললেন এবং যে আত্মা তাঁর উপরে ছিলেন, তাঁর কিছুটা অংশ নিয়ে সেই সত্তর জন প্রাচীনের উপরে দিলেন; তাতে আত্মা তাঁদের উপরে অধিষ্ঠান করলে তাঁরা ভাববাণী প্রচার করলেন, কিন্তু সেই দিন ছাড়া পরে আর করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4051', '4', '11', '26', 'কিন্তু শিবিরের মধ্যে দুইটি লোক বাকি ছিলেন, এক জনের নাম ইলদদ, আর এক জনের নাম মেদদ। আত্মা তাদের উপরে এলেন। তাঁদের নাম ঐ লেখা লোকেদের মধ্যে ছিল, কিন্তু বাইরে তাঁবুর কাছে যান নি। তবুও তাঁরা শিবিরের মধ্যে ভাববাণী প্রচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4052', '4', '11', '27', 'তাতে এক যুবক দৌড়ে গিয়ে মোশিকে বলল, “ইলদদ ও মেদদ শিবিরে ভাববাণী প্রচার করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4053', '4', '11', '28', 'তখন নূনের ছেলে যিহোশূয়, মোশির পরিচারক, যিনি তাঁর একজন মনোনীত লোক, তিনি বললেন, “হে আমার প্রভু মোশি, তাদেরকে বারণ করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4054', '4', '11', '29', 'মোশি তাদেরকে বললেন, “তুমি কি আমার ওপর ঈর্ষা করছ? সদাপ্রভুর যাবতীয় প্রজা ভাববাদী হোক ও সদাপ্রভু তাদের উপরে তাঁর আত্মা দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4055', '4', '11', '30', 'পরে মোশি ও ইস্রায়েলের প্রাচীনেরা শিবিরে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4056', '4', '11', '31', 'তখন সদাপ্রভুর কাছ থেকে বায়ু এসে সমুদ্র থেকে ভারুই পাখি এনে শিবিরের উপরে ফেলল; শিবিরের চারিদিকে একপাশে এক দিনের র পথ, ওপাশে এক দিনের র পথ পর্যন্ত ফেলল, সেগুলি ভূমির উপরে দুহাত উঁচু হয়ে রইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4057', '4', '11', '32', 'আর লোকেরা সেই সমস্ত দিন রাত ও পরের দিন সমস্ত দিন উঠে ভারুই পাখি সংগ্রহ করল; তাদের মধ্যে কেউ দশ হোমরের কম জড়ো করল না; পরে নিজেদের জন্য শিবিরের চারিদিকে তা ছড়িয়ে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4058', '4', '11', '33', 'যখন মাংস তাদের দাঁতের মধ্যে ছিল, যখন তারা এটা চিবাচ্ছিল, সদাপ্রভু তাদের উপর খুব রেগে গেলেন। তিনি লোকেদেরকে ভারী মহামারী দিয়ে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4059', '4', '11', '34', 'আর সেই স্থান কিব্রোৎ-হত্তাবা [লোভের কবর] নামে পরিচিত হল, কারণ সেই স্থানে তারা লোভীদেরকে কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4060', '4', '11', '35', 'কিব্রোৎ-হত্তাবা থেকে লোকেরা হৎসেরোতে যাত্রা করল এবং তারা হৎসেরোতে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4061', '4', '12', '1', '¶ মোশি যে কূশীয়া স্ত্রীকে বিয়ে করেছিলেন, তাঁর জন্য মরিয়ম ও হারোণ মোশির বিপরীতে কথা বলতে লাগলেন, কারণ তিনি এক কূশীয়া স্ত্রীকে বিয়ে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4062', '4', '12', '2', 'তাঁরা বললেন, “সদাপ্রভু কি শুধু মোশির সঙ্গে কথা বলেছেন? আমাদের সঙ্গে কি বলেন নি?” আর এ কথা সদাপ্রভু শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4063', '4', '12', '3', 'পৃথিবীর সমস্ত মানুষদের মধ্যে থেকে মোশি লোকটি অনেক বেশি নম্র ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4064', '4', '12', '4', 'সদাপ্রভু হঠাৎ মোশি, হারোণ ও মরিয়মকে বললেন, “তোমরা তিনজন বেরিয়ে সমাগম তাঁবুর কাছে এস।” তাঁরা তিনজন বেরিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4065', '4', '12', '5', 'তখন প্রভু মেঘস্তম্ভে নেমে তাঁবুর প্রবেশপথে দাঁড়ালেন এবং হারোণ ও মরিয়মকে ডাকলেন; তাতে তাঁরা উভয়ে বেরিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4066', '4', '12', '6', 'তিনি বললেন, “তোমরা আমার কথা শোনো; তোমাদের মধ্যে যদি কেউ ভাববাদী হয়, তবে আমি সদাপ্রভু তার কাছে কোন দর্শনের মাধ্যমে নিজের পরিচয় দেব, স্বপ্নে তার সঙ্গে কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4067', '4', '12', '7', 'আমার দাস মোশি সেরকম নয়, সে আমার সমস্ত গৃহের মধ্যে বিশ্বস্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4068', '4', '12', '8', 'তার সঙ্গে আমি মুখোমুখি হয়ে কথা বলি, দর্শন কিংবা রহস্যের মাধ্যমে নয়, সে আমার আকার দেখে। অতএব আমার দাসের বিরুদ্ধে, মোশির বিরুদ্ধে, কথা বলতে তোমরা কেন ভয় পেলে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4069', '4', '12', '9', 'ফলে তাদের প্রতি সদাপ্রভু প্রচণ্ড রেগে গেলেন ও তিনি তাদের ছেড়ে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4070', '4', '12', '10', 'তাঁবুর উপর থেকে মেঘ সরে গেল; মরিয়মের হিমের মত কুষ্ঠ হয়েছে। যখন হারোণ মরিয়মের দিকে মুখ ফেরালেন, দেখলেন, তিনি কুষ্ঠগ্রস্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4071', '4', '12', '11', 'হারোণ মোশিকে বললেন, “হায়, আমার প্রভু, অনুরোধ করি, পাপের ফল আমাদেরকে দেবেন না, এই বিষয়ে আমরা বোকার মত কাজ করেছি এবং আমরা পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4072', '4', '12', '12', 'মায়ের গর্ভ থেকে বেরোনোর দিন যার মাংস অর্ধেক নষ্ট, সেই রকম মৃতের মত এ যেন না হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4073', '4', '12', '13', 'সুতরাং, মোশি সদাপ্রভুর কাছে কেঁদে বললেন, “হে ঈশ্বর, অনুরোধ করি, একে সুস্থ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4074', '4', '12', '14', 'সদাপ্রভু মোশিকে বললেন, “যদি এর বাবা এর মুখে থুথু দিত, তাহলে এ কি সাত দিন লজ্জিত থাকত না? এ সাত দিন পর্যন্ত শিবিরের বাইরে আটকে থাকুক; তারপরে পুনরায় তাকে ভিতরে আনা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4075', '4', '12', '15', 'তাতে মরিয়ম সাত দিন শিবিরের বাইরে আটকে থাকলেন এবং যতদিন মরিয়ম ভিতরে না আসলেন, ততদিন লোকেরা যাত্রা করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4076', '4', '12', '16', 'পরে লোকেরা হৎসেরোৎ থেকে যাত্রা করে পারণ মরুপ্রান্তে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4077', '4', '13', '1', '¶ তখন সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4078', '4', '13', '2', '“আমি ইস্রায়েল সন্তানদের যে কনান দেশ দেব, তুমি সেটা পরীক্ষা করার জন্য কয়েক জন ব্যক্তিকে পাঠাও। তাদের পূর্বপুরুষদের প্রত্যেক বংশের মধ্যে থেকে একজন করে লোক পাঠাও। প্রত্যেক ব্যক্তি তাদের মধ্যে শাসনকর্ত্তা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4079', '4', '13', '3', 'সদাপ্রভুর আদেশ অনুসারে মোশি পারণ মরুভূমি থেকে তাদেরকে পাঠালেন। তাঁরা সবাই ইস্রায়েল সন্তানদের শাসনকর্ত্তা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4080', '4', '13', '4', 'তাদের নাম হল: রূবেণ বংশের মধ্যে সক্কূরের ছেলে শম্মূয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4081', '4', '13', '5', 'শিমিয়োন বংশের মধ্যে হোরির ছেলে শাফট;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4082', '4', '13', '6', 'যিহূদা বংশের মধ্যে যিফুন্নির ছেলে কালেব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4083', '4', '13', '7', 'ইষাখর বংশের মধ্যে যোষেফের ছেলে যিগাল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4084', '4', '13', '8', 'ইফ্রয়িম বংশের মধ্যে নূনের ছেলে হোশেয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4085', '4', '13', '9', 'বিন্যামীন বংশের মধ্যে রাফূর ছেলে পল্টি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4086', '4', '13', '10', 'সবূলূন বংশের মধ্যে সোদির ছেলে গদ্দীয়েল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4087', '4', '13', '11', 'যোষেফ বংশের অর্থাৎ মনঃশি বংশের মধ্যে সূষির ছেলে গদ্দি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4088', '4', '13', '12', 'দান বংশের মধ্যে গমল্লির ছেলে অম্মীয়েল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4089', '4', '13', '13', 'আশের বংশের মধ্যে মীখায়েলের ছেলে সথুর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4090', '4', '13', '14', 'নপ্তালি বংশের মধ্যে বপ্সির ছেলে নহ্বি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4091', '4', '13', '15', 'গাদ বংশের মধ্যে মাখির ছেলে গ্যূয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4092', '4', '13', '16', 'মোশি যাদেরকে দেশ পরীক্ষা করতে পাঠালেন, এইগুলি সেই লোকেদের নাম। আর মোশি নূনের ছেলে হোশেয়ের নাম যিহোশূয় রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4093', '4', '13', '17', 'কনান দেশ পরীক্ষা করতে পাঠাবার দিনের মোশি তাদেরকে বললেন, নেগেভ থেকে চলে যাও এবং পাহাড়ী অঞ্চলে গিয়ে ওঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4094', '4', '13', '18', 'গিয়ে দেখ, সে দেশ কেমন ও সেখানে বসবাসকারী লোকেরা বলবান কি দুর্বল, অল্প কি অনেক');
INSERT INTO `bible_verses_bn_irv` VALUES ('4095', '4', '13', '19', 'এবং তারা যে দেশে বাস করে সে দেশ কেমন, ভাল কি মন্দ? যে সব শহরে বাস করে, সেগুলি কি রকম? তারা কি শিবির পছন্দ করে নাকি শক্তিশালী শহর?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4096', '4', '13', '20', '¶ সেখানকার জমি কেমন দেখ, ফসল চাষের জন্য উর্বর কিনা এবং সেখানে গাছ আছে কি না। আর তোমরা সাহসী হও এবং সেই দেশের কিছু ফল সঙ্গে করে এনো। তখন প্রথম আঙ্গুর পাকার দিন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4097', '4', '13', '21', 'তাঁরা যাত্রা করে সীন মরুভূমি থেকে লেব-হমাতের কাছে রহোব পর্যন্ত সমস্ত দেশ পরীক্ষা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4098', '4', '13', '22', 'তাঁরা নেগেভ থেকে চলে গিয়ে হিব্রোণে উপস্থিত হলেন। সেখানে অহীমান, শেশয় ও তল্ময়, অনাকের এই তিন সন্তান ছিল। মিশরের সোয়নের গড়ে উঠার সাত বছর আগে হিব্রোণ গড়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4099', '4', '13', '23', 'যখন তাঁরা ইষ্কোল উপত্যকাতে পৌঁছালেন, তাঁরা সেখানে এক গোছা আঙ্গুরের একটি শাখা কাটলেন। তাঁরা সেটা একটি লাঠিতে করে দুজন বহন করলেন। তাঁরা কতকগুলি ডালিম ও ডুমুরফলও সঙ্গে করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4100', '4', '13', '24', 'ইস্রায়েল সন্তানেরা ঐখানে সেই আঙ্গুরের গোছা কেটেছিলেন, তাই সেই উপত্যকা ইষ্কোল [থলুয়া] নামে পরিচিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4101', '4', '13', '25', 'তাঁরা দেশ পরীক্ষা করে চল্লিশ দিনের র পর ফিরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4102', '4', '13', '26', 'পরে তাঁরা এসে পারণ মরুপ্রান্তের কাদেশ নামক স্থানে মোশির ও হারোণের এবং ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীর কাছে উপস্থিত হয়ে তাদেরকে ও সমস্ত মণ্ডলীকে সংবাদ দিলেন এবং সেই দেশের ফল তাদেরকে দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4103', '4', '13', '27', 'তাঁরা মোশিকে বললেন, “আপনি আমাদেরকে যে দেশে পাঠিয়ে ছিলেন, আমরা সেখানে গিয়েছিলাম; দেশটিতে সত্যিই দুধ ও মধু প্রবাহিত হয়; আর এই দেখুন, তার ফল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4104', '4', '13', '28', 'যাই হোক, সেখানকার লোকেরা যারা তাদের বাড়ি তৈরী করে, তারা বলবান ও সেখানকার শহরগুলি দেওয়ালে ঘেরা ও খুব বড়। সেখানে আমরা অনাকের সন্তানদেরকেও দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4105', '4', '13', '29', 'নেগেভে অমালেকরা বাস করে। পাহাড়ী অঞ্চলে হিত্তীয়, যিবূষীয় ও ইমোরীয়েরা বাস করে। মহা সমুদ্রের কাছে ও যর্দ্দনের তীরে কনানীয়েরা বাস করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4106', '4', '13', '30', 'তখন কালেব মোশির সাক্ষাৎে লোকদেরকে উত্সাহ করার জন্য বললেন, “এস, আমরা একেবারে উঠে গিয়ে দেশ অধিকার করি; কারণ আমরা সেটা জয় করতে সমর্থ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4107', '4', '13', '31', 'কিন্তু যে ব্যক্তিরা তাঁর সঙ্গে গিয়েছিলেন, তাঁরা বললেন, “আমরা সেই লোকদের বিরুদ্ধে যেতে সমর্থ নই, কারণ আমাদের থেকে তারা বলবান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4108', '4', '13', '32', 'এই ভাবে তারা যে দেশ পরীক্ষা করতে গিয়েছিলেন, ইস্রায়েল সন্তানদের সাক্ষাৎে সেই দেশের সম্মন্ধে নিরুত্সাহ করে বললেন, “আমরা যে দেশ পরীক্ষা করতে স্থানে স্থানে গিয়েছিলাম, সে দেশ তার অধিবাসীদেরকে গ্রাস করে এবং তার মধ্যে আমরা যত লোককে দেখেছি, তারা সবাই অনেক বেশি উচ্চতার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4109', '4', '13', '33', 'সেখানে আমরা নেফিলিমকে দেখলাম-অনাকের সন্তান নেফিলিমের থেকে এসেছে। তাদেরকে দেখে আমরা নিজেদের চোখে ফড়িঙ্গের মত এবং তাদের চোখেও সেই রকম হলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4110', '4', '14', '1', '¶ সেই রাত্রিতে সমস্ত মণ্ডলী খুব চিত্কার করল এবং কাঁদলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4111', '4', '14', '2', 'ইস্রায়েল সন্তানরা সবাই মোশি ও হারোণের বিপরীতে সমালোচনা করল। সমস্ত মণ্ডলী তাদেরকে বলল, “হায় হায়, আমরা কেন এই মরুপ্রান্তের চেয়ে মিশর দেশে মারা যাই নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4112', '4', '14', '3', 'সদাপ্রভু আমাদেরকে তরোয়াল দিয়ে হত্যা করতে এ দেশে কেন আনলেন? আমাদের স্ত্রী ও বালকরা তো বিনষ্ট হবে। মিশরে ফিরে যাওয়া কি আমাদের জন্য ভাল নয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4113', '4', '14', '4', 'তারা পরস্পর বলাবলি করল, “এস, আমরা অন্য এক জনকে শাসনকর্ত্তা করে মিশরে ফিরে যাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4114', '4', '14', '5', 'তাতে মোশি ও হারোণ ইস্রায়েল সন্তানদের মণ্ডলীর সমস্ত সমাজের সামনে উপুড় হয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4115', '4', '14', '6', 'যারা দেশ পরীক্ষা করে এসেছিলেন, তাদের মধ্যে নূনের ছেলে যিহোশূয় ও যিফূন্নির ছেলে কালেব নিজেদের পোশাক ছিঁড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4116', '4', '14', '7', 'তাঁরা ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীকে বললেন, “আমরা যে দেশ পরীক্ষা করতে গিয়েছিলাম, সেটি খুব ভালো দেশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4117', '4', '14', '8', 'সদাপ্রভু যদি আমাদের প্রতি সন্তুষ্ট হন, তবে তিনি আমাদেরকে সেই দেশে প্রবেশ করাবেন ও সেই দুধ ও মধু প্রবাহিত দেশ আমাদেরকে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4118', '4', '14', '9', 'কিন্তু তোমরা সদাপ্রভুর বিরুদ্ধে যেও না ও সে দেশের লোকেদেরকে ভয় কোরো না। কারণ তাদের খাবারের মতই সহজে গ্রাস করব। তাদের আশ্রয় তাদের উপর থেকে সরিয়ে নেওয়া হবে, কারণ সদাপ্রভু আমাদের সঙ্গে সঙ্গে আছেন। তাদেরকে ভয় কোরো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4119', '4', '14', '10', 'কিন্তু সমস্ত মণ্ডলী সেই দুজনকে পাথরের আঘাতে হত্যা করতে বলল। তখন সমাগম তাঁবুতে সমস্ত ইস্রায়েলের লোকেদের মধ্যে সদাপ্রভুর মহিমা প্রকাশিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4120', '4', '14', '11', 'সদাপ্রভু মোশিকে বললেন, “এই লোকেরা আর কতকাল আমাকে অবজ্ঞা করবে? আমি এদের মধ্যে যেসব চিহ্ন কাজ করেছি, তা দেখেও এরা কতকাল আমার প্রতি বিশ্বাস করতে ব্যর্থ থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4121', '4', '14', '12', 'আমি মহামারী দিয়ে এদেরকে আঘাত করব, এদেরকে অধিকার থেকে বঞ্চিত করব এবং তোমাকেই এদের থেকে বড় ও শক্তিশালী জাতি করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4122', '4', '14', '13', 'তাতে মোশি সদাপ্রভুকে বললেন, “সেটা করলে মিশরীয়েরা তা শুনবে, কারণ তাদেরই মধ্যে থেকে তুমি নিজের শক্তি দিয়ে এই লোকেদেরকে এনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4123', '4', '14', '14', 'তারা এই দেশবাসী লোকেদেরও এটা বলবে। তারা শুনেছে যে, তুমি, সদাপ্রভু এই লোকেদের সঙ্গে থাক, কারণ তুমি, সদাপ্রভু মুখোমুখী দর্শন দাও, আর তোমার মেঘ এদের উপরে অবস্থান করছে এবং তুমি দিনের র বেলা মেঘস্তম্ভে ও রাতে অগ্নিস্তম্ভে থেকে এদের আগে আগে যাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4124', '4', '14', '15', 'এখন যদি তুমি এই লোকেদেরকে একটি ব্যক্তির মত হত্যা কর, তবে ঐ যে জাতিরা তোমার সুনাম শুনেছে, তারা বলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4125', '4', '14', '16', '‘সদাপ্রভু এই লোকেদেরকে যে দেশ দিতে শপথ করেছিলেন, সেই দেশে তাদেরকে দিতে পারেননি; এই জন্য মরুপ্রান্তে তাদেরকে হত্যা করলেন’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4126', '4', '14', '17', 'এখন, আমি তোমার কাছে অনুরোধ করি, তোমার মহান শক্তি ব্যবহার কর। যেমন তুমি বলেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4127', '4', '14', '18', '‘সদাপ্রভু ক্রোধে ধীর ও দয়াতে মহান এবং অধর্ম্মের ও অপরাধের ক্ষমাকারী, তবুও অবশ্যই পাপের শাস্তি দেন, তিনি তৃতীয় ও চতুর্থ পুরুষ পর্যন্ত সন্তানদের উপরে পূর্বপুরুষের অপরাধের শাস্তি দেন’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4128', '4', '14', '19', 'অনুরোধ করি, তোমার দয়ার মহত্ত্ব অনুসারে এবং মিশর দেশ থেকে এ পর্যন্ত এই লোকেদেরকে যেমন ক্ষমা কর, সেইমত এই লোকেদের অপরাধ ক্ষমা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4129', '4', '14', '20', 'তখন সদাপ্রভু বললেন, “তোমার বাক্য অনুসারে আমি ক্ষমা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4130', '4', '14', '21', 'সত্যিই আমি জীবন্ত এবং সমস্ত পৃথিবী সদাপ্রভুর মহিমায় পরিপূর্ণ হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4131', '4', '14', '22', 'তাই যত লোক আমার মহিমা এবং মিশরে ও মরুপ্রান্তে করা আমার সমস্ত চিহ্ন কাজ দেখেছে, তবুও এই দশ বার আমার পরীক্ষা করেছে ও আমার কথা শোনেনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4132', '4', '14', '23', 'আমি তাদের পূর্বপুরুষদের কাছে যে দেশের বিষয়ে শপথ করেছি, তারা সেই দেশ দেখতে পাবে না; যারা আমাকে অবজ্ঞা করেছে, তাদের মধ্যে কেউই তা দেখতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4133', '4', '14', '24', 'কিন্তু আমার দাস কালেবের অন্তরে অন্য আত্মা ছিল এবং সে সম্পূর্ণভাবে আমার অনুগত হয়ে চলেছে, এই জন্য সে যে দেশে গিয়েছিল, সে দেশে আমি তাকে প্রবেশ করাব ও তার বংশ সেটা অধিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4134', '4', '14', '25', '(অমালেকীয়েরা ও কনানীয়েরা উপত্যকায় বাস করছে।) কাল তোমরা ফিরে সূফসাগরের পথ দিয়ে মরুপ্রান্তে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4135', '4', '14', '26', 'সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4136', '4', '14', '27', '“আমার বিরুদ্ধে মন্দ মণ্ডলীর আমি আর কতকাল সহ্য করব যারা আমার সমালোচনা করে? ইস্রায়েল সন্তানরা আমার বিরুদ্ধে যে যে অভিযোগ করে, তা আমি শুনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4137', '4', '14', '28', 'তুমি তাদেরকে বল, ‘সদাপ্রভু বলেন, আমি জীবন্ত, আমার কানের কাছে তোমরা যা বলেছ, তাই আমি তোমাদের প্রতি করব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4138', '4', '14', '29', 'এই মরুপ্রান্তে তোমাদের মৃতদেহ পড়ে থাকবে; তোমাদের সম্পূর্ণ সংখ্যা অনুসারে গণনা করা কুড়ি বছর ও তার থেকে বয়সী তোমরা যে সমস্ত লোক আমার বিপরীতে বচসা করেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4139', '4', '14', '30', 'আমি তোমাদেরকে যে দেশে বাস করাব বলে হাত তুলেছিলাম, সেই দেশে তোমরা প্রবেশ করবে না, শুধু যিফূন্নির ছেলে কালেব ও নূনের ছেলে যিহোশূয় প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4140', '4', '14', '31', 'কিন্তু তোমরা তোমাদের যে বালকদের বিষয়ে বলেছিলে, তারা বিনষ্ট হবে, তাদেরকে আমি সেখানে প্রবেশ করাব ও তোমরা যে দেশ অগ্রাহ্য করেছ, তারা তার পরিচয় পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4141', '4', '14', '32', 'কিন্তু তোমাদের মৃতদেহ এই মরুপ্রান্তে পড়ে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4142', '4', '14', '33', 'তোমাদের সন্তানরা চল্লিশ বছর এই মরুপ্রান্তে পশু চরাবে এবং এই মরুপ্রান্তে তোমাদের মৃতদেহের সংখ্যা যে পর্যন্ত সম্পূর্ণ না হয়, সে পর্যন্ত তারা তোমাদের ব্যভিচারের ফল ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4143', '4', '14', '34', 'তোমরা যে চল্লিশ দিন দেশ পরীক্ষা করেছ, সেই দিনের র সংখ্যা অনুসারে চল্লিশ বছর, এক এক দিনের র জন্য এক এক বছর, তোমরা তোমাদের অপরাধ বহন করবে, আর আমার শত্রুতা কেমন, তা তোমরা জানবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4144', '4', '14', '35', 'আমি, সদাপ্রভু, বলেছি, আমার বিপরীতে চক্রান্তকারী এই সমস্ত মন্দ মণ্ডলীর প্রতি আমি এইসব অবশ্যই করব; এই মরুপ্রান্তে তারা শেষ হবে, এখানেই তারা মারা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4145', '4', '14', '36', 'আর দেশ পরীক্ষা করতে মোশি যে লোকেদেরকে পাঠিয়েছিলেন, যারা ফিরে এসে ঐ দেশের বদনাম করে তার বিরুদ্ধে সমস্ত মণ্ডলীকে দিয়ে অভিযোগ করিয়েছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4146', '4', '14', '37', 'দেশের বদনামকারী সেই ব্যক্তিরা সদাপ্রভুর সামনে মহামারীতে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4147', '4', '14', '38', 'যে ব্যক্তিরা পরীক্ষা করতে গিয়েছিল, তাদের মধ্যে শুধু নূনের ছেলে যিহোশূয় ও যিফূন্নির ছেলে কালেব জীবিত থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4148', '4', '14', '39', 'যখন মোশি সমস্ত ইস্রায়েল সন্তানকে সেই কথা বললেন, লোকেরা খুব শোক করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4149', '4', '14', '40', 'তারা ভোরে উঠে পর্বতের চূড়ায় উঠতে উদ্যত হয়ে বলল, “দেখ, আমরা এখানে, সদাপ্রভু যে স্থানের কথা বলেছেন, আমরা সেই স্থানে যাই, কারণ আমরা পাপ করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4150', '4', '14', '41', 'কিন্তু মোশি বললেন, “এখন সদাপ্রভুর আদেশ কেন অমান্য করছ? তোমরা সফল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4151', '4', '14', '42', 'তোমরা যেও না, কারণ সদাপ্রভু তোমাদের মধ্যে নেই, তাই গেলে তোমরা শত্রুদের কাছে পরাজিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4152', '4', '14', '43', 'কারণ অমালেকীয়েরা ও কনানীয়েরা সে স্থানে তোমাদের সামনে আছে; তোমরা তরোয়ালের আঘাতে মারা যাবে, কারণ তোমরা সদাপ্রভুর অনুসরণ করা থেকে পিছু ফিরেছ, তাই সদাপ্রভু তোমাদের সঙ্গে থাকবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4153', '4', '14', '44', 'কিন্তু তারা দুঃসাহসী হয়ে পর্বতের চূড়ায় উঠতে লাগল; কিন্তু সদাপ্রভুর সাক্ষ্য-সিন্দুক ও মোশি শিবির ত্যাগ করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4154', '4', '14', '45', 'তখন ঐ পর্বতবাসী অমালেকীয়েরা ও কনানীয়েরা নেমে এসে তাদেরকে আঘাত করল ও হর্মা পর্যন্ত তাদেরকে তাড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4155', '4', '15', '1', '¶ আর সদাপ্রভু মোশিকে বললেন, “তুমি ইস্রায়েল সন্তানদের বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4156', '4', '15', '2', 'তাদেরকে বল, ‘আমি তোমাদেরকে যে দেশ দেব, তোমাদের সেই দেশে প্রবেশ করার পর');
INSERT INTO `bible_verses_bn_irv` VALUES ('4157', '4', '15', '3', 'যখন হয়তো হোমবলী কিংবা মানত পূর্ণ করার জন্য কিংবা ইচ্ছাদত্ত নৈবেদ্যের জন্য কিংবা তোমাদের নির্ধারিত পর্বে গরু ভেড়ার পাল থেকে সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য তোমরা আগুনে কোনো নৈবেদ্য তৈরী কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4158', '4', '15', '4', 'তখন উপহার উৎসর্গকারী ব্যক্তি সদাপ্রভুর উদ্দেশ্যে এক হিনের চার ভাগের এক অংশ তেলে মেশানো সূজির এক ঐফার দশ ভাগের এক অংশ ভক্ষ্য নৈবেদ্য আনবে এবং তুমি হোমবলির সঙ্গে, প্রত্যেকটি ভেড়ার বাচ্চার জন্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4159', '4', '15', '5', 'পেয় নৈবেদ্য হিসাবে এক হিনের চার ভাগের এক অংশ আঙ্গুর রস প্রস্তুত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4160', '4', '15', '6', 'যদি তুমি একটি ভেড়া উত্সর্গ কর, তুমি অবশ্যই ভক্ষ্য নৈবেদ্য হিসাবে এক হিনের তিন ভাগের এক ভাগের সঙ্গে তেল মেশানো সূক্ষ্ম সূজির এক ঐফার দুই দশ ভাগের এক ভাগ প্রস্তুত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4161', '4', '15', '7', 'পেয় নৈবেদ্যের জন্য আঙ্গুর রসের এক হিনের তিন ভাগের এক ভাগ উৎসর্গ করবে। এটা সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4162', '4', '15', '8', 'যখন তুমি সদাপ্রভুর উদ্দেশ্যে হোমবলির জন্য বা মানত পূরণের বলিদানের জন্য, কিংবা মঙ্গলার্থক বলির জন্য ষাঁড় উৎসর্গ করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4163', '4', '15', '9', 'তখন ষাঁড়ের সঙ্গে অর্ধেক হিন তেলে মেশানো [এক ঐফার] তিনটি ভক্ষ্য নৈবেদ্য হিসাবে দশ ভাগের এক ভাগ করে সূজি আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4164', '4', '15', '10', 'পেয় নৈবেদ্যের জন্য সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য আগুনে উত্সর্গ করা উপহারের জন্য অর্ধেক হিন পরিমাপের আঙ্গুর রস আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4165', '4', '15', '11', 'এক একটি ষাঁড়, ভেড়া, ভেড়ার বাচ্চা ও ছাগলের বাচ্চার জন্য এইরকম করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4166', '4', '15', '12', 'তোমরা যত পশু উৎসর্গ করবে, তাদের সংখ্যা অনুসারে প্রত্যেকের জন্য এইরকম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4167', '4', '15', '13', 'ইস্রায়েলে জন্মানো সমস্ত লোক যখন সদাপ্রভুর উদ্দেশ্যে সুগন্ধিযুক্ত আগুনে উত্সর্গ করা উপহার নিবেদন করার দিনের এই নিয়ম অনুসারে এইসব কিছু প্রস্তুত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4168', '4', '15', '14', 'যদি তোমাদের মধ্যে বসবাসকারী কোন বিদেশী কিংবা তোমাদের মধ্যে তোমাদের বংশপরম্পরা অনুসারে বাসকারী কোন ব্যক্তি যদি সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধযুক্ত আগুনে উত্সর্গ উপহার নিবেদন করতে চায়, তবে তোমরা যেরকম, সেও সে রকম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4169', '4', '15', '15', 'সমস্ত গোষ্ঠী এবং তোমাদের মধ্যে বসবাসকারী বিদেশী লোক, উভয়ের জন্য তোমাদের বংশপরম্পরা অনুসারে একই রকম চিরস্থায়ী ব্যবস্থা হবে। সদাপ্রভুর কাছে তোমরা ও তোমাদের মধ্যে বসবাসকারী বিদেশীয়েরা, উভয়েই সমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4170', '4', '15', '16', 'তোমাদের ও তোমাদের মধ্যে বসবাসকারী বিদেশীয়দের জন্য একই ব্যবস্থা ও আদেশ হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4171', '4', '15', '17', 'আবার সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4172', '4', '15', '18', 'তুমি ইস্রায়েল সন্তানদের বল, তাদেরকে বল, আমি তোমাদেরকে যে দেশে নিয়ে যাচ্ছি, সে দেশে প্রবেশ করার পর');
INSERT INTO `bible_verses_bn_irv` VALUES ('4173', '4', '15', '19', 'তোমরা সেই দেশের খাদ্য খাবার দিন সদাপ্রভুর উদ্দেশ্যে উপহার উত্সর্গ করবে এবং আমার সামনে উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4174', '4', '15', '20', 'তোমরা উত্তোলনীয় উপহারের জন্য তোমাদের ছানা ময়দার প্রথম অংশ হিসাবে একটি পিঠে নিবেদন করবে; যেমন খামারের উত্তোলনীয় উপহার উত্তোলন করে থাক, এটাও সেই রকম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4175', '4', '15', '21', 'তোমরা বংশপরম্পরা অনুসারে তোমাদের ছানা ময়দার প্রথম অংশ থেকে সদাপ্রভুর উদ্দেশ্যে উত্তোলনীয় উপহার নিবেদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4176', '4', '15', '22', '¶ আর তোমরা যদি অনিচ্ছাকৃতভাবে পাপ কর, মোশির কাছে আমি যেসব আদেশ দিয়েছি, সেই সব যদি পালন না কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4177', '4', '15', '23', 'আমি যে দিনের তোমাদেরকে আদেশ দিয়েছি, তখন থেকে তোমাদের বংশপরম্পরার জন্য আমি মোশির হাতে তোমাদেরকে আদেশ দেওয়া শুরু করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4178', '4', '15', '24', 'যদি মণ্ডলীর অজান্তে অনিচ্ছাকৃতভাবে পাপ হয়ে থাকে, তবে সমস্ত মণ্ডলী সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধযুক্ত হোমবলির জন্য একটি ষাঁড় উত্সর্গ করবে। নিয়ম অনুসারে তার সঙ্গে ভক্ষ্য ও পেয় নৈবেদ্য এবং পাপার্থক বলির জন্য একটি পুরুষ ছাগল উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4179', '4', '15', '25', 'যাজক ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীর জন্য প্রায়শ্চিত্ত করবে। তাতে তাদেরকে ক্ষমা করা হবে, কারণ তাদের পাপ অনিচ্ছাকৃতভাবে হয়েছে। তারা সেই তাদের সেই আগুনে উত্সর্গ করা উপহার আমার কাছে আনল। তারা আমার সামনে পাপার্থক বলি আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4180', '4', '15', '26', 'তাতে ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীকে ও তাদের মধ্যে বসবাসী বিদেশীদেরকে ক্ষমা করা হবে; কারণ সব লোক অনিচ্ছাকৃতভাবে ঐ কাজ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4181', '4', '15', '27', 'যদি কোন ব্যক্তি অনিচ্ছাকৃতভাবে পাপ করে, তবে সে পাপার্থক বলি হিসাবে এক বছরের একটি মেয়ে ছাগল আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4182', '4', '15', '28', 'যাজক সদাপ্রভুর সামনে ওই ব্যক্তির জন্য প্রায়শ্চিত্ত করবে যে অনিচ্ছাকৃতভাবে পাপ করেছে। তার প্রায়শ্চিত্ত হলে তার পাপ ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4183', '4', '15', '29', 'ইস্রায়েল সন্তানরা হোক, কিংবা তাদের মধ্যে বসবাসী বিদেশী হোক, তোমাদের জন্য অনিচ্ছাকৃত পাপের একই ব্যবস্থা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4184', '4', '15', '30', 'কিন্তু যে ব্যক্তি কোনো রকম পাপ করে, স্বদেশী বা বিদেশী, সে আমার নিন্দা করে; সেই ব্যক্তি নিজের লোকেদের মধ্যে থেকে উচ্ছিন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4185', '4', '15', '31', 'কারণ সে আমার বাক্য অবজ্ঞা করল ও আমার আদেশ অমান্য করল; সেই ব্যক্তি পুরোপুরি উচ্ছিন্ন হবে, তার অপরাধ তারই উপরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4186', '4', '15', '32', '¶ ইস্রায়েল সন্তানরা যখন মরুপ্রান্তে ছিল, তখন বিশ্রামদিনের এক জনকে কাঠ কুড়োতে দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4187', '4', '15', '33', 'যারা তাকে কাঠ কুড়োতে দেখেছিল, তারা মোশি, হারোণ ও সমস্ত মণ্ডলীর কাছে তাকে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4188', '4', '15', '34', 'তারা তাকে আটকে রাখল; কারণ তার প্রতি কি করা উচিত, সেটা বলা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4189', '4', '15', '35', 'তখন সদাপ্রভু মোশিকে বললেন, “সেই ব্যক্তির অবশ্যই প্রাণদণ্ড হবে; সমস্ত মণ্ডলী তাকে শিবিরের বাইরে পাথর দিয়ে আঘাত করে হত্যা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4190', '4', '15', '36', 'সুতরাং মোশির প্রতি সদাপ্রভুর আদেশ অনুসারে সমস্ত মণ্ডলী তাকে শিবিরের বাইরে নিয়ে গিয়ে পাথর দিয়ে আঘাত করল; তাতে সে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4191', '4', '15', '37', '¶ সদাপ্রভু মোশিকে আবার বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4192', '4', '15', '38', '“তুমি ইস্রায়েল সন্তানদের বল, তাদেরকে বল, ‘তারা বংশপরম্পরা অনুসারে তাদের পোশাকের কিনারায় আঁচল রাখবে ও কিনারার আঁচলে নীল সুতো ঝুলিয়ে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4193', '4', '15', '39', 'তোমাদের জন্য সেই আঁচল থাকবে, যেন তা দেখে তোমরা সদাপ্রভুর সমস্ত আদেশ স্মরণ করে পালন কর এবং নিজেদের যে হৃদয় ও চোখের অনুকরণে তোমরা ব্যভিচারী হয়, তেমন আর না করো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4194', '4', '15', '40', 'যেন আমার সমস্ত আদেশ মনে কর ও পালন কর এবং তোমার ঈশ্বরের উদ্দেশ্যে পবিত্র হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4195', '4', '15', '41', 'আমি সদাপ্রভু তোমাদের ঈশ্বর; আমি তোমাদের ঈশ্বর হবার জন্য তোমাদেরকে মিশর দেশ থেকে বের করে এনেছি; আমি সদাপ্রভু তোমাদের ঈশ্বর’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4196', '4', '16', '1', '¶ লেবির সন্তান কহাৎ, তাঁর সন্তান যিষ্‌হর, সেই যিষ্‌হরের সন্তান যে কোরহ, সে এবং রূবেণ সন্তানদের মধ্যে ইলীয়াবের ছেলে দাথন ও অবীরাম এবং পেলতের ছেলে ওন দল বাঁধলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4197', '4', '16', '2', 'আর ইস্রায়েল সন্তানদের দুশো পঞ্চাশ জনের সঙ্গে মোশির সামনে উঠল; এরা মণ্ডলীর শাসনকর্ত্তা, সমাজে ভালো ভাবে পরিচিত ও বিখ্যাত লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4198', '4', '16', '3', 'তারা মোশি ও হারোণের বিরুদ্ধে জড়ো হয়ে তাঁদেরকে বলল, “তোমরা বড়ই অভিমানী; কারণ সমস্ত মণ্ডলীর প্রত্যেক জনই পবিত্র এবং সদাপ্রভু তাহাদের মধ্যে আছেন; তবে তোমরা কেন সদাপ্রভুর সমাজের উপরে নিজেদেরকে উন্নত করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4199', '4', '16', '4', 'তখন মোশি তা শুনে উপুড় হয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4200', '4', '16', '5', 'তিনি কোরহকে ও তার দলের সবাইকে বললেন, “কে সদাপ্রভুর লোক ও কে পবিত্র, কাকে তিনি নিজের কাছাকাছি রাখেন, তা সদাপ্রভু সকালে জানাবেন; তিনি যাকে মনোনীত করবেন, তাকেই নিজের কাছাকাছি রাখবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4201', '4', '16', '6', 'হে কোরহ ও কোরহের দলের সকলে, এক কাজ কর; তোমরা ধুনুচি নাও');
INSERT INTO `bible_verses_bn_irv` VALUES ('4202', '4', '16', '7', 'এবং তাতে আগুন দিয়ে কাল সদাপ্রভুর সামনে তার উপরে ধূপ দাও; তাতে সদাপ্রভু যাকে মনোনীত করবেন, সেই ব্যক্তি পবিত্র হবে; হে লেবির সন্তানরা, তোমরা বড়ই অভিমানী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4203', '4', '16', '8', 'মোশি কোরহকে আবার বললেন, “হে লেবির সন্তানরা, অনুরোধ করি, আমার কথা শোনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4204', '4', '16', '9', 'এটা কি তোমাদের কাছে খুব ছোট বিষয় যে, ইস্রায়েলের ঈশ্বর তোমাদেরকে ইস্রায়েল মণ্ডলী থেকে আলাদা করে সদাপ্রভুর সমাগম তাঁবুর সেবা কাজ করার জন্য ও মণ্ডলীর সামনে দাঁড়িয়ে তাঁর পরিচর্য্যা করার জন্য নিজের কাছাকাছি এনেছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4205', '4', '16', '10', 'তিনি তোমাকে ও তোমার সঙ্গে তোমার সমস্ত ভাইকে অর্থাৎ লেবির সন্তানদের নিজের কাছাকাছি এনেছেন, তোমরা কি যাজক হওয়ারও চেষ্টা করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4206', '4', '16', '11', 'তার জন্য তুমি ও তোমার সমস্ত দল সদাপ্রভুরই বিরুদ্ধে জড়ো হয়েছ; আর হারোণ কে যে, তোমরা তার বিরুদ্ধে অভিযোগ কর?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4207', '4', '16', '12', 'তখন মোশি ইলীয়াবের ছেলে দাথন ও অবীরামকে ডাকতে লোক পাঠালেন, কিন্তু তারা বলল, “আমরা যাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4208', '4', '16', '13', 'এটা কি খুব ছোট বিষয় যে, তুমি আমাদেরকে মরুপ্রান্তে মারবার জন্য দুধ মধু প্রবাহিত দেশ থেকে এনেছ? তুমি কি আমাদের উপরে কর্তৃত্বও করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4209', '4', '16', '14', 'আর, তুমি তো আমাদেরকে দুধ মধু প্রবাহিত দেশে আন নি, ভূমি ও আঙ্গুর ক্ষেতের অধিকারও দাও নি। তুমি কি মিথ্যা প্রতিজ্ঞা করে আমাদের অন্ধ করতে চাও? আমরা যাব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4210', '4', '16', '15', 'মোশি খুব রেগে গিয়ে সদাপ্রভুকে বললেন, “ওদের নৈবেদ্য গ্রহণ কোরো না; আমি ওদের থেকে একটি গাধাও নিই নি এবং আমি তাদের হিংসা করি নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4211', '4', '16', '16', 'তখন মোশি কোরহকে বললেন, “তুমি ও তোমার দলের সবাই, তোমরা কাল হারোণের সঙ্গে সদাপ্রভুর সামনে উপস্থিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4212', '4', '16', '17', 'প্রত্যেক জন ধুনুচি নিয়ে তার উপরে ধূপ দিয়ে সদাপ্রভুর সামনে নিজেদের ধুনুচি আনবে; দুশো পঞ্চাশটি ধুনুচি নিয়ে আসবে। তুমি ও হারোণ নিজেদের ধুনুচি আনবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4213', '4', '16', '18', 'সুতরাং তারা প্রত্যেকে নিজেদের ধুনুচি নিয়ে তার মধ্যে আগুন রেখে ধূপ দিয়ে মোশি ও হারোণের সঙ্গে সমাগম তাঁবুর প্রবেশপথে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4214', '4', '16', '19', 'কোরহ সমাগম তাঁবুর প্রবেশপথে মোশি ও হারোণের বিরুদ্ধে সমস্ত মণ্ডলীকে জড়ো করল। তখন সদাপ্রভুর মহিমা সমস্ত মণ্ডলীতে প্রকাশিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4215', '4', '16', '20', 'তখন সদাপ্রভু মোশি ও হারোণকে বললেন, “তোমরা এই মণ্ডলীর মধ্যে থেকে আলাদা হও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4216', '4', '16', '21', 'আমি এক্ষুনি এদেরকে হত্যা করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4217', '4', '16', '22', 'মোশি ও হারোণ উপুড় হয়ে পড়লেন ও বললেন, “হে ঈশ্বর, সমস্ত মানুষ জাতির আত্মার ঈশ্বর, একজন পাপ করলে তুমি কি সমস্ত মণ্ডলীর উপরে প্রচণ্ড রাগ দেখাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4218', '4', '16', '23', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4219', '4', '16', '24', '“তুমি মণ্ডলীকে বল, ‘তোমরা কোরহের, দাথনের ও অবীরামের তাঁবুর চারদিক থেকে উঠে যাও’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4220', '4', '16', '25', 'তখন মোশি উঠে দাথনের ও অবীরামের কাছে গেলেন এবং ইস্রায়েলের প্রাচীনেরা তাঁর পিছু পিছু গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4221', '4', '16', '26', 'তিনি মণ্ডলীকে বললেন, “অনুরোধ করি, তোমরা এই দুষ্টু লোকেদের তাঁবুর কাছ থেকে উঠে যাও, এদের কিছুই স্পর্শ কোরো না, না হলে এদের সমস্ত পাপে বিনষ্ট হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4222', '4', '16', '27', 'তাতে তারা কোরহের, দাথনের ও অবীরামের তাঁবুর চারদিক থেকে উঠে গেল, আর দাথন ও অবীরাম বের হয়ে নিজের স্ত্রী, ছেলে ও শিশুদের সঙ্গে তাদের তাঁবুর প্রবেশপথে দাঁড়িয়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4223', '4', '16', '28', 'পরে মোশি বললেন, সদাপ্রভু আমাকে এই সমস্ত কাজ করতে পাঠিয়েছেন, আমি নিজের ইচ্ছায় করি নি, সেটা তোমরা এতেই জানতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4224', '4', '16', '29', 'সাধারণ লোকেদের মারা যাবার মত যদি এই মানুষরা মারা যায়, কিংবা সাধারণ লোকেদের শাস্তির মত যদি এদের শাস্তি হয়, তবে সদাপ্রভু আমাকে পাঠান নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4225', '4', '16', '30', '¶ কিন্তু সদাপ্রভু যদি খারাপ কিছু ঘটান এবং ভূমিতার মুখ খুলে এদেরকে ও এদের সবকিছু গিলে ফেলে, আর এরা জীবন্ত অবস্থায় পাতালে নামে, তবে এরা যে সদাপ্রভুকে অবজ্ঞা করেছে, তা তোমরা জানতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4226', '4', '16', '31', 'খুব তাড়াতাড়ি মোশি তাঁর সমস্ত কথা শেষ করলেন, তাদের নিচের ভূমি খুলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4227', '4', '16', '32', 'পৃথিবী তার মুখ খুলে তাদেরকে, তাদের আত্মীয়দেরকে ও কোরহের পক্ষের সমস্ত লোককে এবং তাদের সমস্ত সম্পত্তি গিলে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4228', '4', '16', '33', 'তাতে তারা ও তাদের সমস্ত আত্মীয় জীবন্ত অবস্থায় পাতালে নেমে গেল এবং পৃথিবী তাদের উপরে চেপে পড়ল এবং এই ভাবে তারা সমাজের মধ্যে থেকে লুপ্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4229', '4', '16', '34', 'তাদের চিত্কারে চারদিকের সমস্ত ইস্রায়েল পালিয়ে গেল, কারণ তারা বলল, “না হলে পৃথিবী আমাদেরকে গিলে ফেলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4230', '4', '16', '35', 'তখন সদাপ্রভুর থেকে আগুন বেরিয়ে যারা ধূপ নিবেদন করেছিল, সেই দুশো পঞ্চাশ জন লোককে গিলে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4231', '4', '16', '36', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4232', '4', '16', '37', '“তুমি হারোণ যাজকের ছেলে ইলীয়াসরকে বল, সেই পোড়ানো স্থান থেকে ঐ সমস্ত ধুনুচি উঠিয়ে নিক এবং তার আগুন দূরে ঝেড়ে ফেলুক, কারণ সেই সব ধুনুচি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4233', '4', '16', '38', 'ঐ যে পাপীরা নিজেদের প্রাণের বিরুদ্ধে পাপ করেছিল, তাদের ধুনুচিগুলি পিটিয়ে যজ্ঞবেদির ঢাকা দেবার পাত তৈরী করা হোক, কারণ তারা সদাপ্রভুর সামনে সে সমস্ত নিবেদন করেছিল, সুতরাং সেই সমস্ত পবিত্র। আর সেই সব ইস্রায়েল সন্তানদের পক্ষে চিহ্ন হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4234', '4', '16', '39', 'তাতে যারা পুড়ে মারা গেল, তারা পিতলের যে যে ধুনুচি নিবেদন করেছিল, ইলীয়াসর যাজক সে সব গ্রহণ করলেন এবং তা পিটিয়ে যজ্ঞবেদির ঢাকা দেবার জন্য পাত প্রস্তুত করা হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4235', '4', '16', '40', 'ওটা ইস্রায়েল সন্তানদের স্মরণের জন্য হল, যেন হারোণ বংশ ছাড়া অন্য গোষ্ঠীর কোন মানুষ সদাপ্রভুর সামনে ধূপ উৎসর্গ করতে কাছে না যায় এবং কোরহের ও তার দলের মত না হয়; সদাপ্রভু মোশির মাধ্যমে তাকে এইরকম আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4236', '4', '16', '41', 'কিন্তু তারপরের দিনের ইস্রায়েল সন্তানদের সমস্ত মণ্ডলী মোশির ও হারোণের বিরুদ্ধে অভিযোগ করে বলল, “তোমরাই সদাপ্রভুর প্রজাদেরকে হত্যা করলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4237', '4', '16', '42', 'তখন এটা হল, মণ্ডলী মোশির হারোণের বিরুদ্ধে জড়ো হলে তারা সমাগম তাঁবুর দিকে মুখ ফেরাল, আর তারা দেখল, মেঘ সমাগম তাঁবু ঢেকে দিয়েছে এবং সদাপ্রভুর মহিমা প্রকাশিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4238', '4', '16', '43', 'তখন মোশি ও হারোণ সমাগম তাঁবুর সামনে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4239', '4', '16', '44', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4240', '4', '16', '45', '“তোমরা এই মণ্ডলীর মধ্যে থেকে উঠে যাও, আমি এক্ষুনি এদেরকে হত্যা করব।” তখন মোশি ও হারোণ উপুড় হয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4241', '4', '16', '46', 'মোশি হারোণকে বললেন, “তোমার ধুনুচি নাও ও যজ্ঞবেদির উপর থেকে আগুন নিয়ে তার মধ্যে দাও এবং তাতে ধূপ দিয়ে তাড়াতাড়ি মণ্ডলীর কাছে গিয়ে তাদের জন্য প্রায়শ্চিত্ত কর; কারণ সদাপ্রভুর সামনে থেকে রোষ নির্গত হল, মহামারী আরম্ভ হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4242', '4', '16', '47', 'সুতরাং মোশি যেমন বললেন, তেমনি হারোণ ধুনুচি নিয়ে সমাজের মধ্যে দৌড়ে গেলেন; আর দেখ, লোকেদের মধ্যে মহামারী আরম্ভ হয়েছিল, কিন্তু তিনি ধূপ দিয়ে লোকেদের জন্য প্রায়শ্চিত্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4243', '4', '16', '48', 'তিনি মৃত ও জীবিত লোকেদের মধ্যে দাঁড়ালেন; তাতে মহামারী থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4244', '4', '16', '49', 'যারা কোরহের ব্যাপারে মারা গেছে, তারা ছাড়া আর চৌদ্দ হাজার সাতশো লোক ঐ মহামারীতে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4245', '4', '16', '50', 'হারোণ সমাগম তাঁবুর প্রবেশপথে মোশির কাছে ফিরে আসলেন। এই ভাবে মহামারী শেষ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4246', '4', '17', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4247', '4', '17', '2', '“তুমি ইস্রায়েল সন্তানদের বলে তাদের পূর্বপুরুষ অনুসারে সমস্ত নেতার থেকে এক একটি গোষ্ঠীর জন্য এক একটি লাঠি, এই ভাবে বারোটি লাঠি গ্রহণ কর; প্রত্যেকের লাঠিতে তার নাম লেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4248', '4', '17', '3', 'লেবির লাঠিতে হারোণের নাম লেখ; কারণ তাদের এক একটি পূর্বপুরুষের জন্য এক একটি লাঠি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4249', '4', '17', '4', 'সমাগম তাঁবুতে যে স্থানে আমি তোমাদের সঙ্গে দেখা করি, সেই স্থানে সাক্ষ্য সিন্দুকের সামনে সেগুলি রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4250', '4', '17', '5', 'এইরকম হবে, যে ব্যক্তি আমার মনোনীত, তার লাঠিতে কুঁড়ি হবে, তাতে ইস্রায়েল সন্তানরা তোমাদের বিরুদ্ধে যে যে অভিযোগ করে, সেটা আমি নিজের কাছ থেকে বন্ধ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4251', '4', '17', '6', 'সুতরাং মোশি ইস্রায়েল সন্তানদের এইসব বললে তাদের বংশের নেতারা তাদের পূর্বপুরুষ অনুসারে এক একটি নেতার জন্য এক একটি লাঠি, এই ভাবে বারোটি লাঠি, তাকে দিলেন এবং হারোণের লাঠি তাদের লাঠিগুলির মধ্যে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4252', '4', '17', '7', 'তখন মোশি ঐ সমস্ত যষ্টি নিয়ে সাক্ষ্য তাঁবুতে সদাপ্রভুর সামনে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4253', '4', '17', '8', 'পরের দিন মোশি সাক্ষ্য তাঁবুতে প্রবেশ করলেন, আর দেখ, লেবি বংশের জন্য হারোণের লাঠি অঙ্কুর বের হয়ে, কুঁড়ি ধরে ও ফুল হয়ে বাদাম ফল ধরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4254', '4', '17', '9', 'তখন মোশি সদাপ্রভুর সামনে থেকে ঐ সব লাঠি বের করে সমস্ত ইস্রায়েল সন্তানের সাক্ষাৎে আনলেন এবং তারা সেটা দেখে প্রত্যেকে নিজেদের লাঠি গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4255', '4', '17', '10', 'সদাপ্রভু মোশিকে বললেন, “তুমি হারোণের লাঠি আবার সাক্ষ্য সিন্দুকের সামনে রাখ, এটা লোকেদের অপরাধের বিরুদ্ধে একটি চিহ্ন হিসাবে রাখ যারা বিদ্রোহ করেছে, সুতরাং অভিযোগ শেষ কর, যেন এরা না মরে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4256', '4', '17', '11', 'মোশি তাই করলেন; সদাপ্রভু তাঁকে যেরকম আদেশ দিয়েছিলেন, তিনি সেই রকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4257', '4', '17', '12', 'ইস্রায়েল সন্তানরা মোশিকে বলল, “দেখ, আমরা এখানে মারা যাব। আমরা সবাই বিনষ্ট হব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('4258', '4', '17', '13', 'যে কেউ কাছে যায়, সদাপ্রভুর সমাগম তাঁবুর কাছে যায়, সেই মারা যাবে। আমরা কি সবাই মারা পড়ব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4259', '4', '18', '1', '¶ সদাপ্রভু হারোণকে বললেন, “তুমি ও তোমার সঙ্গে তোমার ছেলেরা ও তোমার পূর্বপুরুষ, তোমরা পবিত্র স্থানের বিরুদ্ধে সমস্ত অপরাধ বহন করবে। কিন্তু কেবল তুমি ও তোমার সঙ্গে তোমার ছেলেরা তোমাদের যাজক পদের অপরাধ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4260', '4', '18', '2', 'তোমার ভাইয়েরা, যে লেবি বংশ তোমার পূর্বপুরুষ, তাদেরকেও সঙ্গে আনবে, তারা তোমার সঙ্গে যোগ দেবে ও সাহায্য করবে এবং তোমার ছেলেরা, তোমরা সাক্ষ্য তাঁবুর সামনে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4261', '4', '18', '3', 'তারা তোমার ও সমস্ত তাঁবুর সেবা করবে। কিন্তু তারা পবিত্র স্থানের পাত্রের ও বেদির কাছে যাবে না, নাহলে তাদের সাথে তোমরাও মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4262', '4', '18', '4', 'তারা তোমরা সঙ্গে যোগ দিয়ে তাঁবুর সমস্ত কাজের সঙ্গে যুক্ত সমাগম তাঁবুর দেখাশোনা করবে। কোনো বিদেশী তোমাদের কাছে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4263', '4', '18', '5', 'ইস্রায়েল সন্তানদের উপর যেন আর রাগ উপস্থিত না হয়, এই জন্য তোমরা পবিত্রস্থান ও বেদি রক্ষার দায়িত্ব নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4264', '4', '18', '6', 'আর দেখ, ইস্রায়েল সন্তানদের মধ্যে থেকে আমি তোমাদের ভাই লেবীয়দেরকে মনোনীত করলাম। তারা তোমাদের জন্য উপহার হিসাবে সমাগম তাঁবুর কাজ করতে আমাকে দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4265', '4', '18', '7', 'কিন্তু কেবল তুমি ও তোমার ছেলেরা বেদির সমস্ত বিষয়ে ও পর্দার ভিতরের বিষয়ে নিয়ে যাজকত্ব পালন করবে ও তুমি নিজে সেই দায়িত্ব পূর্ণ করবে। আমি উপহার হিসাবে যাজকত্বপদ তোমাদেরকে দিলাম। কিন্তু কোনো বিদেশী কাছাকাছি হলে, তার প্রাণদণ্ড হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4266', '4', '18', '8', '¶ তখন সদাপ্রভু হারোণকে বললেন, “দেখ, আমার সামনে তোলা উপহারের, এমন কি, ইস্রায়েল সন্তানদের সমস্ত পবিত্র করা দ্রব্যের ভার আমি তোমাকে দিলাম; অভিষিক্ত করে তোমাকে ও তোমার সন্তানদের চিরস্থায়ী অধিকার হিসাবে সে সমস্ত দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4267', '4', '18', '9', 'আগুনের দ্বারা অতি পবিত্র উপহারের মধ্যে এইসব কিছু তোমার হবে। আমার উদ্দেশ্যে তাদের আনা প্রত্যেক ভক্ষ্য নৈবেদ্য, প্রত্যেক পাপার্থক বলি ও দোষার্থক বলি সব কিছু তোমার ও তোমার ছেলেদের পক্ষে অতি পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4268', '4', '18', '10', 'তুমি তা অতি পবিত্র বস্তু হিসাবে খাবে, প্রত্যেক পুরুষ তা খাবে, তা তোমার পক্ষে পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4269', '4', '18', '11', 'এই সমস্ত নৈবেদ্যও তোমার হবে; ইস্রায়েল সন্তানদের উপহার হিসাবে উত্তোলনীয় নৈবেদ্য, তাদের আমার কাছে উপস্থিত করা সমস্ত উপহার। আমি চিরস্থায়ী অধিকারের জন্য সে সমস্ত তোমাকে ও তোমার ছেলেদেরকে ও তোমার মেয়েদেরকে দিলাম; তোমার কুলের সব শুচি ব্যক্তি তা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4270', '4', '18', '12', 'তারা সদাপ্রভুর উদ্দেশ্যে নিজেদের সমস্ত উত্তম তেল, আঙ্গুর রস ও গম প্রভৃতি যে যে প্রথম অংশ উৎসর্গ করে, তা আমি তোমাকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4271', '4', '18', '13', 'তাদের দেশে উৎপন্ন যে সমস্ত প্রথম পাকা ফল আমার কাছে উপস্থিত করে, সে সমস্ত তোমার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4272', '4', '18', '14', 'ইস্রায়েলের মধ্যে সমস্ত উত্সর্গ করা বস্তু তোমার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4273', '4', '18', '15', 'মানুষ হোক কিংবা পশু, সমস্ত প্রাণীর মধ্যে প্রথমজাত যা কিছু তারা সদাপ্রভুর উদ্দেশ্যে নিবেদন করবে, সে সবই তোমার হবে। কিন্তু মানুষের প্রথমজাতকে তুমি অবশ্যই মুক্ত করবে এবং অশুচি পশুর প্রথমজাতকেও মুক্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4274', '4', '18', '16', 'তুমি এক মাস বয়সী মোচনীয় সবাইকে মুক্ত করবে, তোমার নির্ধারিত মূল্যে পবিত্র স্থানের কুড়ি গেরা পরিমাপের শেকল অনুসারে পাঁচ শেকল রূপা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4275', '4', '18', '17', 'কিন্তু গরুর প্রথমজাতকে কিংবা ভেড়ার প্রথমজাতকে কিংবা ছাগলের প্রথমজাতকে তুমি মুক্ত করবে না, তারা পবিত্র; তুমি বেদির উপরে তাদের রক্ত ছিটাবে এবং আমার উদ্দেশ্যে মিষ্টি সুগন্ধযুক্ত আগুনে তৈরী উপহারের জন্য তাদের মেদ পোড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4276', '4', '18', '18', 'তাদের মাংস তোমার। যেমন দোলনীয় বক্ষঃ ও ডানদিকের থাই, তাদের মাংসও তোমার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4277', '4', '18', '19', 'ইস্রায়েল সন্তানরা যে সমস্ত পবিত্র বস্তু উত্তোলনীয় উপহার হিসাবে সদাপ্রভুর উদ্দেশ্যে নিবেদন করে, সেই সব আমি চিরস্থায়ী অধিকারের জন্য তোমাকে ও তোমার ছেলেদেরকে ও তোমার মেয়েদেরকে দিলাম; তোমার ও তোমার বংশের পক্ষে এটা আমার সাক্ষাৎে চিরস্থায়ী লবণের নিয়ম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4278', '4', '18', '20', 'সদাপ্রভু হারোণকে বললেন, “তাদের ভূমিতে তোমার কোন অধিকার থাকবে না ও তাদের মধ্যে তোমার কোন অংশ থাকবে না; ইস্রায়েল সন্তানদের মধ্যে আমিই তোমার অংশ ও অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4279', '4', '18', '21', 'আর দেখ, লেবির সন্তানরা যে সেবা কাজ করছে, সমাগম তাঁবুতে তাদের সেই সেবা কাজের বেতন হিসাবে আমি তাদের অধিকারের জন্য ইস্রায়েলের মধ্যে সমস্ত দশমাংশ দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4280', '4', '18', '22', 'আর ইস্রায়েল সন্তানরা পাপ বহন করে যাতে না মরে, এই জন্য তারা আর সমাগম তাঁবুর কাছে আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4281', '4', '18', '23', 'কিন্তু লেবীয়েরাই সমাগম তাঁবুর সেবা কাজ করবে এবং তারা নিজের পাপ বহন করবে, এটা তোমাদের বংশ পরম্পরা অনুসারে চিরস্থায়ী বিধি; ইস্রায়েল সন্তানদের মধ্যে তারা কোন অধিকার পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4282', '4', '18', '24', 'কারণ ইস্রায়েল সন্তানরা সদাপ্রভুর উদ্দেশ্যে উত্তোলনীয় উপহার হিসাবে যে দশমাংশ উৎসর্গ করে, তা আমি লেবীয়দের অধিকারে দিলাম; এই জন্য তাদের উদ্দেশ্যে বললাম, ইস্রায়েল সন্তানদের মধ্যে তারা কোন অধিকার পাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4283', '4', '18', '25', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4284', '4', '18', '26', '“আবার তুমি লেবীয়দেরকে বলবে, তাদেরকে বলবে, ‘আমি তোমাদের অধিকারের জন্য ইস্রায়েল সন্তানদের থেকে যে দশমাংশ তোমাদেরকে দিলাম, তা যখন তোমরা তাদের থেকে গ্রহণ করবে, তখন তোমরা সদাপ্রভুর জন্য উত্তোলনীয় উপহার হিসাবে সেই দশমাংশের দশমাংশ নিবেদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4285', '4', '18', '27', 'তোমাদের উত্তোলনীয় উপহার খামারের শস্যের মত ও আঙ্গুর কুণ্ডের পূর্ণতার মত তোমাদের পক্ষে গণনা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4286', '4', '18', '28', 'এই ভাবে, তোমরা ইস্রায়েল সন্তানদের থেকে যে সমস্ত দশমাংশ গ্রহণ করবে, তা থেকে তোমরাও সদাপ্রভুর উদ্দেশ্যে উত্তোলনীয় উপহার নিবেদন করবে এবং তা থেকে সদাপ্রভুর সেই উত্তোলনীয় উপহার হারোণ যাজককে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4287', '4', '18', '29', 'তোমাদের পাওয়া সমস্ত দান থেকে তোমরা সদাপ্রভুর সেই উত্তোলনীয় উপহার, তার সমস্ত উত্তম বস্তু থেকে তার পবিত্র অংশ, নিবেদন করবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4288', '4', '18', '30', 'অতএব তুমি তাদেরকে বলবে, তোমরা যখন তার থেকে উত্তম বস্তু উত্তোলনীয় উপহার হিসাবে নিবেদন করবে, সেই দিনের তা লেবীয়দের পক্ষে খামারের উৎপন্ন দ্রব্য ও আঙ্গুর কুণ্ডের উৎপন্ন দ্রব্য হিসাবে গণনা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4289', '4', '18', '31', 'তোমরা তোমাদের আত্মীয়রা যে কোনো জায়গায় তা খাবে; কারণ তা সমাগম তাঁবুতে করা কাজের জন্য তোমাদের বেতন স্বরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4290', '4', '18', '32', 'এগুলি খাওয়া ও পান করার জন্য তোমরা কোনো পাপ বহন করবে না, যদি সেই উত্তম বস্তু উপহার হিসাবে সদাপ্রভুকে নিবেদন কর। ইস্রায়েল সন্তানদের পবিত্র বস্তু অপবিত্র করবে না ও মারা পড়বে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4291', '4', '19', '1', '¶ সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4292', '4', '19', '2', '“এটি একটি বিধি, একটি ব্যবস্থা, যেটা আমি আদেশ করছি: তা এই ইস্রায়েল সন্তানদের বল, তারা নির্দোষ ও কলঙ্ক বিহীন, যোয়ালি বহন করে নি, এমন একটি লাল গাভী তোমার কাছে আনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4293', '4', '19', '3', 'তোমরা ইলীয়াসর যাজককে সেই গাভী দেবে এবং সে তাকে শিবিরের বাইরে নিয়ে যাবে এবং তার সামনে তাকে হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4294', '4', '19', '4', 'পরে ইলীয়াসর যাজক তার আঙ্গুল দিয়ে তার কিছুটা রক্ত নিয়ে সমাগম তাঁবুর সামনে সাত বার সেই রক্ত ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4295', '4', '19', '5', 'তার চোখের সামনে সেই গাভী পোড়ানো হবে; তার গোবরের সঙ্গে চামড়া, মাংস ও রক্ত পোড়ানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4296', '4', '19', '6', 'যাজক এরসকাঠ, এসোব ও লাল রঙের লোম নিয়ে ঐ গরু পোড়ানো আগুনের মধ্যে ফেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4297', '4', '19', '7', 'তখন যাজক তার পোশাক ধোবে ও শরীর জলে ধোবে। পরে শিবিরে প্রবেশ করতে পারবে, যদিও যাজক সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4298', '4', '19', '8', 'আর যে ব্যক্তি সেই গাভী পোড়াবে, সেও তার পোশাক জলে ধোবে ও শরীর জলে ধোবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4299', '4', '19', '9', 'কোন শুচি ব্যক্তি ঐ গাভীর ছাই সংগ্রহ করে শিবিরের বাইরে কোন শুচি স্থানে রাখবে; তা ইস্রায়েল সন্তানদের মণ্ডলীর বিশুদ্ধ জলের জন্য রাখা যাবে; এটি পাপার্থক বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4300', '4', '19', '10', 'যে ব্যক্তি ঐ গাভীর ভস্ম জড়ো করবে, সে তার পোশাক ধোবে এবং সন্ধ্যা পর্যন্ত অশুচি থাকবে; এটা ইস্রায়েল সন্তানদের এবং তাদের মধ্যে বসবাসকারী বিদেশীর পালন করার জন্য চিরস্থায়ী নিয়ম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4301', '4', '19', '11', 'যে কেউ কোন মানুষের মৃত দেহ স্পর্শ করে, সে সাত দিন অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4302', '4', '19', '12', 'সে তৃতীয় দিনের ও সপ্তম দিনের ঐ জল দিয়ে নিজেকে পাপমুক্ত করবে, পরে শুচি হবে; কিন্তু যদি তৃতীয় দিনের ও সপ্তম দিনের নিজেকে পাপমুক্ত না করে, তবে শুচি হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4303', '4', '19', '13', 'যে কেউ কোন মানুষের মৃত দেহ স্পর্শ করে নিজেকে পাপমুক্ত না করে, সে সদাপ্রভুর সমাগম তাঁবু অশুচি করে। সেই প্রাণী ইস্রায়েলের মধ্যে থেকে উচ্ছিন্ন হবে; কারণ তার উপরে বিশুদ্ধ জল সেচন হয়নি, এই জন্য সে অশুচি হবে; তার অশুচিতা তাতে অবস্থান করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4304', '4', '19', '14', 'কোন মানুষ যখন তাঁবুর মধ্যে মারা যায় এটা সেই ব্যবস্থা। সেই তাঁবুতে প্রবেশকারী সমস্ত লোক এবং সেই তাঁবুর মধ্যে অবস্থিত সমস্ত লোক সাত দিন অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4305', '4', '19', '15', 'সমস্ত খোলা পাত্র, ঢাকনা ছাড়া পাত্র, অশুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4306', '4', '19', '16', 'একইভাবে, যে কেউ তাঁবুর বাইরে এমন কাউকে স্পর্শ করে, যে তরোয়াল দিয়ে হত্যা হয়েছে কিংবা কোনো মৃতদেহ বা মানুষের হাড় অথবা কবর স্পর্শ করে, সে সাত দিন অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4307', '4', '19', '17', 'সেই অশুচি ব্যক্তির এটা করবে: পাপার্থক বলিদানের কিছুটা ভস্ম নেবে এবং স্রোতের জলের সঙ্গে একটি পাত্রে সেগুলি মেশাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4308', '4', '19', '18', 'পরে কোন শুচি ব্যক্তি এসোব নিয়ে সেই জলে ডুবিয়ে ঐ তাঁবুর উপরে ও সেই স্থানের সমস্ত জিনিসের ও সমস্ত প্রাণীর উপরে এবং হাড়ের কিংবা নিহত বা মৃতদেহে অথবা কবর স্পর্শকারী ব্যক্তির উপরে সেটা ছিটিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4309', '4', '19', '19', 'ঐ শুচি ব্যক্তি তৃতীয় দিনের ও সপ্তম দিনের অশুচির উপরে সেই জল ছিটিয়ে দেবে; পরে সপ্তম দিনের সে তাকে পাপমুক্ত করবে এবং ঐ ব্যক্তি তার পোশাক ধোবে এবং জলে স্নান করবে; পরে সন্ধ্যাবেলায় শুচি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4310', '4', '19', '20', 'কিন্তু যে ব্যক্তি অশুচি হয়ে নিজেকে পাপমুক্ত না করে, সে সমাজের মধ্যে থেকে উচ্ছিন্ন হবে, কারণ সদাপ্রভুর পবিত্র স্থান অশুচি করেছে; তার উপরে বিশুদ্ধ জল ছেটানো হয়নি, সে অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4311', '4', '19', '21', 'এটা তাদের পালন করার চিরস্থায়ী নিয়ম হবে এবং যে কেউ সেই বিশুদ্ধ জল ছিটিয়ে দেয়, সে তার পোশাক ধোবে এবং যে কেউ সেই বিশুদ্ধ জল স্পর্শ করে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4312', '4', '19', '22', 'সেই অশুচি ব্যক্তি যা কিছু স্পর্শ করে, তা অশুচি হবে এবং যে প্রাণী তা স্পর্শ করে, সে সন্ধ্যা পর্যন্ত অশুচি থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4313', '4', '20', '1', '¶ ইস্রায়েল সন্তানরা, অর্থাৎ সমস্ত মণ্ডলী প্রথম মাসে সীন মরুপ্রান্তে উপস্থিত হল এবং লোকেরা কাদেশে বাস করল; আর সেখানে মরিয়মের মৃত্যু হল ও কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4314', '4', '20', '2', 'সেখানে মণ্ডলীর জন্য জল ছিল না; তাতে লোকেরা মোশির ও হারোণের বিরুদ্ধে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4315', '4', '20', '3', 'তারা মোশির সঙ্গে ঝগড়া করে বলল, “হায়, আমাদের ভাইয়েরা যখন সদাপ্রভুর সামনে মারা গেল, তখন কেন আমাদের মৃত্যু হল না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4316', '4', '20', '4', 'তোমরা আমাদের ও আমাদের পশুদের মৃত্যুর জন্য সদাপ্রভুর মণ্ডলীকে কেন এই মরুপ্রান্তে আনলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4317', '4', '20', '5', 'এই ভয়ঙ্কর জায়গায় আনার জন্য আমাদেরকে মিশর থেকে কেন বের করে নিয়ে আসলে? এখানে চাষ কিংবা ডুমুর কিংবা আঙ্গুর কিংবা ডুমুর হয় না এবং পান করার জলও নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4318', '4', '20', '6', 'তখন মোশি ও হারোণ সমাজের সামনে থেকে সমাগম তাঁবুর প্রবেশপথে গিয়ে উপুড় হয়ে পড়লেন। সদাপ্রভুর মহিমা তাদের কাছে প্রকাশিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4319', '4', '20', '7', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4320', '4', '20', '8', '“তুমি লাঠি নাও এবং তুমি ও তোমার ভাই হারোণ মণ্ডলীকে জড়ো করে তাদের সাক্ষাৎে ঐ শিলাকে বল, তাতে সে নিজে জল দেবে; এই ভাবে তুমি তাদের জন্য শিলা থেকে জল বের করে মণ্ডলীকে ও তাদের পশুদেরকে পান করাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4321', '4', '20', '9', 'তখন মোশি সদাপ্রভুর আদেশ অনুসারে তাঁর সামনে থেকে ঐ লাঠি নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4322', '4', '20', '10', 'তখন মোশি ও হারোণ সেই শিলার সামনে সমাজকে জড়ো করে তাদেরকে বললেন, “হে বিদ্রোহীরা, এখন শোনো; আমরা তোমাদের জন্য কি এই শিলা থেকে জল বের করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4323', '4', '20', '11', 'তখন মোশি তাঁর হাত তুলে ঐ লাঠি দিয়ে শিলায় দুবার আঘাত করলেন, তাতে প্রচুর জল বের হল এবং মণ্ডলী ও তাদের পশুরা পান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4324', '4', '20', '12', 'তখন সদাপ্রভু মোশি ও হারোণকে বললেন, “তোমরা ইস্রায়েল সন্তানদের সাক্ষাৎে আমাকে পবিত্র বলে মান্য করতে আমার কথায় বিশ্বাস করলে না, তাই আমি তাদেরকে যে দেশ দিয়েছি, সেই দেশে তোমরা এই মণ্ডলীকে প্রবেশ করাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4325', '4', '20', '13', 'সেই জলের নাম মরীবা [বিবাদ]; যেহেতু ইস্রায়েল সন্তানরা সদাপ্রভুর সঙ্গে ঝগড়া করল, আর তিনি তাদের মধ্যে পবিত্র হিসাবে মান্য হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4326', '4', '20', '14', '¶ মোশি কাদেশ থেকে ইদোমীয় রাজার কাছে দূতের মাধ্যমে বলে পাঠালেন, “তোমার ভাই ইস্রায়েল বলছে, ‘আমাদের যত কষ্ট হয়েছে, তা তুমি জানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4327', '4', '20', '15', 'আমাদের পূর্বপুরুষরা মিশরে নেমে গিয়েছিলেন, সেই মিশরে আমরা অনেক দিন বাস করছিলাম। পরে মিশরীয়েরা আমাদের প্রতি ও আমাদের পূর্বপুরুষদের প্রতি খারাপ ব্যবহার করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4328', '4', '20', '16', 'যখন আমরা সদাপ্রভুর উদ্দেশ্যে কাঁদলাম, তিনি আমাদের রব শুনলেন এবং দূত পাঠিয়ে আমাদেরকে মিশর থেকে বের করে আনলেন। দেখ, আমরা তোমার দেশের শেষে অবস্থিত কাদেশ শহরে আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4329', '4', '20', '17', 'আমি অনুরোধ করি, তুমি তোমার দেশের মধ্যে দিয়ে আমাদেরকে যেতে দাও। আমরা শস্যক্ষেত দিয়ে যাব না, কুয়োর জলও পান করব না; শুধুমাত্র রাজপথ দিয়ে যাব; যে পর্যন্ত তোমার সীমানা পার না হই, ততক্ষণ ডানে কিংবা বামে ফিরব না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4330', '4', '20', '18', 'ইদোমের রাজা তাঁকে বলল, “তুমি আমার দেশের মধ্যে দিয়ে যেতে পাবে না, গেলে আমি তরোয়াল নিয়ে তোমাকে আক্রমণ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4331', '4', '20', '19', 'তখন ইস্রায়েল সন্তানরা তাকে বলল, “আমরা রাজপথ দিয়েই যাব। আমরা কিংবা আমাদের পশুরা যদি তোমার জল পান করি, তবে আমরা তার দাম দেব। আর কিছু নয়, শুধুমাত্র আমাদের পায়ে হেঁটে যেতে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4332', '4', '20', '20', 'কিন্তু ইদোমের রাজা উত্তর দিল, “তুমি যেতে পাবে না।” সুতরাং ইদোমের রাজা অনেক লোক সঙ্গে নিয়ে শক্তিশালী হয়ে ইস্রায়েলের বিরুদ্ধে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4333', '4', '20', '21', 'ইদোমের রাজা ইস্রায়েলকে তার সীমানা অতিক্রম করা অনুমতি প্রত্যাখান করল। তার জন্য ইস্রায়েল তার কাছ থেকে অন্য পথ দিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4334', '4', '20', '22', '¶ সুতরাং ইস্রায়েল সন্তানরা, সমস্ত মণ্ডলী কাদেশ থেকে চলে গিয়ে হোর পর্বতে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4335', '4', '20', '23', 'ইদোম দেশের সীমানার কাছাকাছি হোর পর্বতে সদাপ্রভু মোশি ও হারোণকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4336', '4', '20', '24', '“হারোণ তার লোকেদের কাছে জড়ো হবে, আমি ইস্রায়েল সন্তানকে যে দেশ দিয়েছি, সেই দেশে সে প্রবেশ করবে না। কারণ তোমরা উভয়েই মরীবা জলের কাছে আমার কথার বিরুদ্ধে বিদ্রোহ করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4337', '4', '20', '25', 'তুমি হারোণকে ও তার ছেলে ইলীয়াসরকে হোর পর্বতের উপরে নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4338', '4', '20', '26', 'হারোণের থেকে তার যাজকের পোশাক নিয়ে তার ছেলে ইলীয়াসরকে তা পরাও। হারোণ তার লোকেদের কাছে জড়ো হবে এবং সেখানে মারা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4339', '4', '20', '27', 'মোশি সদাপ্রভুর আদেশ অনুযায়ী কাজ করলেন। তাঁরা সমস্ত মণ্ডলীর সাক্ষাৎে হোর পর্বতে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4340', '4', '20', '28', 'মোশি হারোণের যাজকের পোশাক নিয়ে তাঁর ছেলে ইলীয়াসরকে তা পড়ালেন। হারোণ সেই পর্বতের চূড়ায় মারা গেলেন। তখন মোশি ও ইলীয়াসর পর্বত থেকে নেমে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4341', '4', '20', '29', 'যখন সমস্ত মণ্ডলী দেখল যে, হারোণ মারা গেছেন, তখন সমস্ত ইস্রায়েল কুল হারোণের জন্য ত্রিশ দিন পর্যন্ত কাঁদল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4342', '4', '21', '1', '¶ যখন নেগেভ প্রদেশে বসবাসী কনান বংশের অরাদের রাজা শুনতে পেলেন যে, ইস্রায়েল অথারীমের পথ দিয়ে আসছে; তখন তিনি ইস্রায়েলের সঙ্গে যুদ্ধ করলেন ও তাদের কতকগুলি লোকেকে ধরে বন্দি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4343', '4', '21', '2', 'তাতে ইস্রায়েল সদাপ্রভুর উদ্দেশ্যে মানত করে বলল, “যদি তুমি এই লোকেদের উপর আমাদের জয়ী কর, তবে আমরা তাদের শহরগুলি সম্পূর্ণরূপে বিনষ্ট করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4344', '4', '21', '3', 'তখন সদাপ্রভু ইস্রায়েলের কথা শুনলেন এবং তিনি কনানীয়দের উপর তাদের বিজয়ী করলেন। তারা সম্পূর্ণভাবে তাদেরকে ও তাদের সমস্ত শহর বিনষ্ট করল এবং সেই জায়গার নাম হর্মা [বিনষ্ট] রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4345', '4', '21', '4', '¶ তারা হোর পর্বত থেকে চলে গিয়ে ইদোম দেশ পাশ দিয়ে ঘোরার জন্য লাল সাগরের দিকে যাত্রা করল। পথের মধ্যে লোকেদের প্রাণ বিরক্ত হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4346', '4', '21', '5', 'লোকেরা ঈশ্বরের ও মোশির বিরুদ্ধে বলতে লাগল, “তোমরা কি আমাদেরকে মিশর থেকে বের করে আনলে, যেন আমরা মরুপ্রান্তে মারা যাই? রুটিও নেই, জলও নেই এবং আমরা এই হালকা খাবার ঘৃণা করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4347', '4', '21', '6', 'তখন সদাপ্রভু লোকেদের মধ্যে বিষাক্ত সাপ পাঠালেন। তারা লোকেদেরকে কামড়ালে ইস্রায়েলের অনেক লোক মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4348', '4', '21', '7', 'লোকেরা মোশির কাছে এসে বলল, “সদাপ্রভুর ও তোমার বিরুদ্ধে কথা বলে আমরা পাপ করেছি। তুমি সদাপ্রভুর কাছে প্রার্থনা কর, যেন তিনি আমাদের কাছ থেকে এইসব সাপ দূর করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4349', '4', '21', '8', 'সদাপ্রভু মোশিকে বললেন, “তুমি একটি বিষাক্ত সাপ তৈরী করে পতাকার উপরে রাখ, সাপে কামড়ানো যে কোন ব্যক্তি তার দিকে দেখবে, সে বাঁচবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4350', '4', '21', '9', 'তখন মোশি পিতলের একটি সাপ তৈরী করে পতাকার উপরে রাখলেন; তাতে এইরকম হল, সাপ কোন মানুষকে কামড়ালে করলে যখন সে ঐ পিতলের সাপের দিকে তাকালো, তখন বাঁচল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4351', '4', '21', '10', '¶ তারপরে ইস্রায়েল সন্তানরা যাত্রা করে ওবোতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4352', '4', '21', '11', 'ওবোৎ থেকে যাত্রা করে সূর্য্যোদয়ের দিকে মোয়াবের সামনের অবস্থিত মরুপ্রান্তে ইয়ী-অবারীমে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4353', '4', '21', '12', 'সেখান থেকে যাত্রা করে সেরদ উপত্যকাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4354', '4', '21', '13', 'সেখান থেকে যাত্রা করে ইমোরীয়দের সীমানা থেকে প্রসারিত অর্ণোনের অন্য পারের মরুপ্রান্তে শিবির স্থাপন করল। কারণ মোয়াবের ও ইমোরীয়দের মাঝে অর্ণোন মোয়াবের সীমানা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4355', '4', '21', '14', 'এই জন্য সদাপ্রভুর যুদ্ধের বইয়ে বলা আছে, শূফাতে বাহেব, আর অর্ণোনের উপত্যকাগুলি');
INSERT INTO `bible_verses_bn_irv` VALUES ('4356', '4', '21', '15', 'এবং উপত্যকাগুলির পাশের ভূমি, যেটা আর্‌ নামক লোকালয়ের দিকে এবং মোয়াবের সীমানার পাশে অবস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4357', '4', '21', '16', 'সেখান থেকে তারা বের [কূপ] নামক স্থানে আসল। এ সেই কুয়ো, যার বিষয়ে সদাপ্রভু মোশিকে বললেন, “তুমি লোকদেরকে জড়ো কর, আমি তাদেরকে জল দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4358', '4', '21', '17', 'তখন ইস্রায়েল এই গীত গান করল, “হে কুয়ো, জেগে ওঠো; তোমরা এর উদ্দেশ্যে গান কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4359', '4', '21', '18', 'এ শাসনকর্ত্তাদের খনন করা কুয়ো, রাজদণ্ড ও নিজেদের লাঠি দিয়ে লোকেদের অভিজাতরা এটা খনন করেছেন।” পরে তারা মরুভূমি থেকে মত্তানায় ও');
INSERT INTO `bible_verses_bn_irv` VALUES ('4360', '4', '21', '19', 'মত্তানা থেকে নহলীয়েলে ও নহলীয়েল থেকে বামোতে');
INSERT INTO `bible_verses_bn_irv` VALUES ('4361', '4', '21', '20', 'ও বামোৎ থেকে মোয়াব ক্ষেতের উপত্যকা দিয়ে মরুপ্রান্তের দিকে পিস্‌গা চূড়ায় চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4362', '4', '21', '21', '¶ আর ইস্রায়েল দূত পাঠিয়ে ইমোরীয়দের রাজা সীহোনকে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4363', '4', '21', '22', '“তোমার দেশের মধ্যে দিয়ে আমাকে যেতে দাও; আমরা পথ ছেড়ে শস্যক্ষেতে কিংবা আঙ্গুরক্ষেতে ঢুকবো না, কুয়োর জলও পান করব না; যতদিন তোমার সীমানা পার না হই, ততদিন রাজপথ দিয়ে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4364', '4', '21', '23', 'কিন্তু সীহোনের রাজা তার সীমানা দিয়ে ইস্রায়েলকে যেতে দিল না; পরিবর্তে সীহোনের রাজা তার সমস্ত প্রজাকে জড়ো করে ইস্রায়েলের বিরুদ্ধে মরুপ্রান্তে বের হল এবং যহসে উপস্থিত হয়ে ইস্রায়েলের সঙ্গে যুদ্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4365', '4', '21', '24', 'তাতে ইস্রায়েল তরোয়াল দিয়ে তাকে আঘাত করে অর্ণোন থেকে যব্বোক পর্যন্ত অর্থাৎ অম্মোন সন্তানদের কাছ পর্যন্ত তার দেশ অধিকার করল; কারণ অম্মোন সন্তানদের সীমানা সুরক্ষিত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4366', '4', '21', '25', 'ইস্রায়েল ঐ সমস্ত শহর দখল করল এবং ইস্রায়েল ইমোরীয়দের সমস্ত শহরে, হিষ্‌বোনে ও সেখানকার সমস্ত গ্রামে, বাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4367', '4', '21', '26', 'কারণ হিষ্‌বোন ইমোরীয়দের রাজা সীহোনের শহর ছিল; তিনি মোয়াবের আগের রাজার বিরুদ্ধে যুদ্ধ করে তার হাত থেকে অর্ণোন পর্যন্ত তার সমস্ত দেশ নিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4368', '4', '21', '27', 'এই জন্য কবিরা বলেন, “তোমরা হিষ্‌বোনে এস, সীহোনের শহর তৈরী ও সুরক্ষিত হোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4369', '4', '21', '28', 'কারণ হিষ্‌বোন থেকে আগুন, সীহোনের শহর থেকে আগুনের শিখা বের হয়েছে; তা মোয়াবের আর্‌ শহরকে, অর্ণোনের অধিপতি নাথদেরকে গিলে ফেলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4370', '4', '21', '29', 'হে মোয়াব, ধিক্‌ তোমাকে! হে কমোশের প্রজারা, তোমরা বিনষ্ট হলে! সে তার ছেলেদেরকে পলাতক হিসাবে, তার মেয়েদেরকে বন্দি হিসাবে তুলে দিল, ইমোরীয়দের রাজা সীহোনের হাতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4371', '4', '21', '30', 'আমরা তাদেরকে বাণ মেরেছি; হিষ্‌বোন দীবোন পর্যন্ত বিনষ্ট হয়েছি; আর আমরা নোফঃ পর্যন্ত ধ্বংস করেছি, যেটা মেদবা পর্যন্ত বিস্তৃত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4372', '4', '21', '31', 'এই ভাবে ইস্রায়েল ইমোরীয়দের দেশে বাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4373', '4', '21', '32', 'তখন মোশি যাসের অনুসন্ধান করতে লোক পাঠালেন, আর তারা সেখানকার গ্রামগুলি দখল করল এবং সেখানে যে ইমোরীয়েরা ছিল, তাদেরকে অধিকারচ্যুত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4374', '4', '21', '33', 'তখন তারা ফিরে বাশনের পথ দিয়ে উঠে গেল; তাতে বাশনের রাজা ওগ ও তার সমস্ত প্রজা বের হয়ে তাদের সঙ্গে ইদ্রিয়ীতে যুদ্ধ করতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4375', '4', '21', '34', 'তখন সদাপ্রভু মোশিকে বললেন, “তুমি এদের থেকে ভয় পেয় না, কারণ আমি এর উপর তোমাকে জয়ী করেছি, এর সমস্ত প্রজা ও এর দেশকে। তুমি হিষ্‌বোন-বাসী ইমোরীয়দের রাজা সীহোনের প্রতি যেমন করলে, এদের প্রতি সেই রকম করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4376', '4', '21', '35', 'সুতরাং তারা তাকে, তার ছেলেদেরকে, তার সৈন্যদেরকে হত্যা করল, তাদের কেউ জীবিত ছিল না। তখন তার দেশ অধিকার করে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4377', '4', '22', '1', '¶ ইস্রায়েল সন্তানরা যাত্রা করে যিরীহোর কাছে অবস্থিত যর্দ্দনের পরপারে মোয়াবের তলভূমিতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4378', '4', '22', '2', 'ইস্রায়েল ইমোরীয়দের প্রতি যা যা করেছিল, সে সমস্ত সিপ্পোরের ছেলে বালাক দেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4379', '4', '22', '3', 'মোয়াব তাদেরকে খুব ভয় পেল কারণ ইস্রায়েল সন্তানদের জন্য মোয়াব আতঙ্কিত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4380', '4', '22', '4', 'মোয়াবের রাজা মিদিয়নের প্রাচীনদেরকে বলল, “গরু যেমন মাঠের কচি ঘাস চেঁটে খায়, তেমনি এই লোকজন আমাদের চারদিকের সব কিছুই চেঁটে খাবে।” সেই দিন সিপ্পোরের ছেলে বালাক মোয়াবের রাজা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4381', '4', '22', '5', 'তিনি বিয়োরের ছেলে বিলিয়মকে ডেকে আনতে তার জাতির লোকেদের দেশে [ফরাৎ] নদীর তীরে অবস্থিত পথোর শহরে দূত পাঠিয়ে তাকে বললেন, “দেখুন, মিশর থেকে একটি জাতি বের হয়ে এসেছে, দেখুন, তারা পৃথিবী ঢেকে আমার সামনে অবস্থান করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4382', '4', '22', '6', 'এখন নিবেদন করি, আপনি এসে আমার জন্য সেই লোকেদেরকে অভিশাপ দিন; কারণ আমার থেকে তারা বলবান। হয় তো আমি তাদেরকে আঘাত করে দেশ থেকে তাড়িয়ে দিতে পারব। আমি জানি যে, আপনি যাকে আশীর্বাদ করেন, সে আশীর্বাদ পায় ও যাকে অভিশাপ দেন, সে অভিশপ্ত হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4383', '4', '22', '7', 'সুতরাং মোয়াবের প্রাচীনেরা ও মিদিয়নের প্রাচীনেরা মন্ত্রণার পুরষ্কার হাতে নিয়ে চলে গেল এবং বিলিয়মের কাছে উপস্থিত হয়ে বালাকের কথা তাকে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4384', '4', '22', '8', 'সে তাদেরকে বলল, “তোমরা এখানে রাত কাটাও; পরে সদাপ্রভু আমাকে যা বলবেন, সেই অনুযায়ী কথা আমি তোমাদেরকে বলব।” তাতে মোয়াবের শাসনকর্তারা বিলিয়মের সঙ্গে রাত কাটাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4385', '4', '22', '9', 'ঈশ্বর বিলিয়মের কাছে উপস্থিত হয়ে বললেন, “তোমার সঙ্গে এই লোকেরা কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4386', '4', '22', '10', 'তাতে বিলিয়ম ঈশ্বরকে বলল, “মোয়াবের রাজা সিপ্পোরের ছেলে বালাক আমার কাছে বলে পাঠিয়েছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4387', '4', '22', '11', 'দেখ, মিশর থেকে বাইরের ঐ জাতি পৃথিবী ঢেকে আছে। এখন তুমি এসে আমার জন্য তাদের অভিশাপ দাও, হয় তো আমি তাদের সঙ্গে যুদ্ধ করে তাদেরকে তাড়িয়ে দিতে পারব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4388', '4', '22', '12', 'তাতে ঈশ্বর বিলিয়মকে বললেন, “তুমি তাদের সঙ্গে যেও না, সেই জাতিকে অভিশাপ দিও না, কারণ তারা আশীর্বাদযুক্ত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4389', '4', '22', '13', 'বিলিয়ম সকালে উঠে বালাকের শাসনকর্তাদেরকে বলল, “তোমরা নিজেদের দেশে চলে যাও, কারণ তোমাদের সঙ্গে আমার যাওয়ায় অনুমতি দিতে সদাপ্রভু অস্বীকার করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4390', '4', '22', '14', 'তাতে মোয়াবের শাসনকর্তারা উঠে বালাকের কাছে গিয়ে বলল, “আমাদের সঙ্গে আসতে বিলিয়ম অস্বীকার করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4391', '4', '22', '15', 'বালাক আবার তাদের থেকে বেশি সংখ্যক ও সম্মানীয় অন্য শাসনকর্তাদেরকে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4392', '4', '22', '16', 'তারা বিলিয়মের কাছে এসে তাকে বলল, “সিপ্পোরের ছেলে বালাক এই কথা বলেন, ‘অনুরোধ করি, আমার কাছে আসা আপনি কিছুতেই বন্ধ করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4393', '4', '22', '17', 'কারণ আমি আপনাকে খুব সম্মানিত করব; আপনি আমাকে যা যা বলবেন, আমি সব কিছুই করব। অতএব বিনয় করি, আপনি এসে আমার জন্য সেই লোকেদেরকে অভিশাপ দিন।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4394', '4', '22', '18', 'তখন বিলিয়ম বালাকের দাসেদেরকে উত্তর দিল, “যদি বালাক রূপা ও সোনার ভর্তি নিজের বাড়িও আমাকে দেন, তবুও আমি কম কি বেশি কোনকিছুর করার জন্য আমার ঈশ্বর সদাপ্রভুর আদেশ অমান্য করতে পারব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4395', '4', '22', '19', 'এখন অনুরোধ করি, তোমরাও এখানে রাত কাটাও, সদাপ্রভু আমাকে আবার যা বলবেন, তা আমি জানাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4396', '4', '22', '20', 'ঈশ্বর রাতের বেলা বিলিয়মের কাছে এসে তাকে বললেন, “ঐ লোকেরা যদি তোমাকে ডাকতে এসে থাকে, তুমি ওঠ, তাদের সঙ্গে যাও; কিন্তু আমি তোমাকে যা বলব, তুমি শুধু তাই করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4397', '4', '22', '21', '¶ বিলিয়ম সকালে উঠে তার গাধী সাজিয়ে মোয়াবের শাসনকর্ত্তাদের সঙ্গে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4398', '4', '22', '22', 'তার যাওয়ায় ঈশ্বরের রাগ জ্বলে উঠল এবং সদাপ্রভুর দূত তার বিপক্ষে পথের মধ্যে দাঁড়ালেন। সে তার গাধীতে চড়ে যাচ্ছিল এবং তার দুই দাস তার সঙ্গে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4399', '4', '22', '23', 'সেই গাধী দেখলে যে, সদাপ্রভুর দূত খোলা তরোয়াল হাতে নিয়ে পথের মধ্যে দাঁড়িয়ে আছেন। তাই গাধী পথ ছেড়ে ক্ষেতের দিকে চলে গেল। তাতে বিলিয়ম গাধীকে পথে আনার জন্য আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4400', '4', '22', '24', 'তখন সদাপ্রভুর দূত দুই আঙ্গুর ক্ষেতের গলির পথে দাঁড়ালেন, এ পাশে দেয়াল ওপাশে দেয়াল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4401', '4', '22', '25', 'তখন গাধী সদাপ্রভুর দূতকে দেখে দেয়ালের গা ঘেঁষে গেল, আর দেয়ালে বিলিয়মের পায়ে ঘষে গেল; তাতে সে আবার তাকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4402', '4', '22', '26', 'পরে সদাপ্রভুর দূত আরও কিছুটা এগিয়ে গেল, ডানে কি বামে ফেরার পথ নেই, এমন একটি সরু জায়গায় দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4403', '4', '22', '27', 'তখন গাধী সদাপ্রভুর দূতকে দেখে বিলিয়মের নীচে ভূমিতে বসে পড়ল; তাতে বিলিয়ম রাগে জ্বলে উঠলো, সে গাধীকে লাঠি দিয়ে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4404', '4', '22', '28', 'তখন সদাপ্রভু গাধীর মুখ খুলে দিলেন এবং সে বিলিয়মকে বলল, “আমি তোমার কি করলাম যে তুমি এই তিনবার আমাকে আঘাত করলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4405', '4', '22', '29', 'বিলিয়ম গাধীকে বলল, “তুমি আমাকে বিদ্রূপ করেছ; আমার হাতে যদি তরোয়াল থাকত, তবে আমি এখনই তোমাকে হত্যা করতাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4406', '4', '22', '30', 'পরে গাধী বিলিয়মকে বলল, “তুমি জন্ম থেকে আজ পর্যন্ত যার উপরে চড়ে থাক, আমি কি তোমার সেই গাধী নই? আমি কি তোমার প্রতি এমন ব্যবহার করে থাকি?” সে বলল, “না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4407', '4', '22', '31', 'তখন সদাপ্রভু বিলিয়মের চোখ খুলে দিলেন, তাতে সে দেখল, সদাপ্রভুর দূত খোলা তরোয়াল হাতে পথের মধ্যে দাঁড়িয়ে আছেন; তখন সে মাথা নিচু করে উপুড় হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4408', '4', '22', '32', 'তখন সদাপ্রভুর দূত তাকে বললেন, “তুমি এই তিন বার তোমার গাধীকে কেন আঘাত করলে? দেখ, আমি তোমার বিপক্ষে বের হয়েছি, কারণ আমার সাক্ষাৎে তুমি বিপথে যাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4409', '4', '22', '33', 'গাধী আমাকে দেখে এই তিনবার আমার সামনে থেকে চলে গেল। সে যদি আমার সামনে থেকে চলে না যেত, তবে আমি নিশ্চয়ই তোমাকে হত্যা করতাম, আর ওটাকে জীবিত রাখতাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4410', '4', '22', '34', 'তাতে বিলিয়ম সদাপ্রভুর দূতকে বলল, “আমি পাপ করেছি; কারণ আপনি যে আমার বিপরীতে পথে দাঁড়িয়ে আছেন, তা আমি জানি না; কিন্তু এখন যদি এটাতে আপনি বিরক্ত হন, তবে আমি ফিরে যাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4411', '4', '22', '35', 'তাতে সদাপ্রভুর দূত বিলিয়মকে বললেন, “ঐ লোকদের সঙ্গে যাও, কিন্তু আমি যে কথা তোমাকে বলব, তুমি শুধু সেই কথাই বলবে।” পরে বিলিয়ম বালাকের শাসনকর্ত্তাদের সঙ্গে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4412', '4', '22', '36', 'বিলিয়ম এসেছে শুনে বালাক তার সঙ্গে দেখা করতে মোয়াবের শহরে গেলেন। সেটা দেশের সীমানার শেষে অবস্থিত অর্ণোনের সীমানায় অবস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4413', '4', '22', '37', 'বালাক বিলিয়মকে বললেন, “আমি আপনাকে ডেকে আনতে কি অনেক যত্ন করে লোক পাঠাইনি? আপনি আমার কাছে কেন আসেন নি? আপনাকে সম্মানিত করতে আমি কি সত্যিই ব্যর্থ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4414', '4', '22', '38', 'তখন বিলিয়ম বালাককে বলল, “দেখুন, আমি আপনার কাছে এলাম, কিন্তু এখনও কোন কথা বলতে কি আমার ক্ষমতা আছে? ঈশ্বর আমার মুখে যে কথা দেন, আমি সেটাই বলতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4415', '4', '22', '39', 'বিলিয়ম বালাকের সঙ্গে গেল এবং তাঁরা কিরিয়ৎ হুষোতে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4416', '4', '22', '40', 'তখন বালাক কতকগুলি গরু ও ভেড়া বলিদান করে বিলিয়মের ও তার সঙ্গী শাসনকর্ত্তাদের কাছে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4417', '4', '22', '41', 'সকাল বেলায়, বালাক বিলিয়মকে বামোৎ বাল দেবতার উঁচুস্থানে নিয়ে গেল৷ সেই জায়গা থেকে বিলিয়ম ইস্রায়েলীয়দের শিবিরের একটি অংশ দেখতে পেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('4418', '4', '23', '1', '¶ বিলিয়ম বালাককে বলল, “আপনি এখানে আমার জন্য সাতটি বেদি তৈরী করুন এবং এখানে আমার জন্য সাতটি ষাঁড় ও সাতটি ভেড়ার আয়োজন করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4419', '4', '23', '2', 'তাতে বালাক বিলিয়মের অনুরোধে সেই রকম করলেন। তখন বালাক ও বিলিয়ম এক একটি বেদিতে এক একটি ষাঁড় ও এক একটি ভেড়া উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4420', '4', '23', '3', 'তখন বিলিয়ম বালাককে বলল, “আপনি আপনার হোমবলির কাছে দাঁড়িয়ে থাকুন এবং আমি যাই, হয় তো সদাপ্রভু আমার কাছে দেখা দেবেন। তাহলে তিনি আমাকে যা জানাবেন, আমি তা আপনাকে বলব।” পরে সে পর্বতের ওপরে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4421', '4', '23', '4', 'ঈশ্বর বিলিয়মের কাছে দেখা দিলেন, আর সে তাঁকে বলল, “আমি সাতটি বেদি তৈরী করেছি; আর এক একটি বেদিতে এক একটি ষাঁড় ও এক একটি ভেড়া উৎসর্গ করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4422', '4', '23', '5', 'তখন সদাপ্রভু বিলিয়মের মুখে এক বাক্য দিলেন, আর বললেন, “তুমি বালাকের কাছে ফিরে গিয়ে এইরকম কথা বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4423', '4', '23', '6', 'তাতে সে তার কাছে ফিরে গেল, আর দেখ, মোয়াবের শাসনকর্ত্তাদের সঙ্গে বালাক তাঁর হোমের কাছে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4424', '4', '23', '7', 'তখন বিলিয়ম তার ভাববাণী করে বলল, বালাক অরাম থেকে আমাকে আনালেন, “মোয়াবের রাজা পূর্বদিকের পর্বতমালা থেকে আনলেন, ‘এস, আমার জন্য যাকোবকে অভিশাপ দাও, এস, ইস্রায়েলকে উপর তুচ্ছ কর।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('4425', '4', '23', '8', 'ঈশ্বর যাকে অভিশাপ দেন নি, আমি কিভাবে তাকে অভিশাপ দেব? সদাপ্রভু যাকে তুচ্ছ করেন নি, আমি কিভাবে তাকে তুচ্ছ করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4426', '4', '23', '9', 'আমি শিলার চূড়া থেকে তাকে দেখেছি, গিরিমালা থেকে তাকে দর্শন করছি; দেখ, ঐ লোকেরা স্বাধীনভাবে বাস করে, তাদের জাতিদের মধ্যে গণনা করা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4427', '4', '23', '10', 'যাকোবের ধূলো কে গণনা করতে পারে? ইস্রায়েলের চার ভাগের এক ভাগ সংখ্যা কে করতে পারে? ধার্ম্মিকের মৃত্যের মত আমার মৃত্যু হোক, তার শেষ গতির মত আমার শেষ গতি হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4428', '4', '23', '11', 'তখন বালাক বিলিয়মকে বললেন, “আপনি আমার প্রতি এ কি করলেন? আমার শত্রুদেরকে অভিশাপ দিতে আপনাকে আনালাম, কিন্তু দেখুন, আপনি তাদেরকে আশীর্বাদ করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4429', '4', '23', '12', 'সে উত্তর দিল, “সদাপ্রভু আমার মুখে যে কথা দেন, সাবধান হয়ে তাই বলা কি আমার উচিত নয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4430', '4', '23', '13', '¶ বালাক বললেন, “বিনয় করি, অন্য জায়গায় আমার সঙ্গে আসুন, আপনি সেখান থেকে তাদেরকে দেখতে পাবেন। আপনি তাদের শেষভাগ কেবলমাত্র দেখতে পাবেন, সবকিছু দেখতে পাবেন না। ওখানে থেকে আমার জন্য তাদেরকে অভিশাপ দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4431', '4', '23', '14', 'তখন বালাক তাকে পিস্‌গার চূড়ায় অবস্থিত সোফীম ক্ষেতে নিয়ে গিয়ে সেখানে সাতটি বেদি তৈরী করলেন, আর প্রত্যেক বেদিতে এক একটি ষাঁড় ও এক একটি ভেড়া উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4432', '4', '23', '15', 'তখন সে বালাককে বলল, “আমি যতক্ষণ ওখানে সদাপ্রভুর সঙ্গে সাক্ষাৎ করি, ততক্ষণ আপনি এখানে আপনকার হোমবলির কাছে দাঁড়িয়ে থাকুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4433', '4', '23', '16', 'সুতরাং সদাপ্রভু বিলিয়মের কাছে দেখা দিয়ে তার মুখে এক বাক্য দিলেন এবং বললেন, “তুমি বালাকের কাছে ফিরে গিয়ে এইরকম কথা বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4434', '4', '23', '17', 'তাতে সে তাঁর কাছে উপস্থিত হল; আর দেখ, মোয়াবের শাসনকর্ত্তাদের সঙ্গে বালাক তাঁর হোমবলির কাছে দাঁড়িয়ে ছিলেন। আর বালাক তাকে জিজ্ঞাসা করলেন, “সদাপ্রভু কি বললেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4435', '4', '23', '18', 'তখন সে তার ভাববাণী করে বলল, “ওঠ, বালাক, শোন; হে সিপ্পোরের ছেলে, আমার কথায় কান দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4436', '4', '23', '19', 'ঈশ্বর মানুষ নন যে মিথ্যা বলবেন, তিনি মানুষের সন্তান নন যে অনুশোচনা করবেন। তিনি কি কাজ না করেই প্রতিশ্রুতি করেন? তিনি কি সম্পন্ন না করার জন্য কোন কিছু বলেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4437', '4', '23', '20', 'দেখ, আমি আশীর্বাদ করার আদেশ পেলাম, তিনি আশীর্বাদ করেছেন, আমি বিপরীতে যেতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4438', '4', '23', '21', 'তিনি যাকোবের মধ্যে অস্বচ্ছলতা দেখতে পাননি, ইস্রায়েলের উপদ্রব দেখেন নি, তার ঈশ্বর সদাপ্রভু তার সঙ্গে সঙ্গে থাকেন, রাজার জয়ধ্বনি তাদের মধ্যে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4439', '4', '23', '22', 'ঈশ্বর মিশর থেকে তাদেরকে এনেছেন, সে বন্য ষাঁড়ের মত শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4440', '4', '23', '23', 'কোনো মায়াশক্তি নেই যা যাকোবের বিরুদ্ধে কাজ করে এবং ইস্রায়েলের বিরুদ্ধে কোনো মন্দ পূর্বাভাস নেই। পরিবর্তে যাকোবের ও ইস্রায়েলের বিষয় অবশ্যই বলা হবে, ‘দেখ ঈশ্বর কি করেছেন!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('4441', '4', '23', '24', 'দেখ, ঐ জাতি সিংহীর মত উঠছে, যেমন একটি সিংহ উত্থিত হয় ও আক্রমণ করে। সে শুয়ে পড়বে না যতক্ষণ না সে তার শিকার না খায় এবং যতক্ষণ না সে যাকে হত্যা করেছে তার রক্ত পান করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4442', '4', '23', '25', 'তখন বালাক বিলিয়মকে বললেন, “আপনি তাদেরকে অভিশাপও দেবেন না, আশীর্বাদও করবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4443', '4', '23', '26', 'কিন্তু বিলিয়ম উত্তর দিয়ে বালাককে বলল, “সদাপ্রভু আমাকে যা কিছু বলতে বলবেন, তাই বলব, এ কথা কি আপনাকে বলি নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4444', '4', '23', '27', '¶ তাই বালাক বিলিয়মকে বললেন, “বিনয় করি, আসুন, আমি আপনাকে অন্য জায়গায় নিয়ে যাই, হয় তো সেখান থেকে আমার জন্য তাদেরকে আপনার অভিশাপ দেওয়া ঈশ্বরের দৃষ্টিতে সন্তুষ্টজনক হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4445', '4', '23', '28', 'তাই বালাক মরুপ্রান্তের দিকে পিয়োর চূড়ায় বিলিয়মকে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4446', '4', '23', '29', 'বিলিয়ম বালাককে বলল, “এখানে আমার জন্য সাতটি বেদি তৈরী করুন এবং এখানে আমার জন্য সাতটি ষাঁড় ও সাতটি ভেড়ার আয়োজন করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4447', '4', '23', '30', 'তখন বালাক বিলিয়মের কথা অনুযায়ী কাজ করলেন এবং প্রত্যেক বেদিতে এক একটি ষাঁড় ও এক একটি ভেড়া উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4448', '4', '24', '1', '¶ বিলিয়ম যখন দেখল, ইস্রায়েলকে আশীর্বাদ করতে সদাপ্রভু আনন্দিত, তখন আর আগের মত জাদুবিদ্যা ব্যবহার করার জন্য গেল না, কিন্তু মরুপ্রান্তের দিকে তাকিয়ে রইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4449', '4', '24', '2', 'আর বিলিয়ম চোখ তুলে দেখল, ইস্রায়েল তাদের বংশ অনুসারে শিবির করেছে এবং ঈশ্বরের আত্মা তাঁর উপরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4450', '4', '24', '3', 'সে তাঁর ভাববাণী গ্রহণ করে বলল, “বিয়োরের ছেলে বিলিয়ম বলছে, যার চোখ ভালোভাবে খোলা ছিল, সেই পুরুষ বলছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4451', '4', '24', '4', 'যে ঈশ্বরের বাক্যগুলি শোনে, সে সর্বশক্তিমানের দর্শন পায়, সে নত ও খোলা চোখে বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4452', '4', '24', '5', 'যাকোব, তোমার তাঁবুগুলি কত সুন্দর, হে ইস্রায়েল, যেখানে তুমি বাস কর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('4453', '4', '24', '6', 'সেগুলি উপত্যকার মত বিস্তারিত, নদীর তীরের বাগানের মত, সদাপ্রভুর রোপণ করা জোলাপের মত, জলের ধারের এরস গাছের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4454', '4', '24', '7', 'তাদের কলসী থেকে জল উথলে উঠবে, তার বীজ গভীর জলে পরিপূর্ণ হবে, তাদের রাজা অগাগের থেকেও মহত্তম হবে, তার রাজ্য উন্নত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4455', '4', '24', '8', 'ঈশ্বর মিশর থেকে তাকে এনেছেন, সে বন্য ষাঁড়ের মত শক্তিশালী। সে তার বিপক্ষ জাতিদেরকে গিলে খাবে, তাদের হাড় চূরমার করে দেবে, নিজের বাণ দিয়ে তাদেরকে ভেদ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4456', '4', '24', '9', 'সে গুঁড়িসুটি মারল, সিংহের মত ও সিংহীর মত। কার তাকে বিরক্ত করার সাহস আছে? যে তাকে আশীর্বাদ করে, সে আশীর্বাদ প্রাপ্ত হয়, যে তাকে অভিশাপ দেয়, সে অভিশপ্ত হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4457', '4', '24', '10', 'তখন বিলিয়মের প্রতি বালাক রাগে জ্বলে উঠলে তিনি নিজের হাতে আঘাত করলেন। বালাক বিলিয়মকে বললেন, “আমার শত্রুদেরকে অভিশাপ দিতে আমি আপনাকে এনেছিলাম, আর দেখুন, এই তিনবার আপনি তাদেরকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4458', '4', '24', '11', 'এখন নিজের জায়গায় পালিয়ে যান। আমি বলেছিলাম, আপনাকে ভালো পুরষ্কার দেব, কিন্তু দেখুন, সদাপ্রভু আপনাকে পুরষ্কার বিহীন করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4459', '4', '24', '12', 'তাতে বিলিয়ম বালাককে বলল, “আমি কি আপনার পাঠানো দূতেদের সাক্ষাৎেই বলিনি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4460', '4', '24', '13', 'যতই বালাক সোনা ও রূপাই ভর্তি নিজের বাড়ি আমাকে দেন, তবুও আমি নিজের ইচ্ছায় ভাল কি মন্দ করার জন্য সদাপ্রভুর আদেশ অমান্য করতে পারব না। সদাপ্রভু যা বলবেন, আমি তাই বলতে পারব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4461', '4', '24', '14', 'এখন দেখুন, আমি নিজের লোকেদের কাছে ফিরে যাই। আসুন, এই জাতি আগামী দিনের আপনার জাতির সঙ্গে কি করবে, তা আপনাকে জানাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4462', '4', '24', '15', '¶ পরে সে তার ভাববাণী গ্রহণ করে বলল, “বিয়োরের ছেলে বিলিয়ম বলছে, যার চোখ ভালোভাবে খোলা ছিল, সেই পুরুষ বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4463', '4', '24', '16', 'যে ঈশ্বরের বাক্যগুলি শোনে, যে পরাৎপরের প্রজ্ঞা জানে, যে সর্বশক্তিমানের দর্শন পায়, সে নত ও খোলা চোখে বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4464', '4', '24', '17', 'আমি তাকে দেখব, কিন্তু এখন নয়, তাঁকে দর্শন করব, কিন্তু কাছাকাছি নয়। যাকোবের থেকে একটি তারা উঠবে, ইস্রায়েল থেকে একটি রাজদণ্ড উঠবে, তা মোয়াবের নেতাদের ধ্বংস করবে, সেথের সমস্ত সন্তানদের হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4465', '4', '24', '18', 'তখন ইদোম ইস্রায়েলের অধিকারে হবে, তার শত্রু সেয়ীরও তাদের অধিকারে হবে, আর ইস্রায়েল বীরের কাজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4466', '4', '24', '19', 'যাকোব থেকে একজন রাজা আসবেন যে কর্তৃত্ব করবেন এবং শহরের অবশিষ্ট লোকদেরকে বিনষ্ট করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4467', '4', '24', '20', '¶ তখন বিলিয়ম অমালেকের দিকে তাকিয়ে তার ভাববাণী শুরু করল। সে বলল, “অমালেক জাতিদের মধ্যে প্রথম ছিল, কিন্তু বিনাশ এর শেষ দশা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4468', '4', '24', '21', 'তখন বিলিয়ম কেনীয়দের দিকে তাকিয়ে তার ভাববাণী শুরু করল। সে বলল, “যেখানে তুমি বসবাস কর সেটা মজবুত, তোমার বাসা শিলাতে স্থাপিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4469', '4', '24', '22', 'তবুও কেন ক্ষয় পাবে, শেষে অশূর তোমাকে বন্দি করে নিয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4470', '4', '24', '23', 'তখন বিলিয়ম তার সর্বশেষ ভাববাণী শুরু করল। সে বলল, “হায়! যখন ঈশ্বর এইসব করবেন, তখন কে বাঁচবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4471', '4', '24', '24', 'কিত্তীমের তীর থেকে জাহাজ আসবে; তারা অশূরকে দুঃখ দেবে, এবরকে দুঃখ দেবে, কিন্তু তাদেরও বিনাশ ঘটবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4472', '4', '24', '25', 'তখন বিলিয়ম উঠে তার বাড়ি ফিরে গেল এবং বালাকও নিজের পথে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4473', '4', '25', '1', '¶ ইস্রায়েল শিটীমে বাস করল এবং লোকেরা মোয়াবের মেয়েদের সঙ্গে ব্যভিচার করতে শুরু করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4474', '4', '25', '2', 'সেই মেয়েরা তাদেরকে নিজেদের দেবতার উদ্দেশ্যে উত্সর্গ করা বলি খাওয়ার জন্য নিমন্ত্রণ করল এবং লোকেরা খেয়ে তাদের দেবতাদের কাছে প্রণাম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4475', '4', '25', '3', 'ইস্রায়েলের লোকেরা বাল্‌ পিয়োর দেবতার প্রতি আসক্ত হতে লাগল এবং ইস্রায়েলের বিরুদ্ধে সদাপ্রভু রাগে জ্বলে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4476', '4', '25', '4', 'সদাপ্রভু মোশিকে বললেন, “তুমি লোকেদের সমস্ত নেতাকে হত্যা করে লোকেদের দ্বারা দেখার জন্য আমার উদ্দেশ্যে সূর্য্যের সামনে টাঙ্গিয়ে দাও, তাতে ইস্রায়েলের থেকে আমার প্রচণ্ড রাগ কমবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4477', '4', '25', '5', 'তখন মোশি ইস্রায়েলের নেতাদেরকে বললেন, “তোমরা প্রত্যেকে বাল্‌ পিয়োরের প্রতি আসক্ত লোকেদেরকে হত্যা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4478', '4', '25', '6', 'তখন ইস্রায়েল সন্তানদের মধ্যে এক পুরুষ তার আত্মীয়দের মধ্যে একজন মিদিয়নীয়া স্ত্রীকে আনল। এইসব মোশির ও ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীর সাক্ষাৎে ঘটল, যখন লোকেরা সমাগম তাঁবুর প্রবেশপথে কাঁদছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4479', '4', '25', '7', 'যখন পীনহস, ইলীয়াসরের ছেলে, হারোণ যাজকের নাতি এইসব দেখে মণ্ডলীর মধ্যে থেকে উঠে হাতে বর্শা নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4480', '4', '25', '8', 'তিনি সেই ইস্রায়েলীয় পুরুষের পিছু পিছু তাঁবুতে প্রবেশ করে ওই দুই জনকে, সেই ইস্রায়েলীয় পুরুষকে এবং সেই স্ত্রীকে, তাদের শরীরে বিদ্ধ করলেন। তাতে ঈশ্বর ইস্রায়েল সন্তানদের মধ্যে যে মহামারী পাঠিয়েছিলেন তা থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4481', '4', '25', '9', 'যারা ঐ মহামারীতে মারা গিয়েছিল, তাদের সংখ্যা চব্বিশ হাজার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4482', '4', '25', '10', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4483', '4', '25', '11', '“লোকদের মধ্যে আমার পক্ষে অন্তরের জ্বালা প্রকাশ করাতে পীনহস, ইলীয়াসরের ছেলে, হারোণ যাজকের নাতি ইস্রায়েল সন্তানদের থেকে আমার রাগ থামাল। তাই জন্য আমি প্রচণ্ড রাগে ইস্রায়েল সন্তানদের হত্যা করলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4484', '4', '25', '12', 'অতএব তুমি এই কথা বল, ‘দেখ, আমি তাকে আমার শান্তির নিয়ম দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4485', '4', '25', '13', 'তা তার পক্ষে ও তার ভাবী বংশের পক্ষে চিরস্থায়ী যাজকত্বের নিয়ম হবে, কারণ সে আমাকে, তার ঈশ্বরের অন্তরের জ্বালা প্রকাশ করেছে। সে ইস্রায়েল সন্তানদের জন্য প্রায়শ্চিত্ত করেছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4486', '4', '25', '14', 'ইস্রায়েলীয় যে পুরুষ ঐ মিদিয়নীয়া স্ত্রীর সঙ্গে হত হয়েছিল, তার নাম সিম্রি, সে সালূর ছেলে; সে শিমিয়োনীয়দের একজন পূর্বপুরুষের নেতা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4487', '4', '25', '15', 'মিদিয়নীয়া স্ত্রীর নাম কস্‌বী, সে সূরের মেয়ে, ঐ সূর মিদিয়নের মধ্যে এক গোষ্ঠীর প্রধান ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4488', '4', '25', '16', 'তাই সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4489', '4', '25', '17', '“তুমি মিদিয়নীয়দের শত্রুদের মত আচরণ কর ও আঘাত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4490', '4', '25', '18', 'কারণ তারা যেমন তোমার সঙ্গে তাদের কুটিলতায় শত্রুর মত আচরণ করেছিল। তারা পিয়োর বিষয়ক মন্দতায় এবং সেই পিয়োর জন্য মহামারীর দিনের হতা তাদের আত্মীয়া কস্‌বী নামী মিদিয়নীয়া নেতার মেয়ে বিষয়ক মন্দতায় তোমাদেরকে পরিচালিত করেছিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4491', '4', '26', '1', '¶ মহামারীর পরে সদাপ্রভু মোশিকে ও হারোণের ছেলে ইলীয়াসর যাজককে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4492', '4', '26', '2', '“তোমরা ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীর মধ্যে নিজের পূর্বপুরুষ অনুসারে কুড়ি বছর ও তার থেকে বেশি বয়সী লোকেদেরকে, ইস্রায়েলের যুদ্ধে যাবার যোগ্য সমস্ত লোককে, গণনা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4493', '4', '26', '3', 'তাতে মোশি ও ইলীয়াসর যাজক যিরীহোর কাছে অবস্থিত যর্দ্দনের পাশে মোয়াবের সমভূমিতে তাদেরকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4494', '4', '26', '4', '“কুড়ি বছর ও তার থেকে বয়সী লোকেদেরকে গণনা কর, যেমন সদাপ্রভু মোশিকে ও মিশর দেশ থেকে আসা ইস্রায়েল সন্তানদের আদেশ দিয়েছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4495', '4', '26', '5', 'রূবেণ ইস্রায়েলের প্রথমজাত। রূবেণের সন্তানরা; হনোক থেকে হনোকীয় গোষ্ঠী; পল্লূ থেকে পল্লূয়ীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4496', '4', '26', '6', 'হিষ্রোণ থেকে হিষ্রোণীয় গোষ্ঠী; কর্ম্মি থেকে কর্ম্মীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4497', '4', '26', '7', 'এরা রূবেণীয় গোষ্ঠী; এদের মধ্যে গণনা করা লোক তেতাল্লিশ হাজার সাতশো ত্রিশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4498', '4', '26', '8', 'পল্লূর সন্তান ইলীয়াব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4499', '4', '26', '9', 'ইলীয়াবের সন্তান নমূয়েল, দাথন ও অবীরাম। এরাই সেই দাথন ও অবীরাম যারা কোরহের দলকে অনুসরণ করেছিল যখন তারা মোশির ও হারোণের বিরুদ্ধে অভিযোগ করেছিল এবং সদাপ্রভুর বিরুদ্ধে বিদ্রোহ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4500', '4', '26', '10', 'সেই দিনের পৃথিবী মুখ খুলে তাদেরকে ও কোরহকে গিলে ফেলেছিল, তাতে সেই দল মারা গেল এবং আগুন দুশো পঞ্চাশ জনকে গিলে ফেলল, আর তারা নিদর্শন স্বরূপ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4501', '4', '26', '11', 'কিন্তু কোরহের সন্তানেরা মারা যায় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4502', '4', '26', '12', 'নিজেদের গোষ্ঠী অনুসারে শিমিয়োনের সন্তানরা; নমূয়েল থেকে নমূয়েলীয় গোষ্ঠী; যামীন থেকে যামীনীয় গোষ্ঠী; যাখীন থেকে যাখীনীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4503', '4', '26', '13', 'সেরহ থেকে সেরহীয় গোষ্ঠী; শৌল থেকে শৌলীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4504', '4', '26', '14', 'শিমিয়োনীয়দের এইসব গোষ্ঠীতে বাইশ হাজার দুশো লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4505', '4', '26', '15', 'নিজেদের গোষ্ঠী অনুসারে গাদের সন্তানরা; সিফোন থেকে সিফোনীয় গোষ্ঠী; হগি থেকে হগীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4506', '4', '26', '16', 'শূনি থেকে শূনীয় গোষ্ঠী; ওষ্ণি থেকে ওষ্ণীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4507', '4', '26', '17', 'এরি থেকে এরীয় গোষ্ঠী; অরোদ থেকে অরোদীয় গোষ্ঠী; অরেলি থেকে অরেলীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4508', '4', '26', '18', 'গাদের সন্তানদের এইসব গোষ্ঠী গণনা করা হলে চল্লিশ হাজার পাঁচশো লোক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4509', '4', '26', '19', 'যিহূদার ছেলে এর ও ওনন; এর ও ওনন কনান দেশে মারা গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4510', '4', '26', '20', 'নিজেদের গোষ্ঠী অনুসারে যিহূদার সন্তানরা; শেলা থেকে শেলায়ীয় গোষ্ঠী; পেরস থেকে পেরসীয় গোষ্ঠী; সেরহ থেকে সেরহীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4511', '4', '26', '21', 'আর পেরসের এই সকল সন্তান; হিষ্রোণ থেকে হিষ্রোণীয় গোষ্ঠী; হামূল থেকে হামূলীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4512', '4', '26', '22', 'যিহূদার এইসব গোষ্ঠী গণনা করা হলে ছেয়াত্তর হাজার পাঁচশো লোক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4513', '4', '26', '23', 'নিজেদের গোষ্ঠী অনুসারে ইষাখরের সন্তানরা; তোলয় থেকে তোলয়ীয় গোষ্ঠী; পূয় থেকে পূনীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4514', '4', '26', '24', 'যাশূব থেকে যাশূবীয় গোষ্ঠী; শিম্রোণ থেকে শিম্রোণীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4515', '4', '26', '25', 'ইষাখরের এইসব গোষ্ঠী গণনা করা হলে চৌষট্টি হাজার তিনশো লোক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4516', '4', '26', '26', 'নিজেদের গোষ্ঠী অনুসারে সবূলূনের সন্তানরা; সেরদ থেকে সেরদীয় গোষ্ঠী; এলোন থেকে এলোনীয় গোষ্ঠী; যহলেল থেকে যহলেলীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4517', '4', '26', '27', 'সবূলূনীয়দের এইসব গোষ্ঠী গণনা করা হলে ষাট হাজার পাঁচশো লোক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4518', '4', '26', '28', 'নিজেদের গোষ্ঠী অনুসারে যোষেফের ছেলে, মনঃশি ও ইফ্রয়িম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4519', '4', '26', '29', 'মনঃশির সন্তানরা; মাখীর থেকে মাখীরীয় গোষ্ঠী; মাখীরের ছেলে গিলিয়দ; গিলিয়দ থেকে গিলিয়দীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4520', '4', '26', '30', 'গিলিয়দের সন্তানরা; ঈয়েষর থেকে ঈয়েষরীয় গোষ্ঠী; হেলক থেকে হেলকীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4521', '4', '26', '31', 'অস্রীয়েল থেকে অস্রীয়েলীয় গোষ্ঠী; শেখম থেকে শেখমীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4522', '4', '26', '32', 'শিমীদা থেকে শিমীদায়ীয় গোষ্ঠী; হেফর থেকে হেফরীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4523', '4', '26', '33', 'হেফরের ছেলে যে সলফাদ, তার ছেলে ছিল না, শুধু মেয়ে ছিল; সেই সলফাদের মেয়েদের নাম মহলা, নোয়া, হগ্‌লা, মিল্‌কা ও তির্সা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4524', '4', '26', '34', 'এরা মনঃশির গোষ্ঠী; এদের গণনা করা লোক বাহান্ন হাজার সাতশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4525', '4', '26', '35', 'নিজেদের গোষ্ঠী অনুসারে ইফ্রয়িমের সন্তানরা এই; শূথলহ থেকে শূথলহীয় গোষ্ঠী; বেখর থেকে বেখরীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4526', '4', '26', '36', 'তহন থেকে তহনীয় গোষ্ঠী। আর এরা শূথলহের সন্তান; এরণ থেকে এরণীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4527', '4', '26', '37', 'ইফ্রয়িমের সন্তানদের এইসব গোষ্ঠী গণনা করা হলে বত্রিশ হাজার পাঁচশো লোক হল; নিজেদের গোষ্ঠী অনুসারে এরা যোষেফের সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4528', '4', '26', '38', 'নিজেদের গোষ্ঠী অনুসারে বিন্যামীনের সন্তানরা; বেলা থেকে বেলায়ীয় গোষ্ঠী; অসবেল থেকে অসবেলীয় গোষ্ঠী; অহীরাম থেকে অহীরামীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4529', '4', '26', '39', 'শূফম থেকে শূফমীয় গোষ্ঠী; হূফম থেকে হূফমীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4530', '4', '26', '40', 'আর বেলার সন্তান অর্দ ও নামান; অর্দ থেকে অর্দীয় গোষ্ঠী; নামান থেকে নামানীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4531', '4', '26', '41', 'নিজেদের গোষ্ঠী অনুসারে এরা বিন্যামীনের সন্তান। এদের গণনা করা লোক পঁয়তাল্লিশ হাজার ছয়শো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4532', '4', '26', '42', 'নিজেদের গোষ্ঠী অনুসারে দানের এইসব সন্তান; শূহম থেকে শূহমীয় গোষ্ঠী; নিজেদের গোষ্ঠী অনুসারে দানের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4533', '4', '26', '43', 'শূহমীয় সমস্ত গোষ্ঠী গণনা করা হলে চৌষট্টি হাজার চারশো লোক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4534', '4', '26', '44', 'নিজেদের গোষ্ঠী অনুসারে আশেরের সন্তানরা; যিম্ন থেকে যিম্নীয় গোষ্ঠী; যিস্‌বি থেকে যিস্‌বীয় গোষ্ঠী; বরিয় থেকে বরিয়ীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4535', '4', '26', '45', 'এরা বরিয়ের সন্তান; হেবর থেকে হেবরীয় গোষ্ঠী; মল্কীয়েল থেকে মল্কীয়েলীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4536', '4', '26', '46', 'আশেরের মেয়ের নাম সারহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4537', '4', '26', '47', 'আশেরের সন্তানদের এইসব গোষ্ঠী গণনা করা হলে তিপ্পান্ন হাজার চারশো লোক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4538', '4', '26', '48', 'নিজেদের গোষ্ঠী অনুসারে নপ্তালির সন্তানরা; যহসীয়েল থেকে যহসীয়েলীয় গোষ্ঠী; গূনি থেকে গূনীয় গোষ্ঠী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4539', '4', '26', '49', 'যেৎসর থেকে যেৎসরীয় গোষ্ঠী; শিল্লেম থেকে শিল্লেমীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4540', '4', '26', '50', 'নিজেদের গোষ্ঠী অনুসারে এই সকল নপ্তালির গোষ্ঠী। এদের গণনা করা লোক পঁয়তাল্লিশ হাজার চারশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4541', '4', '26', '51', 'ইস্রায়েল সন্তানের মধ্যে গণনা করা এইসব লোকের সংখ্যা ছয় লক্ষ এক হাজার সাতশো ত্রিশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4542', '4', '26', '52', 'পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4543', '4', '26', '53', '“নাম সংখ্যা অনুসারে অধিকারের জন্য এদের মধ্যে দেশ বিভক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4544', '4', '26', '54', 'যার লোক বেশি, তুমি তাকে বেশি অধিকার দেবে ও যার লোক অল্প, তাকে অল্প অধিকার দেবে; যার যত গণনা করা লোক, তাকে তত অধিকার দেওয়া যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4545', '4', '26', '55', 'তবে দেশ গুলিবাঁটের মাধ্যমে বিভক্ত হবে; তারা নিজেদের পূর্বপুরুষের বংশ অনুসারে অধিকার পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4546', '4', '26', '56', 'অধিকার বেশি কি অল্প হোক, গুলিবাঁটের মাধ্যমেই বিভক্ত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4547', '4', '26', '57', 'নিজেদের গোষ্ঠী অনুসারে লেবীয়দের মধ্যে এইসব লোক গণনা করা হল; গের্শোন থেকে গের্শোনীয় গোষ্ঠী, কহাৎ থেকে কহাতীয় গোষ্ঠী, মরারি থেকে মরারীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4548', '4', '26', '58', 'লেবীয় গোষ্ঠী এই গুলি; লিবনীয় গোষ্ঠী, হিব্রোণীয় গোষ্ঠী, মহলীয় গোষ্ঠী, মূশীয় গোষ্ঠী, কোরহীয় গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4549', '4', '26', '59', 'ঐ কহাতের ছেলে অম্রাম। অম্রামের স্ত্রীর নাম যোকেবদ, তিনি লেবির মেয়ে, মিশরে লেবির ঔরসে তাঁর জন্ম হয়। তিনি অম্রামের জন্য হারোণ, মোশি ও তাদের বোন মরিয়মকে প্রসব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4550', '4', '26', '60', 'হারোণ থেকে নাদব ও অবীহূ এবং ইলীয়াসর ও ঈথামর জন্মেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4551', '4', '26', '61', 'কিন্তু সদাপ্রভুর সামনে ইতর আগুন নিবেদন করার জন্য নাদব ও অবীহূ মারা পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4552', '4', '26', '62', 'এই সবার মধ্যে এক মাস ও তার থেকে বেশি বয়সী পুরুষ গণনা করা হলে তেইশ হাজার জন হল; ইস্রায়েল সন্তানের মধ্যে তাদেরকে কোন অধিকার না দেওয়াতে তাদের ইস্রায়েল সন্তানের মধ্যে গণনা করা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4553', '4', '26', '63', 'এইসব লোক মোশি ও ইলীয়াসর যাজকের কর্তৃত্বে গণনা করা হল। তাঁরা যিরীহোর কাছে অবস্থিত যর্দ্দনের পাশের মোয়াবের উপভূমিতে ইস্রায়েল সন্তানদের গণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4554', '4', '26', '64', 'কিন্তু মোশি ও হারোণ যাজক যখন সীনয় মরুপ্রান্তে ইস্রায়েল সন্তানদের গণনা করেছিলেন, তখন যাদের তাঁদের কর্তৃত্বে গণনা করা হয়েছিল, তাঁদের একজনও এদের মধ্যে ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4555', '4', '26', '65', 'কারণ সদাপ্রভু তাদের বিষয়ে বলেছিলেন, তারা মরুপ্রান্তে মারা যাবেই; আর তাদের মধ্যে যিফূন্নির ছেলে কালেব ও নূনের ছেলে যিহোশূয় ছাড়া একজনও অবশিষ্ট থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4556', '4', '27', '1', '¶ তখন যোষেফের ছেলে মনঃশির গোষ্ঠীর অন্তর্ভুক্ত সলফাদের মেয়েরা আসল। সলফাদ হেফরের সন্তান, হেফর গিলিয়দের সন্তান, গিলিয়দ মাখীরের সন্তান, মাখীর মনঃশির সন্তান। সেই মেয়েদের নাম এই, মহলা, নোয়া, হগ্‌লা, মিল্কা ও তির্সা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4557', '4', '27', '2', 'তারা মোশির সামনে ও ইলীয়াসর যাজকের সামনে এবং নেতাদের ও সমস্ত মণ্ডলীর সামনে সমাগম তাঁবুর প্রবেশপথে দাঁড়িয়ে এই কথা বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4558', '4', '27', '3', '“আমাদের বাবা মরুপ্রান্তে মারা গেছেন, তিনি কোরহের দলের মধ্যে, সদাপ্রভুর বিরুদ্ধে চক্রান্তকারীদের দলের মধ্যে ছিলেন না; কিন্তু তিনি নিজের পাপে মারা গেছেন এবং তাঁর কোন ছেলে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4559', '4', '27', '4', 'আমাদের বাবার ছেলে হয়নি বলে তাঁর গোষ্ঠী থেকে তাঁর নাম কেন লোপ পাবে? আমাদের বাবার বংশের ভাইদের মধ্যে আমাদেরকে অধিকার দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4560', '4', '27', '5', 'তখন মোশি সদাপ্রভুর সামনে তাদের বিচার উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4561', '4', '27', '6', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4562', '4', '27', '7', '“সলফাদের মেয়েরা ঠিকই বলছে; তুমি তাদের বাবার বংশের ভাইদের মধ্যে অবশ্যই তাদেরকে নিজের অধিকার দেবে ও তাদের বাবার অধিকার তাদেরকে সমর্পণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4563', '4', '27', '8', 'ইস্রায়েল সন্তানদের বল, ‘কোন ব্যক্তি যদি মারা যায় এবং তার ছেলে না থাকে, তবে তোমরা তার অধিকার তার মেয়েকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4564', '4', '27', '9', 'যদি মেয়ে না থাকে, তবে তার ভাইদেরকে তার অধিকার দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4565', '4', '27', '10', 'যদি তার ভাই না থাকে, তবে তার বাবার ভাইদেরকে তার অধিকার দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4566', '4', '27', '11', 'যদি তার বাবার ভাই না থাকে, তবে তার গোষ্ঠীর মধ্যে কাছের কোন আত্মীয়কে তার অধিকার দেবে, সে তা অধিকার করবে; সদাপ্রভু মোশিকে যেমন আদেশ দিয়েছিলেন, সেই অনুসারে এটা ইস্রায়েল সন্তানদের পক্ষে বিচারের নিয়ম হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4567', '4', '27', '12', '¶ সদাপ্রভু মোশিকে বললেন, “তুমি এই অবারীম পর্বতে ওঠ, আর যে দেশ আমি ইস্রায়েল সন্তানকে দিয়েছি, তা দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4568', '4', '27', '13', 'দেখার পর তোমার ভাই হারোণের মত তুমিও তোমার লোকেদের সঙ্গে জড়ো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4569', '4', '27', '14', 'এটা ঘটবে কারণ তোমরা দুজনে সীন মরুপ্রান্তে আমার আদেশের বিরুদ্ধে বিদ্রোহ করেছিলে। সেখানে, যখন জল শিলার মধ্যে থেকে প্রবাহিত হয়েছে, তুমি রাগে পুরো মণ্ডলীর চোখে আমাকে পবিত্র রূপে মান্য করতে ব্যর্থ হয়েছ।” এ সীন প্রান্তরের কাদেসে অবস্থিত মরীবার জল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4570', '4', '27', '15', 'তখন মোশি সদাপ্রভুকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4571', '4', '27', '16', '“সমস্ত মানুষের আত্মাদের ঈশ্বর সদাপ্রভু মণ্ডলীর উপরে এমন একজন ব্যক্তিকে নিযুক্ত করুন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4572', '4', '27', '17', 'যে তাদের সামনে বাইরে যায় ও তাদের সামনে ভিতরে আসে এবং তাদেরকে বাইরে পরিচালিত করে ও ভিতরে নিয়ে আসে; যেন সদাপ্রভুর মণ্ডলী মেষপালকহীন ভেড়ার পালের মত না হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4573', '4', '27', '18', 'সদাপ্রভু মোশিকে বললেন, “নূনের ছেলে যিহোশূয়, যার মধ্যে আমার আত্মা বসবাস করে এবং তুমি তাকে নিয়ে তার মাথায় হাত রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4574', '4', '27', '19', 'ইলীয়াসর যাজকের ও সমস্ত মণ্ডলীর সামনে তাকে উপস্থিত কর এবং তাদের সাক্ষাৎে তাকে পরিচালনা করতে আদেশ দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4575', '4', '27', '20', 'তাকে তোমার ক্ষমতা তার ওপর দাও, তার ফলে ইস্রায়েল সন্তানদের সমস্ত মণ্ডলী তাকে মেনে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4576', '4', '27', '21', 'সে ইলীয়াসর যাজকের সামনে দাঁড়াবে এবং ইলীয়াসর তার জন্য ঊরীমের বিচারের মাধ্যমে দ্বারা আমার ইচ্ছা জিজ্ঞাসা করবে। সে ও তার সঙ্গে সমস্ত ইস্রায়েল সন্তান, অর্থাৎ সমস্ত মণ্ডলী তার আদেশে বাইরে যাবে ও তার আদেশে ভিতরে আসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4577', '4', '27', '22', 'তাই মোশি সদাপ্রভুর আদেশ মত কাজ করলেন। তিনি যিহোশূয়কে নিয়ে ইলীয়াসর যাজকের সামনে ও সমস্ত মণ্ডলীর সামনে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4578', '4', '27', '23', 'তিনি তাঁর মাথায় হাত রাখলেন এবং পরিচালনা করতে আদেশ দিলেন, যেমন সদাপ্রভু তাঁকে করতে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4579', '4', '28', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4580', '4', '28', '2', 'তুমি ইস্রায়েল সন্তানদের আদেশ কর, তাদেরকে বল, আমার উপহার, আমার উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য আগুনে তৈরী ভক্ষ্য নৈবেদ্য, সঠিক দিনের আমার উদ্দেশ্যে নিবেদন করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4581', '4', '28', '3', 'তুমি তাদেরকে এই কথা বল, তোমরা সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার হিসাবে এইসব নিবেদন করবে প্রতিদিন, নিত্য হোমাবলির জন্য এক বছরের নির্দোষ দুইটি পুরুষ ভেড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4582', '4', '28', '4', 'তোমরা একটি ভেড়ার বাচ্চা সকালে উৎসর্গ করবে, আর একটি ভেড়ার বাচ্চা সন্ধ্যাবেলায় উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4583', '4', '28', '5', 'তোমরা ভক্ষ্য নৈবেদ্যের জন্য হিনের চার ভাগের এক ভাগ উখলিতে তৈরী তেলে মেশানো ঐফার দশ ভাগের এক ভাগ সূজি দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4584', '4', '28', '6', 'এটা প্রতিদিনের র হোমবলি যেটা সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য আগুনে তৈরী উপহার হিসাবে সীনয় পর্বতে নির্ধারিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4585', '4', '28', '7', 'একটি ভেড়ার বাচ্চার জন্য হিনের চার ভাগের এক ভাগ পেয় নৈবেদ্য হবে। তুমি পবিত্র স্থানে সদাপ্রভুর উদ্দেশ্যে মদিরার পেয় নৈবেদ্য ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4586', '4', '28', '8', 'একটি ভেড়ার বাচ্চা সন্ধ্যাবেলায় উৎসর্গ করবে, সকালের ভক্ষ্য ও পেয় নৈবেদ্যের মত তাও সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য আগুনে তৈরী উপহার হিসাবে উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4587', '4', '28', '9', '¶ বিশ্রামবারে এক বছরের নির্দোষ দুইটি পুরুষ ভেড়া ও তেল মেশানো এক ঐফার দুয়ের দশ ভাগের এক ভাগ সূজির ভক্ষ্য নৈবেদ্য ও তার সঙ্গে পেয় নৈবেদ্য নিবেদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4588', '4', '28', '10', 'এইগুলি প্রতিদিনের র হোমবলি ও তার সঙ্গে পেয় নৈবেদ্য ছাড়া প্রতি বিশ্রামবারের হোমবলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4589', '4', '28', '11', '¶ প্রতি মাসের শুরুতে তোমরা সদাপ্রভুর উদ্দেশ্যে হোমবলির জন্য নির্দোষ দুইটি ষাঁড়ের বাচ্চা, একটি ভেড়া ও এক বছরের সাতটি পুরুষ ভেড়া উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4590', '4', '28', '12', 'তোমরা এক একটি ষাঁড়ের জন্য তিনের দশ ভাগের এক ভাগ তেল মেশানো সূজির ভক্ষ্য নৈবেদ্য এবং সেই ভেড়ার জন্য দুয়ের দশ ভাগের এক ভাগ তেল মেশানো সূজির ভক্ষ্য নৈবেদ্য উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4591', '4', '28', '13', 'তোমরা এক একটি ভেড়ার বাচ্চার জন্য এক এক দশ ভাগের এক ভাগ তেল মেশানো সূজির ভক্ষ্য নৈবেদ্য। তাতে সেই হোমবলি সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য আগুনে তৈরী উপহার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4592', '4', '28', '14', 'এক একটি ষাঁড়ের জন্য হিনের অর্ধেক, সেই ভেড়ার জন্য হিনের তিন ভাগের এক ভাগ ও এক একটি ভেড়ার বাচ্চার জন্য হিনের চার ভাগের এক ভাগ আঙ্গুর রস তার পেয় নৈবেদ্য হবে। এটা বছরের প্রতি মাসের মাসিক হোমবলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4593', '4', '28', '15', 'পাপার্থক বলির জন্য সদাপ্রভুর উদ্দেশ্যে একটি পুরুষ ছাগল। প্রতিদিনের র হোমবলি ও তার পেয় নৈবেদ্য ছাড়াও এটা উৎসর্গ করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4594', '4', '28', '16', '¶ প্রথম মাসের চৌদ্দতম দিনের সদাপ্রভুর নিস্তারপর্ব্ব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4595', '4', '28', '17', 'এই মাসের পনেরোতম দিনের উৎসব হবে; সাত দিন তাড়ীশূন্য রুটি খেতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4596', '4', '28', '18', 'প্রথম দিনের পবিত্র সভা হবে; তোমরা কোন রকম কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4597', '4', '28', '19', 'কিন্তু সদাপ্রভুর উদ্দেশ্যে আগুনে তৈরী উপহার হিসাবে হোমবলির দোষমুক্ত দুইটি ষাঁড়ের বাচ্চা, একটি ভেড়া ও এক বছরের সাতটি পুরুষ ভেড়া উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4598', '4', '28', '20', 'ভক্ষ্য নৈবেদ্য হিসাবে এক একটি ষাঁড়ের জন্য তিন দশ ভাগের এক ভাগ ও সেই ভেড়ার জন্য দুয়ের দশ ভাগের এক ভাগ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4599', '4', '28', '21', 'তার সঙ্গে সাতটি ভেড়ার বাচ্চার মধ্যে এক এক বছরের জন্য একের দশ ভাগের এক ভাগ তেল মেশানো সূজি');
INSERT INTO `bible_verses_bn_irv` VALUES ('4600', '4', '28', '22', 'এবং তোমাদের প্রায়শ্চিত্ত করার জন্য পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4601', '4', '28', '23', 'এই সমস্ত তোমরা প্রতিদিনের র হোমবলির জন্য সকালের হোমবলি ছাড়াও নিবেদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4602', '4', '28', '24', 'এই নিয়ম অনুসারে তোমরা সাত দিন ধরে প্রতিদিন সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য আগুনে তৈরী উপহার হিসাবে ভক্ষ্য নিবেদন করবে; প্রতিদিনের র হোমবলি ও তার পেয় নৈবেদ্য ছাড়াও এটা নিবেদিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4603', '4', '28', '25', 'সপ্তম দিনের তোমাদের পবিত্র সভা হবে; তোমরা কোনো রকম কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4604', '4', '28', '26', '¶ আবার প্রথমজাতের দিনের, যখন তোমরা নিজেদের সাত সপ্তাহের উৎসবে সদাপ্রভুর উদ্দেশ্যে নূতন ভক্ষ্য নৈবেদ্য আনবে, তখন তোমাদের পবিত্র সভা হবে; তোমরা কোন রকম কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4605', '4', '28', '27', 'কিন্তু সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য হোমবলি হিসাবে দুইটি ষাঁড়ের বাচ্চা, একটি ভেড়া ও এক বছরের সাতটি পুরুষ ভেড়া উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4606', '4', '28', '28', 'তাদের ভক্ষ্য নৈবেদ্য হিসাবে এক একটি ষাঁড়ের জন্য তিনের দশ ভাগের এক ভাগ, একটি ভেড়ার জন্য দুয়ের দশ ভাগের এক ভাগ উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4607', '4', '28', '29', 'সাতটি ভেড়ার বাচ্চার মধ্যে এক এক বছরের জন্য একের দশ ভাগের এক ভাগ তেল মেশানো সূজি');
INSERT INTO `bible_verses_bn_irv` VALUES ('4608', '4', '28', '30', 'এবং তোমাদের প্রায়শ্চিত্ত করার জন্য একটি পুরুষ ছাগল উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4609', '4', '28', '31', 'যখন এই সমস্ত দোষমুক্ত পশুর সঙ্গে পেয় নৈবেদ্য উত্সর্গ করবে, এটা প্রতিদিনের র হোমবলি এবং তার ভক্ষ্য নৈবেদ্য নৈবেদ্যের সঙ্গে যুক্ত হওয়া চাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4610', '4', '29', '1', '¶ সপ্তম মাসে, মাসের প্রথম দিনের সদাপ্রভুর সম্মানে তোমাদের পবিত্র সভা হবে। তোমরা কোন রকম কাজ করবে না। সেই দিন তোমাদের তূরী ধ্বনির দিন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4611', '4', '29', '2', 'তোমরা সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য হোমবলি হিসাবে নির্দোষ একটি ষাঁড়ের বাচ্চা, একটি ভেড়ার বাচ্চা ও এক বছরের সাতটি ভেড়া উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4612', '4', '29', '3', 'তোমরা তাদের ভক্ষ্য নৈবেদ্য হিসাবে তেল মেশানো সূজি, সেই ষাঁড়ের জন্য তিনের দশ ভাগের এক ভাগ, ভেড়ার জন্য দুয়ের দশ ভাগের এক ভাগ');
INSERT INTO `bible_verses_bn_irv` VALUES ('4613', '4', '29', '4', 'ও সাতটি ভেড়ার মধ্যে এক এক বছরের জন্য একের দশ ভাগের এক ভাগ উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4614', '4', '29', '5', 'তোমরা তোমাদের জন্য প্রায়শ্চিত্ত করার জন্য পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল উত্সর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4615', '4', '29', '6', 'অমাবস্যার হোম ও তার ভক্ষ্য নৈবেদ্য এবং প্রতিদিনের র হোমবলি ও তার ভক্ষ্য নৈবেদ্য এবং নিয়ম মতে উভয়ের পেয় নৈবেদ্য ছাড়াও তোমরা সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য আগুনে তৈরী উপহার হিসাবে এই সমস্ত উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4616', '4', '29', '7', '¶ সেই সপ্তম মাসের দশম দিনের তোমাদের পবিত্র সভা হবে; আর তোমরা নিজেদের প্রাণকে নম্র দুঃখ দেবে এবং কোন কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4617', '4', '29', '8', 'কিন্তু সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের হোমবলি হিসাবে তোমরা একটি ষাঁড়, একটি ভেড়া ও এক বছরের সাতটি ভেড়া উৎসর্গ করবে; তোমাদের জন্য এইসব নির্দোষ হওয়া চাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4618', '4', '29', '9', 'তাদের ভক্ষ্য নৈবেদ্য হিসাবে সেই ষাঁড়ের জন্য তিনের দশ ভাগের এক ভাগ, সেই ভেড়ার জন্য দুয়ের দশ ভাগের এক ভাগ');
INSERT INTO `bible_verses_bn_irv` VALUES ('4619', '4', '29', '10', 'ও সাতটি ভেড়ার বাচাগুলির জন্য এক এক বছরের একের দশ ভাগের এক ভাগ তেল মেশানো সূজি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4620', '4', '29', '11', 'এবং পাপার্থক বলি হিসাবে এক পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। পাপার্থক প্রায়শ্চিত্ত বলি, প্রতিদিনের র হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4621', '4', '29', '12', '¶ সপ্তম মাসের পনেরোতম দিনের তোমাদের পবিত্র সভা হবে; তোমরা কোন রকম কাজ করবে না এবং সাত দিন সদাপ্রভুর উদ্দেশ্যে উৎসব পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4622', '4', '29', '13', 'আর সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য আগুনে তৈরী হোমবলি হিসাবে তেরটি ষাঁড়ের বাচ্চা, দুইটি ভেড়া ও এক বছরের চৌদ্দটি ভেড়া উৎসর্গ করবে। এইসব নির্দোষ হওয়া চাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4623', '4', '29', '14', 'তাদের ভক্ষ্য নৈবেদ্য হিসাবে তেরটি ষাঁড়ের বাচ্চার মধ্যে প্রত্যেক বছরের জন্য তিনের দশ ভাগের এক ভাগ, দুইটি ভেড়ার মধ্যে এক একটি ভেড়ার জন্য দুয়ের দশ ভাগের এক ভাগ');
INSERT INTO `bible_verses_bn_irv` VALUES ('4624', '4', '29', '15', 'এবং চৌদ্দটি ভেড়ার বাচ্চার মধ্যে এক এক বছরের জন্য একের দশ ভাগের এক ভাগ তেল মেশানো সূজি');
INSERT INTO `bible_verses_bn_irv` VALUES ('4625', '4', '29', '16', 'এবং পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। প্রতিদিনের র হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4626', '4', '29', '17', 'দ্বিতীয় দিনের তোমরা নির্দোষ বারোটি ষাঁড়, দুইটি ভেড়া ও এক বছরের চৌদ্দটি পুরুষ ভেড়া');
INSERT INTO `bible_verses_bn_irv` VALUES ('4627', '4', '29', '18', 'এবং ষাঁড়ের, ভেড়ার ও ভেড়ার বাচ্চার জন্য তাদের সংখ্যা অনুসারে নিয়ম মতে তাদের ভক্ষ্য ও পেয় নৈবেদ্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('4628', '4', '29', '19', 'এবং পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। প্রতিদিনের হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4629', '4', '29', '20', 'আর তৃতীয় দিনের তোমরা নির্দোষ এগারটি ষাঁড়, দুইটি ভেড়া ও এক বছরের চৌদ্দটি ভেড়া');
INSERT INTO `bible_verses_bn_irv` VALUES ('4630', '4', '29', '21', 'এবং ষাঁড়ের, ভেড়ার ও ভেড়ার বাচ্চার জন্য তাদের সংখ্যা অনুসারে নিয়ম মতে তাদের ভক্ষ্য ও পেয় নৈবেদ্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('4631', '4', '29', '22', 'এবং পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। প্রতিদিনের হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4632', '4', '29', '23', 'চতুর্থ দিনের তোমরা নির্দোষ দশটি ষাঁড়, দুইটি ভেড়া ও এক বছরের চৌদ্দটি ভেড়া');
INSERT INTO `bible_verses_bn_irv` VALUES ('4633', '4', '29', '24', 'এবং ষাঁড়ের, ভেড়ার ও ভেড়ার বাচ্চার জন্য তাদের সংখ্যা অনুসারে নিয়ম মতে তাদের ভক্ষ্য ও পেয় নৈবেদ্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('4634', '4', '29', '25', 'এবং পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। প্রতিদিনের র হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4635', '4', '29', '26', 'পঞ্চমতম দিনের তোমরা নির্দোষ নয়টি ষাঁড়, দুইটি ভেড়া ও এক বছরের চৌদ্দটি ভেড়া');
INSERT INTO `bible_verses_bn_irv` VALUES ('4636', '4', '29', '27', 'এবং ষাঁড়ের বাচ্চা, ভেড়ার ও ভেড়ার বাচ্চার জন্য তাদের সংখ্যা অনুসারে নিয়ম মতে তাদের ভক্ষ্য ও পেয় নৈবেদ্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('4637', '4', '29', '28', 'এবং পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। প্রতিদিনের হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4638', '4', '29', '29', 'আর ষষ্টতম দিনের তোমরা নির্দোষ আটটি ষাঁড়, দুইটি ভেড়া ও এক বছরের চৌদ্দটি ভেড়ার বাচ্চা');
INSERT INTO `bible_verses_bn_irv` VALUES ('4639', '4', '29', '30', 'এবং ষাঁড়ের, ভেড়ার ও ভেড়ার বাচ্চার জন্য তাদের সংখ্যা অনুসারে নিয়ম মতে তাদের ভক্ষ্য ও পেয় নৈবেদ্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('4640', '4', '29', '31', 'এবং পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। প্রতিদিনের হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4641', '4', '29', '32', 'সপ্তম দিনের তোমরা নির্দোষ সাতটি ষাঁড়, দুইটি ভেড়া ও এক বছরের চৌদ্দটি ভেড়া');
INSERT INTO `bible_verses_bn_irv` VALUES ('4642', '4', '29', '33', 'এবং ষাঁড়ের, ভেড়ার ও ভেড়ার বাচ্চার জন্য তাদের সংখ্যা অনুসারে নিয়ম মতে তাদের ভক্ষ্য ও পেয় নৈবেদ্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('4643', '4', '29', '34', 'এবং পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। প্রতিদিনের র হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4644', '4', '29', '35', 'আর অষ্টম দিনের তোমাদের উৎসব হবে; তোমরা কোন রকম কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4645', '4', '29', '36', 'কিন্তু সদাপ্রভুর উদ্দেশ্যে মিষ্টি সুগন্ধের জন্য হোমবলি হিসাবে নির্দোষ একটি ষাঁড়, একটি ভেড়া ও এক বছরের সাতটি ভেড়া');
INSERT INTO `bible_verses_bn_irv` VALUES ('4646', '4', '29', '37', 'এবং ষাঁড়ের, ভেড়ার ও ভেড়ার বাচ্চার জন্য তাদের সংখ্যা অনুসারে নিয়ম মতে তাদের ভক্ষ্য ও পেয় নৈবেদ্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('4647', '4', '29', '38', 'এবং পাপার্থক বলি হিসাবে একটি পুরুষ ছাগল, এই সমস্ত উৎসর্গ করবে। প্রতিদিনের হোমবলি এবং তার ভক্ষ্য ও পেয় নৈবেদ্য থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4648', '4', '29', '39', 'এই সমস্ত তোমরা নিজেদের নির্ধারিত পর্বগুলিতে সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করবে। তোমাদের হোমবলি, ভক্ষ্য ও পেয় নৈবেদ্য এবং মঙ্গলার্থক বলিদানের সঙ্গে যুক্ত যে মানত ও নিজের ইচ্ছাদত্ত উপহার, সেটা থেকে এটা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4649', '4', '29', '40', 'মোশি ইস্রায়েল সন্তানদের সবকিছু বললেন সদাপ্রভু তাঁকে যা যা করতে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4650', '4', '30', '1', '¶ মোশি ইস্রায়েল সন্তানের বংশের নেতাদের বললেন, “সদাপ্রভু এই বিষয় আদেশ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4651', '4', '30', '2', 'কোন পুরুষ যদি সদাপ্রভুর উদ্দেশ্যে মানত করে, কিংবা ব্রত করতে নিজের প্রাণকে প্রতিজ্ঞার সঙ্গে বাঁধার জন্য দিব্যি করে, তবে সে নিজের কথা ব্যর্থ না করুক, তার মুখ থেকে বের হওয়া সমস্ত কথা অনুসারে কাজ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4652', '4', '30', '3', 'যখন কোন স্ত্রীলোক যৌবনকালে তার বাবার বাড়িতে বাস করার দিনের সদাপ্রভুর উদ্দেশ্যে মানত করে ও ব্রত করতে নিজেকে প্রতিজ্ঞার সঙ্গে বাঁধে');
INSERT INTO `bible_verses_bn_irv` VALUES ('4653', '4', '30', '4', 'এবং তার বাবা যদি তার মানত ও যা দিয়ে সে তার প্রাণকে বেঁধেছে, সেই ব্রতের কথা শুনে তাকে কিছু না বলে, তবে তার সব মানত স্থির থাকবে এবং যা দিয়ে সে তার প্রাণকে বেঁধেছে, সেই ব্রতও স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4654', '4', '30', '5', 'কিন্তু শোনার দিনের যদি তার বাবা তাকে বারণ করে, তবে তার কোন মানত ও যা দিয়ে সে তার প্রাণকে বেঁধেছে, সেই ব্রত স্থির থাকবে না। তার বাবার বারণ করার জন্য সদাপ্রভু তাকে মুক্ত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4655', '4', '30', '6', 'আর যদি সে বিবাহিত হয়ে মানত করে, কিংবা যা দিয়ে সে তার প্রাণকে বেঁধেছে, তার ঠোঁট থেকে বেরোনো তাড়াহুড়ো করে বলা কোন কথা বলে ফেলে');
INSERT INTO `bible_verses_bn_irv` VALUES ('4656', '4', '30', '7', 'এবং যদি তার স্বামী তা শুনলেও সেদিন তাকে কিছু না বলে, তবে তার মানত স্থির থাকবে এবং যা দিয়ে সে তার প্রাণকে বেঁধেছে, সেই ব্রত স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4657', '4', '30', '8', 'কিন্তু শোনার দিনের যদি তার স্বামী তাকে বারণ করে, তবে সে যে মানত করেছে ও তার ঠোঁট থেকে বেরোনো সেই তাড়াহুড়োর কথার মাধ্যমে তার প্রাণকে বেঁধেছে, স্বামী তা ব্যর্থ করবে, আর সদাপ্রভু তাকে মুক্ত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4658', '4', '30', '9', 'কিন্তু বিধবা কিংবা স্বামী পরিত্যক্তা স্ত্রী যা দিয়ে তার প্রাণকে বেঁধেছে, সেই ব্রতের সমস্ত কথা তার জন্য স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4659', '4', '30', '10', 'আর সে যদি স্বামীর বাড়ি থাকার দিনের মানত করে থাকে, কিংবা শপথের মাধ্যমে নিজের প্রাণকে ব্রতে বেঁধে থাকে');
INSERT INTO `bible_verses_bn_irv` VALUES ('4660', '4', '30', '11', 'এবং তার স্বামী তা শুনে তাকে বারণ না করে চুপ হয়ে থাকে, তবে তার সমস্ত মানত স্থির থাকবে এবং সে যা দিয়ে তার প্রাণকে বেঁধেছে, সেই সমস্ত ব্রত স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4661', '4', '30', '12', 'কিন্তু তার স্বামী যদি শোনার দিনের সে সব ব্যর্থ করে থাকে, তবে তার মানতের বিষয়ে ও তার ব্রতের বিষয়ে তার ঠোঁট থেকে যে কথা বের হয়েছিল, তা স্থির থাকবে না। তার স্বামী তা ব্যর্থ করেছে। সদাপ্রভু সেই স্ত্রীকে মুক্ত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4662', '4', '30', '13', 'স্ত্রীর প্রত্যেক মানত ও প্রাণকে দুঃখ দেবার প্রতিজ্ঞাযুক্ত প্রত্যেক শপথ তার স্বামী স্থির করতেও পারে, তার স্বামী ব্যর্থ করতেও পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4663', '4', '30', '14', 'তার স্বামী যদি অনেক দিন পর্যন্ত তার প্রতি সব দিন চুপ থাকে, তবে সে তার সমস্ত মানত কিংবা সমস্ত ব্রত স্থির করে; শোনার দিনের চুপ থাকাতেই সে তা স্থির করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4664', '4', '30', '15', 'কিন্তু তা শোনার পর যদি কোন ভাবে স্বামী তা ব্যর্থ করে, তবে স্ত্রীর অপরাধ বহন করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4665', '4', '30', '16', 'পুরুষ ও স্ত্রীর বিষয়ে এবং বাবা ও যৌবনকালে বাবার বাড়িতে থাকা মেয়ের বিষয়ে সদাপ্রভু মোশিকে এইসব আদেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4666', '4', '31', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4667', '4', '31', '2', '“তুমি ইস্রায়েল সন্তানদের জন্য মিদিয়নীয়দেরকে প্রতিশোধ দাও। তারপর তুমি মারা যাবে এবং নিজের লোকেদের কাছে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4668', '4', '31', '3', 'তখন মোশি লোকেদেরকে বললেন, “তোমাদের কিছু লোক যুদ্ধের জন্য সজ্জিত হোক, সদাপ্রভুর জন্য মিদিয়নকে প্রতিশোধ দিতে মিদিয়নের বিরুদ্ধে যাত্রা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4669', '4', '31', '4', 'ইস্রায়েলের প্রত্যেক বংশ এক হাজার করে লোক যুদ্ধে পাঠাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4670', '4', '31', '5', 'তাতে ইস্রায়েলের হাজার হাজারের মধ্যে এক একটি বংশ থেকে এক এক হাজার মনোনীত হলে যুদ্ধের জন্য বারো হাজার লোক সজ্জিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4671', '4', '31', '6', 'এই ভাবে মোশি এক একটি বংশের এক এক হাজার লোককে এবং ইলীয়াসর যাজকের ছেলে পীনহসকে যুদ্ধে পাঠালেন এবং পবিত্র স্থানের পাত্রগুলি ও রণবাদ্যের তূরীগুলি তাঁর অধিকারে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4672', '4', '31', '7', 'সদাপ্রভু যেভাবে মোশিকে আদেশ দিয়েছিলেন, তারা মিদিয়নের সঙ্গে যুদ্ধ করল। তারা সমস্ত পুরুষকে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4673', '4', '31', '8', 'তারা মিদিয়নের রাজাদের তাদের অন্য নিহত লোকদের সঙ্গে হত্যা করল; ইবি, রেকম, সূর, হূর ও রেবা, মিদিয়নের এই পাঁচ রাজাকে হত্যা করল; বিয়োরের ছেলে বিলিয়মকেও তরোয়াল দিয়ে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4674', '4', '31', '9', 'ইস্রায়েল সন্তানরা মিদিয়নের সমস্ত স্ত্রীলোক ও বালক বালিকাদেরকে বন্দি করে নিয়ে গেল এবং তাদের সমস্ত পশু, সমস্ত ভেড়ার পাল ও সমস্ত সম্পত্তি লুট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4675', '4', '31', '10', 'তাদের সমস্ত বসবাসকারী শহর ও সমস্ত শিবির পুড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4676', '4', '31', '11', 'তারা লুটে নেওয়া দ্রব্য এবং মানুষ কিংবা পশু, সমস্ত ধৃত জীব সঙ্গে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4677', '4', '31', '12', 'তারা যিরীহোর কাছাকাছি যর্দ্দনের তীরে অবস্থিত মোয়াবের উপভূমিতে মোশির, ইলীয়াসর যাজকের ও ইস্রায়েল সন্তানদের সমস্ত মণ্ডলীর কাছে বন্দিদেরকে ও যুদ্ধে ধৃত জীবদেরকে এবং লুটিত দ্রব্যগুলি শিবিরে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4678', '4', '31', '13', 'মোশি, ইলীয়াসর যাজক ও মণ্ডলীর সমস্ত শাসনকর্ত্তা তাদের সঙ্গে সাক্ষাৎ করতে শিবিরের বাইরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4679', '4', '31', '14', 'কিন্তু যুদ্ধ থেকে ফিরে আসা সেনাপতিদের, অর্থাৎ সহস্রপতিদের ও শতপতিদের উপরে মোশি প্রচণ্ড রেগে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4680', '4', '31', '15', 'মোশি তাদেরকে বললেন, “তোমরা কি সমস্ত স্ত্রীলোককে জীবিত রেখেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4681', '4', '31', '16', 'দেখ, বিলিয়মের পরামর্শে তারাই পিয়োর দেবতার বিষয়ে ইস্রায়েল সন্তানদের সদাপ্রভুর বিরুদ্ধে পাপ করিয়েছিল, তার জন্যই সদাপ্রভুর মণ্ডলীতে মহামারী হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4682', '4', '31', '17', 'অতএব তোমরা এখন বালক বালিকাদের মধ্যে সমস্ত বালককে হত্যা কর এবং পুরুষের সঙ্গে শোয়া সমস্ত স্ত্রীলোককেও হত্যা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4683', '4', '31', '18', 'কিন্তু যে বালিকারা কোনো পুরুষের সঙ্গে শোয় নি, তাদেরকে নিজেদের জন্য জীবিত রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4684', '4', '31', '19', 'তোমরা সাত দিন শিবিরের বাইরে শিবির করে থাক; তোমরা যত লোক মানুষ হত্যা করেছ ও মৃত লোককে স্পর্শ করেছ, সবাই তৃতীয় দিনের ও সপ্তম দিনের নিজেদেরকে ও নিজেদের বন্দিদেরকে শুচি কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4685', '4', '31', '20', 'আর সমস্ত পোশাক, চামড়ার তৈরী সমস্ত জিনিস, ছাগলের লোমের তৈরী সমস্ত জিনিস ও কাঠের তৈরী সমস্ত জিনিসের জন্য নিজেদেরকে শুচি কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4686', '4', '31', '21', 'আর যারা যুদ্ধে গিয়েছিল, ইলীয়াসর যাজক সেই যোদ্ধাদেরকে বললেন, “মোশিকে দেওয়া সদাপ্রভুর ব্যবস্থার নিয়মগুলি এই:');
INSERT INTO `bible_verses_bn_irv` VALUES ('4687', '4', '31', '22', 'শুধু সোনা, রূপা, পিতল, লোহা, টিন ও সীসা');
INSERT INTO `bible_verses_bn_irv` VALUES ('4688', '4', '31', '23', 'এবং যে সমস্ত দ্রব্য আগুনে নষ্ট হয় না, সেই সব আগুনের মধ্যে দিয়ে নিয়ে যাবে, তাতে তা শুচি হবে। তারপর তা বিশুদ্ধ জলে পাপমুক্ত করতে হবে; কিন্তু যে যে জিনিস আগুনে নষ্ট হয়, তা তোমরা জলের মধ্যে দিয়ে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4689', '4', '31', '24', 'আর সপ্তম দিনের তোমরা নিজেদের পোশাক ধোবে; তাতে শুচি হবে; পরে শিবিরে প্রবেশ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4690', '4', '31', '25', '¶ পরে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4691', '4', '31', '26', '“তুমি ও ইলীয়াসর যাজক এবং মণ্ডলীর পূর্বপুরুষদের গোষ্ঠীর নেতা যুদ্ধে অপহৃত জীবদের, অর্থাৎ বন্দি মানুষদের ও পশুদের সংখ্যা গণনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4692', '4', '31', '27', 'আর যুদ্ধে অপহৃত সেই জীবদেরকে দুই অংশ করে, যে যোদ্ধারা যুদ্ধে গিয়েছিল, তাদের ও সমস্ত মণ্ডলীর মধ্যে ভাগ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4693', '4', '31', '28', 'তখন যুদ্ধে গমনকারী যোদ্ধাদের কাছ থেকে সদাপ্রভুর জন্য কর নাও; পাঁচশো জীবের মধ্যে প্রতিটি মানুষ, গরু, গাধা ও ভেড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4694', '4', '31', '29', 'তাদের অর্ধেক অংশ থেকে নিয়ে সদাপ্রভুর উদ্দেশ্যে উপস্থিত করা উপহার হিসাবে ইলীয়াসর যাজককেও দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4695', '4', '31', '30', 'তুমি ইস্রায়েল সন্তানদের অর্ধেক অংশের মধ্যে মানুষ, গরু, গাধা, ভেড়া ও ছাগল প্রভৃতি সমস্ত পশুর মধ্যে থেকে পঞ্চাশটি জীবের মধ্যে থেকে একটি জীব নাও এবং সদাপ্রভুর সমাগম তাঁবুর রক্ষাকারী লেবীয়দেরকে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4696', '4', '31', '31', 'মোশিকে সদাপ্রভু যেমন আদেশ করলেন, মোশি ও ইলীয়াসর যাজক সেই রকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4697', '4', '31', '32', 'যোদ্ধাদের মাধ্যমে লুট করা জিনিসগুলি ছাড়া ঐ অপহৃত জীবগুলি ছয় লক্ষ পঁচাত্তর হাজার ভেড়া,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4698', '4', '31', '33', 'বাহাত্তর হাজার গরু,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4699', '4', '31', '34', 'একষট্টি হাজার গাধা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4700', '4', '31', '35', 'আর বত্রিশ হাজার স্ত্রীলোক, অর্থাৎ যারা কখনো কোনো পুরুষের সঙ্গে শোয় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4701', '4', '31', '36', 'তাতে যারা যুদ্ধে গিয়েছিল, তাদের প্রাপ্য অর্ধেক অংশের সংখ্যা হল তিন লক্ষ সাঁইত্রিশ হাজার পাঁচশো ভেড়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4702', '4', '31', '37', 'সেই ভেড়া থেকে সদাপ্রভুর অংশ হল ছয়শো পঁচাত্তরটি ভেড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4703', '4', '31', '38', 'ষাঁড় ছিল ছত্রিশ হাজার, তাদের মধ্যে বাহাত্তরটি হল সদাপ্রভুর কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4704', '4', '31', '39', 'গাধা ছিল ত্রিশ হাজার পাঁচশো, তাদের মধ্যে সদাপ্রভুর কর হল একষট্টিটি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4705', '4', '31', '40', 'স্ত্রীলোক ছিল ষোল হাজার, তাদের মধ্যে সদাপ্রভুর কর হল বত্রিশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4706', '4', '31', '41', 'মোশি সেই কর সদাপ্রভুর কাছে উপহার হিসাবে উপস্থিত করলেন। সদাপ্রভু মোশিকে যেমন আদেশ দিলেন, সেই অনুসারে তিনি এগুলি ইলীয়াসর যাজককে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4707', '4', '31', '42', 'মোশি যে অর্ধেক অংশ যোদ্ধাদের কাছ থেকে নিয়ে ইস্রায়েল সন্তানদের দিয়েছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4708', '4', '31', '43', 'মণ্ডলীর সেই অর্ধেক অংশতে তিন লক্ষ সাঁইত্রিশ হাজার পাঁচশো ভেড়া,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4709', '4', '31', '44', 'ছত্রিশ হাজার ষাঁড়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4710', '4', '31', '45', 'ত্রিশ হাজার পাঁচশো গাধা');
INSERT INTO `bible_verses_bn_irv` VALUES ('4711', '4', '31', '46', 'ও ষোল হাজার মানুষ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4712', '4', '31', '47', 'মোশি ইস্রায়েল সন্তানদের সেই অর্ধেক অংশ থেকে মানুষের ও পশুর মধ্যে পঞ্চাশটি জীবের মধ্যে থেকে একটি করে জীব নিয়ে সদাপ্রভুর সমাগম তাঁবুর রক্ষাকারী লেবীয়দেরকে দিলেন, যেমন সদাপ্রভু মোশিকে আদেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4713', '4', '31', '48', 'সৈন্য সামন্তের উপরে কর্তৃত্বকারী সহস্রপতিরা ও শতপতিরা মোশির কাছে আসলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4714', '4', '31', '49', 'তাঁরা মোশিকে বললেন, “আপনার এই দাসেরা আমাদের অধীনে থাকা যোদ্ধাদের সংখ্যা গণনা করেছে, আমাদের মধ্যে একজনও কমে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4715', '4', '31', '50', 'আমরা সবাই সোনার জিনিস, তাগা, বালা, আংটি, কানবালা ও হার, এই যা কিছু জিনিস পেয়েছি, তা থেকে সদাপ্রভুর সামনে আমাদের প্রাণের জন্য প্রায়শ্চিত্ত করতে সদাপ্রভুর উদ্দেশ্যে উপহার এনেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4716', '4', '31', '51', 'মোশি ও ইলীয়াসর যাজক তাঁদের থেকে সেই সোনা, কারিগরী সমস্ত জিনিস নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4717', '4', '31', '52', 'উত্সর্গের সমস্ত সোনা যা তাঁরা সদাপ্রভুকে দিয়েছিলেন-সহস্রপতিদের ও শতপতিদের উপহার ষোল হাজার সাতশো পঞ্চাশ শেকল পরিমাপের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4718', '4', '31', '53', 'যোদ্ধারা প্রত্যেকে নিজেদের জন্য লুট করা দ্রব্য নিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4719', '4', '31', '54', 'মোশি ও ইলীয়াসর যাজক সহস্রপতিদের ও শতপতিদের কাছ থেকে সেই সোনা গ্রহণ করলেন এবং সদাপ্রভুর সামনে ইস্রায়েল সন্তানদের স্মরণের চিহ্ন হিসাবে তা সমাগম তাঁবুতে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4720', '4', '32', '1', '¶ রূবেণ সন্তানদের ও গাদ সন্তানদের অনেক পশুধন ছিল; তারা যাসের দেশ ও গিলিয়দ দেশ পর্যবেক্ষণ করল, আর দেখ, সে স্থান পশুপালনের স্থান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4721', '4', '32', '2', 'পরে গাদ সন্তানরা ও রূবেণ সন্তানরা এসে মোশিকে, ইলীয়াসর যাজককে ও মণ্ডলীর শাসনকর্তাদেরকে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4722', '4', '32', '3', '“অটারোৎ, দীবোন, যাসের নিম্রা, হিষ্বোন, ইলিয়ালী, সেবাম, নবো ও বিয়োন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4723', '4', '32', '4', 'এই যে দেশকে সদাপ্রভু ইস্রায়েল মণ্ডলীর সামনে আঘাত করেছেন, এটা পশুপালনের উপযুক্ত দেশ, আর আপনার এই দাসেদের পশু আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4724', '4', '32', '5', 'তারা আরও বলল, “আমরা যদি আপনার দৃষ্টিতে অনুগ্রহ পেয়ে থাকি, তবে আপনার দাসেদের অধিকারের জন্য এই দেশ দিতে আদেশ করুন, আমাদেরকে যর্দ্দনের পারে নিয়ে যাবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4725', '4', '32', '6', 'তখন মোশি গাদ সন্তানদের ও রূবেণ সন্তানদের বললেন, “তোমাদের ভাইয়েরা যুদ্ধ করতে যাবে, আর তোমরা কি এই স্থানে বসে থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4726', '4', '32', '7', 'সদাপ্রভুর দেওয়া দেশ পার হয়ে যেতে ইস্রায়েল সন্তানদের মন কেন নিরাশ করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4727', '4', '32', '8', 'তোমাদের বাবারা, যখন আমি দেশ দেখতে কাদেশ বর্ণেয় থেকে তাদেরকে পাঠিয়েছিলাম, তখন তাই করেছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4728', '4', '32', '9', 'তারা ইষ্কোলের উপত্যকা পর্যন্ত গমন করে দেশ দেখে সদাপ্রভুর দেওয়া দেশে যেতে ইস্রায়েল সন্তানদের মন নিরাশ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4729', '4', '32', '10', 'সেই দিন সদাপ্রভু প্রচণ্ড রেগে গিয়ে শপথ করে বলেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4730', '4', '32', '11', '‘আমি অব্রাহামকে, ইসহাককে ও যাকোবকে যে দেশ দিতে দিব্যি করেছি, মিশর থেকে আসা পুরুষদের মধ্যে কুড়ি বছর ও তার থেকে বয়সী কেউই সেই দেশ দেখতে পাবে না; কারণ তারা সম্পূর্ণ ভাবে আমাকে মেনে চলে নি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4731', '4', '32', '12', 'শুধু কনিসীয় যিফুন্নির ছেলে কালেব ও নূনের ছেলে যিহোশূয় তা দেখবে, কারণ তারাই সম্পূর্ণ ভাবে সদাপ্রভুর অনুগত হয়েছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4732', '4', '32', '13', 'তখন ইস্রায়েলের প্রতি সদাপ্রভুর রাগ জ্বলে উঠলো, আর তিনি চল্লিশ বছর পর্যন্ত, সদাপ্রভুর দৃষ্টিতে খারাপ কাজ করা সমস্ত লোকের শেষ না হওয়া পর্যন্ত, তাদেরকে মরুপ্রান্তে ভ্রমণ করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4733', '4', '32', '14', 'আর দেখ, ইস্রায়েলের বিরুদ্ধে সদাপ্রভুর ভয়ানক রাগ আরও বেড়ে যাওয়ার জন্য, পাপী লোকেদের বংশ যে তোমরা, তোমরা তোমাদের বাবার জায়গায় উঠেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4734', '4', '32', '15', 'কারণ যদি তোমরা তাঁর অনুসরণ না করে ফিরে যাও, তবে তিনি পুনরায় ইস্রায়েলকে মরুপ্রান্তে পরিত্যাগ করবেন, তাতে তোমরা এইসব লোককে বিনষ্ট করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4735', '4', '32', '16', 'তখন তারা তাঁর কাছে এসে বলল, “আমরা এই স্থানে আমাদের পশুদের জন্য মেষবাথান ও আমাদের বালকবালিকাদের জন্য শহর তৈরী করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4736', '4', '32', '17', 'আমরা যতদিন ইস্রায়েল সন্তানদের নিজের তৈরী না করি, ততদিন সজ্জিত হয়ে তাদের আগে আগে গমন করব; শুধু আমাদের বালকবালিকারা দেশে বসবাসীদের ভয়ে সুরক্ষিত শহরে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4737', '4', '32', '18', 'ইস্রায়েল সন্তানরা প্রত্যেকে যতক্ষণ নিজেদের অধিকার না পায়, ততক্ষণ আমরা নিজেদের পরিবারের কাছে ফিরে আসব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4738', '4', '32', '19', 'কিন্তু আমরা যর্দ্দনের অন্য পারে তাদের সঙ্গে অধিকার নেব না, কারণ যর্দ্দনের এই পূর্বপারে আমরা অধিকার পেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4739', '4', '32', '20', 'মোশি তাদেরকে বললেন, “তোমরা যদি এই কাজ কর, যদি সজ্জিত হয়ে সদাপ্রভুর সামনে যুদ্ধ করতে যাও');
INSERT INTO `bible_verses_bn_irv` VALUES ('4740', '4', '32', '21', 'এবং তিনি যতদিন তাঁর শত্রুদেরকে নিজের কাছ থেকে অধিকারচ্যুত না করেন, ততদিন যদি তোমরা প্রত্যেকে সজ্জিত হয়ে সদাপ্রভুর সামনে যর্দ্দন পার হও');
INSERT INTO `bible_verses_bn_irv` VALUES ('4741', '4', '32', '22', 'এবং দেশ সদাপ্রভুর বশীভূত হয়, তখন তোমরা ফিরে আসবে এবং সদাপ্রভুর ও ইস্রায়েলের কাছে নির্দোষ হবে, আর সদাপ্রভুর সামনে তোমরা এই দেশের অধিকারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4742', '4', '32', '23', 'কিন্তু যদি তেমন না কর, তবে দেখ, তোমরা সদাপ্রভুর কাছে পাপ করলে এবং নিশ্চয় জেনো, তোমাদের পাপ তোমাদেরকে ধরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4743', '4', '32', '24', 'তোমরা নিজেদের বালকবালিকাদের জন্য শহর ও ভেড়াদের জন্য বাথান তৈরী কর এবং নিজেদের কথামত কাজ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4744', '4', '32', '25', 'তখন গাদ সন্তানরা ও রূবেণ সন্তানরা মোশিকে বলল, “আমাদের প্রভু যে আদেশ করলেন, আপনার দাস আমরা তাই করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4745', '4', '32', '26', 'আমাদের বালকবালিকারা, আমাদের স্ত্রীলোকেরা, আমাদের পালগুলি ও আমাদের সমস্ত পশুধন এখানে গিলিয়দের শহরগুলিতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4746', '4', '32', '27', 'আর আমাদের প্রভুর বাক্য অনুসারে আপনার এই দাসেরা, সজ্জিত প্রত্যেক জন যুদ্ধ করতে সদাপ্রভুকে পার হয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4747', '4', '32', '28', 'তখন মোশি তাদের বিষয়ে ইলীয়াসর যাজককে, নূনের ছেলে যিহোশূয়কে ও ইস্রায়েল সন্তানদের বংশগুলির পূর্বপুরুষদের নেতাকে আদেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4748', '4', '32', '29', 'মোশি তাদেরকে বললেন, “গাদ সন্তানরা ও রূবেণ সন্তানরা, যুদ্ধের জন্য সজ্জিত প্রত্যেক জন যদি তোমাদের সঙ্গে সদাপ্রভুর সামনে যর্দ্দন পার হয়, তবে তোমাদের সামনে দেশ বশীভূত হওয়ার পর তোমরা অধিকারের জন্য তাদেরকে গিলিয়দ দেশ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4749', '4', '32', '30', 'কিন্তু যদি তারা সজ্জিত হয়ে তোমাদের সঙ্গে পার না হয়, তবে তারা তোমাদের মধ্যে কনান দেশের অধিকার পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4750', '4', '32', '31', 'পরে গাদ সন্তানরা ও রূবেণ সন্তানরা উত্তর দিল, “সদাপ্রভু আপনার এই দাসদেরকে যা বলেছেন, আমরা তাই করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4751', '4', '32', '32', 'আমরা সজ্জিত হয়ে সদাপ্রভুর সামনে পার হয়ে কনান দেশে যাব; আর যর্দ্দনের পূর্বপারে আমাদের অধিকার নির্দিষ্ট হয়ে রইল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4752', '4', '32', '33', 'পরে মোশি তাদেরকে, অর্থাৎ গাদ সন্তানদের, রূবেণ সন্তানদের ও যোষেফের ছেলে মনঃশির অর্ধেক বংশকে ইমোরীয়দের রাজা সীহোনের রাজ্য ও বাশনের রাজা ওগের রাজ্য, সেই দেশ, পরিসীমা সমেত সেখানকার শহরগুলি অর্থাৎ দেশের চারদিকের শহরগুলি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4753', '4', '32', '34', 'গাদ সন্তানরা দীবোন, অটারোৎ, অরোয়ের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4754', '4', '32', '35', 'অটরোত শোফন, যাসের, যগবিহ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4755', '4', '32', '36', 'বৈৎ-নিম্রা ও বৈৎ-হারণ, এইসব দেওয়ালে ঘেরা শহর ও মেষবাথান তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4756', '4', '32', '37', 'রূবেন সন্তানরা হিষবোন, ইলিয়ালী ও কিরিয়াথয়িম');
INSERT INTO `bible_verses_bn_irv` VALUES ('4757', '4', '32', '38', 'নবো ও বাল্-মিয়োন (তাদের নাম পরে পরিবর্তন হয়েছে) এবং সিবমা এইসব শহর তৈরী করে অন্য নাম রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4758', '4', '32', '39', 'মনঃশির ছেলে মাখীরের সন্তানরা গিলিয়দে গিয়ে তা দখল করল এবং সেই স্থানে বসবাসকারী ইমোরীয়দেরকে অধিকারচ্যুত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4759', '4', '32', '40', 'তখন মোশি মনঃশির ছেলে মাখীরকে গিলিয়দ দিলেন এবং সে সেখানে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4760', '4', '32', '41', 'মনঃশির সন্তান যায়ীর গিয়ে সেখানকার গ্রামগুলি দখল করল এবং তাদের নাম হব্বোৎ-যায়ীর [যায়ীরের গ্রামগুলি] রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4761', '4', '32', '42', 'নোবহ গিয়ে কনাৎ ও তার গ্রামগুলি দখল করল এবং নিজের নাম অনুসারে তার নাম নোবহ রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4762', '4', '33', '1', '¶ ইস্রায়েল সন্তানরা মোশির ও হারোণের অধীনে নিজেদের সৈন্যশ্রেণী অনুসারে মিশর দেশ থেকে বের হয়ে আসল, তাদের উত্তরণ স্থানগুলির বিবরণ এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4763', '4', '33', '2', 'মোশি সদাপ্রভুর আদেশে তাদের যাত্রা অনুসারে সেই উত্তরণ স্থানগুলির বর্ণনা এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4764', '4', '33', '3', 'প্রথম মাসে, প্রথম মাসের পনেরো দিনের তারা রামিষেষ থেকে চলে গেল; নিস্তারপর্ব্বের পরের দিন ইস্রায়েল সন্তানরা মিশরীয় সমস্ত লোকের সাক্ষাৎে প্রকাশ্যে বের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4765', '4', '33', '4', 'সেই দিনের মিশরীয়েরা, তাদের মধ্যে যাদেরকে সদাপ্রভু আঘাত করেছিলেন, সেই সমস্ত প্রথমজাতকে কবর দিচ্ছিল; আর সদাপ্রভু তাদের দেবতাদেরকেও (শাস্তি দিয়েছিলেন)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4766', '4', '33', '5', 'রামিষেষ থেকে যাত্রা করে ইস্রায়েল সন্তানরা সুক্কোতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4767', '4', '33', '6', 'সুক্কোৎ থেকে যাত্রা করে মরুপ্রান্তের সীমানায় অবস্থিত এথমে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4768', '4', '33', '7', 'এথম থেকে যাত্রা করে বাল-সফোনের সামনে অবস্থিত পী-হহীরোতে ফিরে মিগদোলের সামনে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4769', '4', '33', '8', 'হহীরোতের সামনে থেকে যাত্রা করে সমুদ্রের মধ্যে দিয়ে মরুপ্রান্তে প্রবেশ করল এবং এথম মরুপ্রান্তে তিন দিনের পথ গিয়ে মারাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4770', '4', '33', '9', 'মারা থেকে যাত্রা করে এলীমে উপস্থিত হল; এলীমে জলের বারোটি উনুই ও সত্তরটি খেজুর গাছ ছিল; তারা সেখানে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4771', '4', '33', '10', 'এলীম থেকে যাত্রা করে সূফসাগরের কাছে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4772', '4', '33', '11', 'সূফসাগর থেকে যাত্রা করে সীন মরুপ্রান্তে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4773', '4', '33', '12', 'সীন মরুভূমি থেকে যাত্রা করে দপ্কাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4774', '4', '33', '13', 'দপকা থেকে যাত্রা করে আলূশে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4775', '4', '33', '14', 'আলূশ থেকে যাত্রা করে রফীদীমে শিবির স্থাপন করল; সেখানে লোকেদের পান করার জল ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4776', '4', '33', '15', 'তারা রফীদীম থেকে যাত্রা করে সীনয় মরুপ্রান্তে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4777', '4', '33', '16', 'সীনয় মরুভূমি থেকে যাত্রা করে কিব্রোৎ হত্তাবাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4778', '4', '33', '17', 'কিব্রোৎ হত্তাবা থেকে যাত্রা করে হৎসেরোতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4779', '4', '33', '18', 'হৎসেরোৎ থেকে যাত্রা করে রিৎমাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4780', '4', '33', '19', 'রিৎমা থেকে যাত্রা করে রিম্মোণ পেরসে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4781', '4', '33', '20', 'রিম্মোণ পেরস থেকে যাত্রা করে লিব্‌নাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4782', '4', '33', '21', 'লিব্‌না থেকে যাত্রা করে রিস্সাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4783', '4', '33', '22', 'রিস্সা থেকে যাত্রা করে কহেলাথায় শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4784', '4', '33', '23', 'কহেলাথা থেকে যাত্রা করে শেফর পর্বতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4785', '4', '33', '24', 'শেফর পর্বত থেকে যাত্রা করে হরাদাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4786', '4', '33', '25', 'হরাদা থেকে যাত্রা করে মখেলোতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4787', '4', '33', '26', 'মখেলোৎ থেকে যাত্রা করে তহতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4788', '4', '33', '27', 'তহৎ থেকে যাত্রা করে তেরহে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4789', '4', '33', '28', 'তেরহ থেকে যাত্রা করে মিৎকাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4790', '4', '33', '29', 'মিৎকা থেকে যাত্রা করে হশ্মোনাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4791', '4', '33', '30', 'হশ্মোনা থেকে যাত্রা করে মোষেরোতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4792', '4', '33', '31', 'মোষেরোৎ থেকে যাত্রা করে বনে-য়াকনে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4793', '4', '33', '32', 'বনে-য়াকন থেকে যাত্রা করে হোর্-হগিদ্গদে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4794', '4', '33', '33', 'হোর্-হগিদ্গদ থেকে যাত্রা করে যট্ বাথাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4795', '4', '33', '34', 'যট-বাথা থেকে যাত্রা করে অব্রোণাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4796', '4', '33', '35', 'অব্রোণা থেকে যাত্রা করে ইৎসিয়োন গেবরে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4797', '4', '33', '36', 'ইৎসিয়োন গেবর থেকে যাত্রা করে সিন মরুপ্রান্তে অর্থাৎ কাদেশে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4798', '4', '33', '37', 'কাদেশ থেকে যাত্রা করে ইদোম দেশের শেষে অবস্থিত হোর পর্বতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4799', '4', '33', '38', 'হারোণ যাজক সদাপ্রভুর আদেশ অনুসারে হোর পর্বতে উঠে মিশর থেকে ইস্রায়েল সন্তানদের বের হবার চল্লিশ বছরের পঞ্চম মাসে, সেই মাসের প্রথম দিনের সেখানে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4800', '4', '33', '39', 'হোর পর্বতে হারোণের মৃত্যুর দিন তাঁর একশো তেইশ বছর বয়স হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4801', '4', '33', '40', 'কনান দেশের দক্ষিণ অঞ্চলে বসবাসকারী কনানীয় অরাদের রাজা ইস্রায়েল সন্তানদের আসার খবর শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4802', '4', '33', '41', 'তারা হোর পর্বত থেকে যাত্রা করে সল্মোনাতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4803', '4', '33', '42', 'সলমোনা থেকে যাত্রা করে পূনোনে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4804', '4', '33', '43', 'পূনোন থেকে যাত্রা করে ওবোতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4805', '4', '33', '44', 'ওবোৎ থেকে যাত্রা করে মোয়াবের প্রান্তস্থিত ইয়ী-অবারীমে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4806', '4', '33', '45', 'ইয়ীম থেকে যাত্রা করে দীবোন-গাদে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4807', '4', '33', '46', 'দীবোন-গাদ থেকে যাত্রা করে অলমোন-দিব্লাথয়িমে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4808', '4', '33', '47', 'অলমোন-দিব্লাথয়িম থেকে যাত্রা করে নবোর সামনে অবস্থিত পর্বতময় অবারীম অঞ্চলে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4809', '4', '33', '48', 'পর্বতময় অবারীম অঞ্চল থেকে যাত্রা করে যিরীহোর পাশে যর্দ্দনের কাছে অবস্থিত মোয়াবের উপভূমিতে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4810', '4', '33', '49', 'সেখানে যর্দ্দনের কাছে বৈৎ-যিশীমোৎ থেকে আবেল-শিটীম পর্যন্ত মোয়াবের উপভূমিতে শিবির স্থাপন করে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4811', '4', '33', '50', 'তখন যিরীহোর কাছাকাছি যর্দ্দনের পাশে অবস্থিত মোয়াবের উপভূমিতে সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4812', '4', '33', '51', '“তুমি ইস্রায়েল সন্তানদের বল, তাদেরকে বল, ‘তোমরা যখন যর্দ্দন পার হয়ে কনান দেশে উপস্থিত হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4813', '4', '33', '52', 'তখন তোমাদের সামনে থেকে সেই দেশে বসবাসকারী সবাইকে অধিকারচ্যুত করবে এবং তাদের সমস্ত প্রতিমা ভেঙে দেবে, সমস্ত ছাঁচে ঢালা মূর্ত্তি নষ্ট করবে ও সমস্ত উঁচু জায়গাগুলি উচ্ছেদ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4814', '4', '33', '53', 'তোমরা সেই দেশ অধিকার করে তার মধ্যে বাস করবে; কারণ আমি অধিকারের জন্য সেই দেশ তোমাদেরকে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4815', '4', '33', '54', 'তোমরা গুলিবাঁটের মাধ্যমে নিজেদের গোষ্ঠী অনুসারে দেশ অধিকার ভাগ করে নেবে; বেশি লোককে বেশি অংশ ও অল্প লোককে অল্প অংশ দেবে; যার অংশ যেখানে পড়ে, তার অংশ সেইখানে হবে; তোমরা নিজেদের পূর্বপুরুষদের বংশ অনুসারে অধিকার পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4816', '4', '33', '55', 'কিন্তু যদি তোমরা নিজেদের সামনে থেকে সেই দেশে বসবাসকারীদেরকে অধিকারচ্যুত না কর, তবে যাদেরকে অবশিষ্ট রাখবে, তারা তোমাদের চোখে আপত্তিকর এবং তোমাদের পাশে কাঁটার মত হবে। তোমরা যে ভূমিতে বাস কর সেখানে তাদের জীবনযাত্রাকে কষ্টকর করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4817', '4', '33', '56', 'তখন আমি তাদের প্রতি যা করব ভেবেছিলাম, তা তোমাদের প্রতি করব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4818', '4', '34', '1', '¶ সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4819', '4', '34', '2', '“তুমি ইস্রায়েল সন্তানদের আদেশ দাও, তাদেরকে বল, ‘যখন তোমরা কনান দেশে প্রবেশ করবে, তোমরা অধিকারের জন্য যে দেশ পাবে, চারদিকের সীমানা অনুসারে সেই কনান দেশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4820', '4', '34', '3', 'ইদোমের কাছে অবস্থিত সিন মরুভূমি থেকে তোমাদের দক্ষিণ অঞ্চল হবে ও পূর্বদিকে লবণ সমুদ্রের শেষভাগ থেকে তোমাদের দক্ষিণ সীমানা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4821', '4', '34', '4', 'তোমাদের সীমানা অক্রব্বীম আরোহণ পথের দক্ষিণ দিকে ফিরে সিন পর্যন্ত যাবে এবং কাদেশ বার্নিয়ার দক্ষিণ প্রান্ত দিয়ে গিয়ে হৎসর-অদরে এসে অস্মোন পর্যন্ত যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4822', '4', '34', '5', 'পরে ঐ সীমানা অস্মোন থেকে মিশরের নদী পর্যন্ত বেড়িয়ে আসবে এবং মহাসমুদ্র পর্যন্ত এই সীমানার শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4823', '4', '34', '6', 'পশ্চিম সীমানার জন্য মহাসমুদ্র তোমাদের পক্ষে থাকল, এটাই তোমাদের পশ্চিম সীমানা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4824', '4', '34', '7', 'তোমাদের উত্তর সীমানা এটা; তোমরা মহাসমুদ্র থেকে নিজেদের জন্য হোর পর্বত লক্ষ্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4825', '4', '34', '8', 'হোর পর্বত থেকে হমাতের প্রবেশস্থান লক্ষ্য করবে। সেখান থেকে সেই সীমানা সদাদ পর্যন্ত ছড়িয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4826', '4', '34', '9', 'তখন সেই সীমানা সিফ্রোণ পর্যন্ত যাবে ও হৎসর-ঐনন পর্যন্ত ছড়িয়ে যাবে; এটাই তোমাদের উত্তর সীমানা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4827', '4', '34', '10', 'তখন পূর্ব সীমানার জন্য তোমরা হৎসর ঐনন থেকে শফাম লক্ষ্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4828', '4', '34', '11', 'তখন সেই সীমানা শফাম থেকে ঐনের পূর্ব দিক হয়ে রিব্লা পর্যন্ত নেমে যাবে; সে সীমানা নেমে পূর্বদিকে কিন্নেরৎ হ্রদের তট পর্যন্ত যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4829', '4', '34', '12', 'তখন সেই সীমানা যর্দ্দন দিয়ে যাবে এবং লবণ সমুদ্র পর্যন্ত ছড়িয়ে যাবে; চারদিকের সীমানা অনুসারে এই তোমাদের দেশ হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4830', '4', '34', '13', 'তখন মোশি ইস্রায়েল সন্তানদের এই আদেশ দিলেন, “যে দেশ তোমরা গুলিবাঁটের মাধ্যমে অধিকার করবে, সদাপ্রভু সাড়ে নয় বংশকে যে দেশ দিতে আদেশ করেছেন এই সেই দেশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4831', '4', '34', '14', 'কারণ নিজেদের পূর্বপুরুষদের বংশ অনুসারে রূবেণ সন্তানদের বংশ, নিজেদের পূর্বপুরুষদের বংশ অনুসারে গাদ সন্তানদের বংশ নিজের অধিকার পেয়েছে ও মনঃশির অর্ধেক বংশও পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4832', '4', '34', '15', 'যিরীহোর কাছে অবস্থিত যর্দ্দনের পূর্বপারে সূর্য্যোদয়ের দিকে সেই আড়াই বংশ নিজেদের অধিকার পেয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4833', '4', '34', '16', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4834', '4', '34', '17', '“যারা তোমাদের অধিকারের জন্য দেশ ভাগ করে দেবে, তাদের নাম এই; ইলীয়াসর যাজক ও নূনের ছেলে যিহোশূয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4835', '4', '34', '18', 'তোমরা প্রত্যেক বংশ থেকে একজন করে নেতাকে দেশ ভাগ করার জন্য গ্রহণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4836', '4', '34', '19', 'সেই ব্যক্তিদের নাম এই, যিহূদা বংশের যিফূন্নির ছেলে কালেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4837', '4', '34', '20', 'শিমিয়োন সন্তানদের বংশের অম্মীহূদের ছেলে শমূয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4838', '4', '34', '21', 'বিন্যামীন বংশের কিশ্লোনের ছেলে ইলীদদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4839', '4', '34', '22', 'দান সন্তানদের বংশশের নেতা যগ্লির ছেলে বুক্কি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4840', '4', '34', '23', 'যোষেফের ছেলেদের মধ্যে মনঃশি সন্তানদের বংশের নেতা এফোদের ছেলে হন্নীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4841', '4', '34', '24', 'ইফ্রয়িম সন্তানদের বংশের নেতা শিপ্তনের ছেলে কমূয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4842', '4', '34', '25', 'সবূলূন সন্তানদের বংশের নেতা পর্ণকের ছেলে ইলীষাফণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4843', '4', '34', '26', 'ইষাখর সন্তানদের বংশের নেতা অসসনের ছেলে পল্টিয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4844', '4', '34', '27', 'আশের সন্তানদের বংশের নেতা শলোমির ছেলে অহীহূদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4845', '4', '34', '28', 'নপ্তালি সন্তানদের বংশের নেতা অম্মীহূদের ছেলে পদহেল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4846', '4', '34', '29', 'কনান দেশে ইস্রায়েল সন্তানদের জন্য অধিকার ভাগ করে দিতে সদাপ্রভু এইসব লোককে আদেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4847', '4', '35', '1', '¶ সদাপ্রভু মোয়াবের উপভূমিতে যিরীহোর কাছে অবস্থিত যর্দনে মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4848', '4', '35', '2', 'তুমি ইস্রায়েল সন্তানদের আদেশ কর, যেন তারা নিজেদের অধিকারের অংশ থেকে বাস করার জন্য কতকগুলি শহর লেবীয়দেরকে দেয়; তোমরা সেই সব শহরের সঙ্গে চারদিকের পশু চড়ানোর মাঠও লেবীয়দেরকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4849', '4', '35', '3', 'লেবীয়েরা সেই শহরগুলিতে বসবাস করবে। সেই পশু চড়ানোর মাঠ তাদের গবাদি পশু, পশুপাল ও তাদের সমস্ত জীবের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4850', '4', '35', '4', 'তোমরা শহরগুলির যেসব পশু চড়ানোর মাঠ লেবীয়দেরকে দেবে, তার পরিমাণ শহরের দেওয়ালের বাইরে চারদিকে হাজার হাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4851', '4', '35', '5', 'তোমরা শহরের বাইরে তার পূর্বে সীমানা দুই হাজার হাত, দক্ষিণ সীমানা দুই হাজার হাত, পশ্চিম সীমানা দুই হাজার হাত ও উত্তর সীমানা দুই হাজার হাত পরিমাপ করবে; শহরটি মাঝখানে থাকবে। তাদের জন্য ওটা শহরের পশু চড়ানোর মাঠ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4852', '4', '35', '6', '¶ হত্যাকারীদের পালানোর জন্য যে ছয়টি আশ্রয় শহর তোমরা দেবে, সেই সব এবং সেটা ছাড়া আরও বিয়াল্লিশটি শহর তোমরা লেবীয়দেরকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4853', '4', '35', '7', 'মোট আটচল্লিশটি শহর ও সেইগুলির পশু চড়ানোর মাঠ লেবীয়দেরকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4854', '4', '35', '8', 'ইস্রায়েল সন্তানদের অধিকার থেকে সেই সমস্ত শহর দেবার দিনের তোমরা বেশি থেকে বেশি ও অল্প থেকে অল্প নেবে; প্রত্যেক বংশ নিজের পাওয়া অধিকার অনুসারে কতকগুলি শহর লেবীয়দেরকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4855', '4', '35', '9', 'সদাপ্রভু মোশিকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4856', '4', '35', '10', '“তুমি ইস্রায়েল সন্তানদের বল, তাদেরকে বল, ‘যখন তোমরা যর্দ্দন পার হয়ে কনান দেশে উপস্থিত হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4857', '4', '35', '11', 'তখন তোমাদের আশ্রয় শহর হবার জন্য কতকগুলি শহর নির্ধারণ করবে; যে জন অনিচ্ছাকৃতভাবে কারও প্রাণ নষ্ট করে, এমন হত্যাকারী যেন সেখানে পালিয়ে যেতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4858', '4', '35', '12', 'তার ফলে সেই সব শহর প্রতিশোধ দাতার হাত থেকে তোমাদের আশ্রয়স্থান হবে; যেন হত্যাকারী বিচারের জন্য মণ্ডলীর সামনে উপস্থিত হবার আগে মারা না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4859', '4', '35', '13', 'তোমরা যে সব শহর দেবে, তার মধ্যে ছয়টি আশ্রয় শহর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4860', '4', '35', '14', 'তোমরা যর্দ্দনের পূর্ব দিকে তিনটি শহর ও কনান দেশে তিনটি শহর দেবে; সেগুলি আশ্রয় শহর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4861', '4', '35', '15', 'ইস্রায়েল সন্তানদের জন্য এবং তাদের মধ্যে বসবাসীকারী ও বিদেশীর জন্য এই ছয়টি শহর আশ্রয়স্থান হবে; যেন কেউ অনিচ্ছাকৃতভাবে মানুষকে হত্যা করলে সেখানে পালাতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4862', '4', '35', '16', 'কিন্তু যদি কেউ লোহার অস্ত্র দিয়ে কাউকেও এমন আঘাত করে যে, তাতে সে মারা যায়, তবে সেই ব্যক্তি নরহত্যাকারী; সেই নরহত্যাকারীর অবশ্যই প্রাণদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4863', '4', '35', '17', 'যদি কোন অভিযুক্ত ব্যক্তি কাউকে এমন পাথর হাতে নিয়ে আঘাত করে ও তাতে সে মারা যায়, তবে সে নরহত্যাকারী, সেই নরহত্যাকারীর অবশ্যই প্রাণদণ্ড হইবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4864', '4', '35', '18', 'কিংবা যদি অভিযুক্ত ব্যক্তি এমন কোন কাঠের বস্তু হাতে নিয়ে কাউকেও আঘাত করে, আর তাতে সে মারা যায়, তবে সে নরহত্যাকারী; সেই নরহত্যাকারীর অবশ্যই প্রাণদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4865', '4', '35', '19', 'রক্তের প্রতিশোধদাতা নিজে নরহত্যাকারীকে হত্যা করবে; তার দেখা পেলেই তাকে হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4866', '4', '35', '20', 'আর যদি কোনো অভিযুক্ত ব্যক্তি ঘৃণা করে কাউকে আঘাত করে, কিংবা লক্ষ্য করে তার উপরে অস্ত্র ছোঁড়ে ও তাতে সে মারা যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4867', '4', '35', '21', 'কিংবা শত্রুতা করে যদি কেউ কাউকেও নিজের হাতে আঘাত করে ও তাতে সে মারা যায়; তবে যে তাকে আঘাত করেছে, তার অবশ্যই প্রাণদণ্ড হবে; সে নরহত্যাকারী; রক্তের প্রতিশোধদাতা তার দেখা পেলেই সেই নরহত্যাকারীকে হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4868', '4', '35', '22', 'কিন্তু যদি শত্রুতা ছাড়া হঠাৎ কেউ কাউকেও আঘাত করে, কিংবা লক্ষ্য না করে তার গায়ে অস্ত্র ছোঁড়ে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4869', '4', '35', '23', 'কিংবা যেটা দিয়ে মারা যেতে পারে, এমন পাথর কারও উপরে না দেখে ফেলে, আর তাতেই সে মারা যায়, অথচ সে তার শত্রু বা ক্ষতি চাওয়ার লোক ছিল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4870', '4', '35', '24', 'তবে মণ্ডলী সেই নরহত্যাকারীর এবং রক্তের প্রতিশোধ দাতার বিষয়ে এইসব বিচারমতে বিচার করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4871', '4', '35', '25', 'আর মণ্ডলী রক্তের প্রতিশোধদাতার হাত থেকে সেই নরহত্যাকারীকে উদ্ধার করবে এবং সে যেখানে পালিয়েছিল, তাদের সেই আশ্রয় শহরে মণ্ডলী তাকে পুনরায় পৌঁছে দেবে; আর যে পর্যন্ত পবিত্র তেলে অভিষিক্ত মহাযাজকের মৃত্যু না হয়, ততদিন সে সেই শহরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4872', '4', '35', '26', 'কিন্তু সেই নরহত্যাকারী যে আশ্রয় শহরে পালিয়ে গেছে, কোন দিনের যদি তার সীমানার বাইরে আসে');
INSERT INTO `bible_verses_bn_irv` VALUES ('4873', '4', '35', '27', 'এবং রক্তের প্রতিশোধদাতা আশ্রয় শহরের সীমানার বাইরে তাকে পায়, তবে সেই রক্তে প্রতিশোধদাতা তাকে হত্যা করলেও রক্তপাতের অপরাধী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4874', '4', '35', '28', 'কারণ মহাযাজকের মৃত্যু পর্যন্ত তার আশ্রয় শহরে থাকা উচিত ছিল; কিন্তু মহাযাজকের মৃত্যু হওয়ার পর সেই নরহত্যাকারী তার অধিকার ভূমিতে ফিরে যেতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4875', '4', '35', '29', 'তোমাদের বংশপরম্পরা অনুসারে এই সমস্ত তোমাদের পক্ষে বিচারের নিয়ম সেই সমস্ত জায়গায় যেখানে তোমরা বসবাস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4876', '4', '35', '30', 'যে ব্যক্তি কোন লোককে হত্যা করে, সেই নরহত্যাকারী সাক্ষীদের কথায় হত হবে; কিন্তু কোন লোকের বিরুদ্ধে একমাত্র সাক্ষীর সাক্ষ্য প্রাণদণ্ডের জন্য গ্রহণ করা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4877', '4', '35', '31', 'আর প্রাণদণ্ডের অপরাধী নরহত্যাকারীর প্রাণের জন্য তোমরা কোন প্রায়শ্চিত্ত গ্রহণ করবে না; তার অবশ্যই প্রাণদণ্ড হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4878', '4', '35', '32', 'যে কেউ তার আশ্রয় শহরে পালিয়ে গেছে, সে যেন যাজকের মৃত্যুর আগে পুনরায় দেশে এসে বাস করতে পায়, এই জন্য তার থেকে কোন প্রায়শ্চিত্ত গ্রহণ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4879', '4', '35', '33', 'এই ভাবে তোমরা নিজেদের বসবাসকারী দেশ অপবিত্র করবে না; কারণ রক্ত দেশকে অপবিত্র করে এবং সেখানে যে রক্তপাত হয়, তার জন্য রক্তপাতীর রক্তপাত ছাড়া দেশের প্রায়শ্চিত্ত হতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4880', '4', '35', '34', 'তোমরা যে দেশ অধিকার করবে ও যার মধ্যে আমি বাস করি, তুমি তা অশুচি করবে না; কারণ আমি সদাপ্রভু ইস্রায়েল সন্তানদের মধ্যে বাস করি’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4881', '4', '36', '1', '¶ তখন যোষেফ সন্তানদের গোষ্ঠীগুলির মধ্যে মনঃশির নাতি মাখীরের ছেলে গিলিয়দের সন্তানদের গোষ্ঠীর বংশধরদের নেতারা এসে মোশির ও নেতাদের সামনে, ইস্রায়েল সন্তানদের পূর্বপুরুষের নেতাদের সামনে, কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4882', '4', '36', '2', 'তাঁরা বললেন, “সদাপ্রভু গুলিবাঁটের মাধ্যমে অধিকারের জন্য ইস্রায়েল সন্তানদের দেশ দিতে আমার প্রভুকে আদেশ করেছেন এবং আপনি আমাদের ভাই সলফাদের অধিকার তাঁর মেয়েদেরকে দেবার আদেশ সদাপ্রভুর থেকে পেয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4883', '4', '36', '3', 'কিন্তু ইস্রায়েল সন্তানদের অন্য কোন বংশের সন্তানদের মধ্যে কারও সঙ্গে যদি তাদের বিয়ে হয়, তবে আমাদের বাবার অধিকার থেকে তাদের অধিকার কাটা যাবে ও তারা যে বংশে যাবে, সেই বংশের অধিকারে তা যুক্ত হবে। এই ভাবে তা আমাদের অধিকারের অংশ থেকে কাটা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4884', '4', '36', '4', 'আর যখন ইস্রায়েল সন্তানের জয়ন্তী বছর উপস্থিত হবে, তখন তারা যাদের সঙ্গে যুক্ত হয়েছে, সেই বংশের অধিকারে তাদের অধিকার যুক্ত হবে। এই ভাবে আমাদের বাবার বংশের অধিকার থেকে তাদের অধিকার কাটা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4885', '4', '36', '5', 'তখন মোশি সদাপ্রভুর বাক্য অনুসারে ইস্রায়েল সন্তানদের আদেশ করলেন, বললেন, “যোষেফের সন্তানদের বংশ ঠিকই বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4886', '4', '36', '6', 'সদাপ্রভু সলফাদের মেয়েদের বিষয়ে এই আদেশ করছেন, তারা যাকে মনোনীত করবে, তাকে বিয়ে করতে পারবে; কিন্তু শুধু নিজেদের বাবার বংশের কোন গোষ্ঠীর মধ্যে বিয়ে করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4887', '4', '36', '7', 'এই ভাবে ইস্রায়েল সন্তানের অধিকার এক বংশ থেকে অন্য বংশে যাবে না। ইস্রায়েল সন্তানরা প্রত্যেকে নিজেদের বাবার বংশের অধিকারে অন্তর্ভুক্ত থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4888', '4', '36', '8', 'ইস্রায়েল সন্তানদের প্রত্যেক মেয়ে যে তার বংশের অধিকার পেয়েছে সে অবশ্যই তার বাবার বংশের কাউকে বিয়ে করবে। এর জন্য প্রত্যেক ইস্রায়েল সন্তান নিজেদের পূর্বপুরুষের অধিকার ভোগ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4889', '4', '36', '9', 'এই ভাবে এক বংশ থেকে অন্য বংশে অধিকার পরিবর্তন হবে না, কারণ ইস্রায়েল সন্তানের প্রত্যেক বংশ নিজেদের অধিকারে অন্তর্ভুক্ত থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4890', '4', '36', '10', 'মোশিকে সদাপ্রভু যেমন আদেশ দিলেন, সলফাদের মেয়েরা তেমন কাজ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4891', '4', '36', '11', 'তার ফলে মহলা, তির্সা, হগ্লা, মিল্কা ও নোয়া, সলফাদের এই মেয়েরা মনঃশির সন্তানদের বিয়ে করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4892', '4', '36', '12', 'যোষেফের ছেলে মনঃশির সন্তানদের গোষ্ঠীর মধ্যে তাদের বিয়ে হল; তাতে তাদের অধিকার তাদের বাবার গোষ্ঠীর সম্পর্কীয় বংশেই থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4893', '4', '36', '13', 'সদাপ্রভু যিরীহোর কাছে অবস্থিত যর্দ্দনের পাশে মোয়াবের উপভূমিতে মোশির মাধ্যমে ইস্রায়েল সন্তানদের এই সমস্ত আদেশ ও বিচারের আজ্ঞা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4894', '5', '1', '1', '¶ যর্দ্দন নদীর পূর্ব পারে অবস্থিত মরুপ্রান্তে, সূফের বিপরীতে অরাবা উপত্যকায়, পারণ, তোফল, লাবন, হৎসেরোৎ ও দীষাহবের মাঝখানে মোশি সমস্ত ইস্রায়েলকে এই সব কথা গুলি বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4895', '5', '1', '2', 'সেয়ীর পর্বত দিয়ে হোরেব থেকে কাদেশ বর্ণেয় পর্যন্ত যেতে এগারো দিন লাগে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4896', '5', '1', '3', 'সদাপ্রভু যে সব কথা ইস্রায়েলের লোকদেরকে বলতে মোশিকে আদেশ দিয়েছিলেন, সেই অনুযায়ী মোশি (মিশর ছেড়ে আসার) চল্লিশ বছরের এগারো মাসের প্রথম দিনের তাদেরকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4897', '5', '1', '4', 'পরে তিনি ইমোরীয়দের রাজা সীহোনকে, যিনি হিষ্‌বোনে বাস করতেন এবং বাশনের রাজা ওগকে, যিনি ইদ্রিয়ীর অষ্টারোতে বাস করতেন তাদেরকে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4898', '5', '1', '5', 'যর্দ্দনের পূর্ব পারে মোয়াব দেশে মোশি এই ব্যবস্থা ব্যাখ্যা করতে লাগলেন; তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4899', '5', '1', '6', '“আমাদের ঈশ্বর সদাপ্রভু হোরেবে আমাদেরকে বলেছিলেন, ‘তোমরা এই পর্বতে অনেক দিন বাস করেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4900', '5', '1', '7', 'তোমাদের যাত্রা শুরু কর, ইমোরীয়দের পার্বত্য অঞ্চলে এবং তার কাছাকাছি সব জায়গায়, অরাবা উপত্যকায়, পাহাড় অঞ্চলে, নীচু জায়গায়, দক্ষিণ প্রদেশে ও মহাসমুদ্রতীরে, মহানদী ফরাৎ পর্যন্ত কনানীয়দের দেশে ও লিবানোনে প্রবেশ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4901', '5', '1', '8', 'দেখ, আমি সেই দেশ তোমাদের সামনে দিয়েছি; তোমাদের পূর্বপুরুষ অব্রাহাম, ইস্‌হাক ও যাকোবকে এবং তাদের পরবর্তী বংশকে যে দেশ দিতে সদাপ্রভু দিব্যি করেছিলেন, তোমরা সেই দেশে গিয়ে তা অধিকার কর।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4902', '5', '1', '9', '¶ সেই দিনের আমি তোমাদেরকে এই কথা বলেছিলাম, “তোমাদের ভার বহন করা আমার একার পক্ষে সম্ভব নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4903', '5', '1', '10', 'তোমাদের ঈশ্বর সদাপ্রভু তোমাদের বৃদ্ধি করেছেন, আর দেখ, তোমরা আজ আকাশের তারার মত বহুসংখ্যক হয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4904', '5', '1', '11', 'তোমরা যেমন আছ, তোমাদের পূর্বপুরুষ ঈশ্বর সদাপ্রভু তা থেকে তোমাদের আরও হাজার গুণ বৃদ্ধি করুন, আর তোমাদেরকে যেমন বলেছেন, সেরকম আশীর্বাদ করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4905', '5', '1', '12', 'কেমন করে আমি একা তোমাদের বোঝা, তোমাদের ভার ও তোমাদের বিবাদ সহ্য করতে পারি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('4906', '5', '1', '13', 'তোমরা নিজেদের বংশের মধ্যে জ্ঞানবান, বুদ্ধিমান্‌ ও পরিচিত লোকদেরকে মনোনীত কর, আমি তাদেরকে তোমাদের প্রধান হিসাবে নিযুক্ত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4907', '5', '1', '14', 'তোমরা আমাকে উত্তর দিয়ে বললে, “তুমি যা বলছ, তাই করা ভাল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4908', '5', '1', '15', 'তাই আমি তোমাদের বংশগুলির প্রধান, জ্ঞানবান ও পরিচিত লোকদেরকে গ্রহণ করে এবং তোমাদের উপরে প্রধান, তোমাদের বংশ অনুযায়ী সহস্রপতি, শতপতি, পঞ্চাশৎপতি, দশপতি ও কর্ম্মচারী করে নিযুক্ত করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4909', '5', '1', '16', 'আর সেইদিনের তোমাদের বিচারকর্তাদেরকে আমি এই আদেশ করলাম, “তোমরা তোমাদের ভাইদের বিবাদের কথা শোন এবং একজন লোক ও তার ভাই এবং তার সঙ্গী বিদেশীর মধ্যে ন্যায় বিচার করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4910', '5', '1', '17', 'তোমরা বিচারে কারও পক্ষপাত করবে না; সমানভাবে ছোট ও মহান উভয়ের কথা শুনবে; মানুষের মুখ দেখে ভয় করবে না, কারণ বিচার ঈশ্বরের এবং যে ঘটনা তোমাদের পক্ষে কঠিন, তা আমার কাছে আনবে, আমি তা শুনব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4911', '5', '1', '18', 'সেই দিনের আমি তোমাদেরকে যে সব কাজ করতে হবে সেই বিষয়ে আদেশ দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4912', '5', '1', '19', '¶ পরে আমরা আমাদের ঈশ্বর সদাপ্রভুর আদেশ অনুসারে হোরেব থেকে চলে গেলাম এবং ইমোরীয়দের পাহাড়ি দেশে যাবার পথে তোমরা সেই যে বিশাল ও ভয়ঙ্কর মরুভূমি দেখেছ, তার মধ্যে দিয়ে যাত্রা করে কাদেশ বর্ণেয়ে পৌঁছালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4913', '5', '1', '20', 'পরে আমি তোমাদেরকে বললাম, “আমাদের ঈশ্বর সদাপ্রভু আমাদেরকে যে দেশ দিচ্ছেন, ইমোরীয়দের সেই পাহাড়ি দেশে তোমরা পৌঁছালে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4914', '5', '1', '21', 'দেখ, তোমার ঈশ্বর সদাপ্রভু সেই দেশ তোমার সামনে দিয়েছেন; তুমি নিজের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর কথা অনুসারে উঠে ওটা অধিকার কর; ভয় পেয় না ও নিরাশ হয়ো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4915', '5', '1', '22', 'তখন তোমরা সবাই আমার কাছে এসে বললে, “আগে আমরা সে জায়গায় লোক পাঠাই; তারা আমাদের জন্য দেশ খুঁজে বের করুক এবং আমাদেরকে কোন্‌ পথ দিয়ে উঠে যেতে হবে ও কোন্‌ কোন্‌ শহরে আসতে হবে, তার খবর নিয়ে আসুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4916', '5', '1', '23', 'তখন আমি সে কথায় সন্তুষ্ট হয়ে তোমাদের প্রত্যেক বংশ থেকে এক জন করে বার জনকে নিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4917', '5', '1', '24', 'পরে তারা পার্বত্য অঞ্চলে গিয়ে উঠল এবং ইষ্কোল উপত্যকায় এসে সেই দেশের খোঁজ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4918', '5', '1', '25', 'আর সেই দেশের কতগুলো ফল হাতে নিয়ে আমাদের কাছে এসে খবর দিল, বলল, “আমাদের ঈশ্বর সদাপ্রভু আমাদেরকে যে দেশ দিচ্ছেন, সেটা ভালো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4919', '5', '1', '26', '¶ তবুও তোমরা সেই জায়গায় যেতে রাজি হলে না; কিন্তু তোমাদের ঈশ্বর সদাপ্রভুর আদেশের বিরোধিতা করলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4920', '5', '1', '27', 'নিজেদের তাঁবুতে অভিযোগ করে বললে, “সদাপ্রভু আমাদেরকে ঘৃণা করলেন বলেই তিনি আমাদেরকে মিশর দেশ থেকে বের করে আনলেন যেন আমরা ইমোরীয়দের হাতে পরাজিত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4921', '5', '1', '28', 'আমরা কোথায় যেতে পারি? আমাদের ভাইয়েরা আমাদের মন গলিয়ে দিল, বলল, ‘আমাদের থেকে সে জাতি মহৎ ও উচ্চ এবং শহরগুলো অনেক বড় ও আকাশ পর্যন্ত দেওয়ালে ঘেরা; আরও সে জায়গায় আমরা অনাকীয়দের ছেলেদেরকেও দেখেছি।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4922', '5', '1', '29', 'তখন আমি তোমাদেরকে বললাম, “ভয় কর না, তাদের থেকে ভীত হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4923', '5', '1', '30', 'তোমাদের ঈশ্বর সদাপ্রভু যিনি তোমাদের আগে আগে যান, তিনি মিশর দেশে তোমাদের চোখের সামনে তোমাদের জন্য যে সব কাজ করেছিলেন, সেই অনুযায়ী তোমাদের জন্য যুদ্ধ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4924', '5', '1', '31', 'এই মরুভূমিতেও তুমি সেরকম দেখেছ; যেমন বাবা নিজের ছেলেকে বহন করে, তেমনি এই জায়গায় তোমাদের আসা পর্যন্ত যে রাস্তায় তোমরা এসেছ, সেই সব রাস্তায় তোমার ঈশ্বর সদাপ্রভু তোমাকে বহন করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4925', '5', '1', '32', 'কিন্তু এই কথায় তোমরা নিজেদের ঈশ্বর সদাপ্রভুতে বিশ্বাস করলে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4926', '5', '1', '33', 'যিনি তোমাদের তাঁবু রাখার জায়গা খোঁজ করতে যাওয়ার দিন তোমাদের আগে আগে গিয়ে রাতে আগুনের মাধ্যমে ও দিনের মেঘের মাধ্যমে তোমরা কোন পথে যাবে সেই রাস্তা দেখাতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4927', '5', '1', '34', 'সদাপ্রভু তোমাদের কথার আওয়াজ শুনে রেগে গেলেন ও এই দিব্যি করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4928', '5', '1', '35', '“আমি তোমাদের পূর্বপুরুষদেরকে যে দেশ দিতে শপথ করেছি, এই দুষ্ট বংশীয় মানুষদের মধ্যে কেউই সেই ভালো দেশ দেখতে পাবে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4929', '5', '1', '36', 'কেবল যিফূন্নির ছেলে কালেব তা দেখবে এবং সে যে জায়গায় পা দিয়েছে; সেই ভূমি আমি তাকে ও তার ছেলেমেয়েকে দেব; কারণ সে পুরোপুরিভাবে সদাপ্রভুর অনুসরণ করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4930', '5', '1', '37', 'সদাপ্রভু তোমাদের জন্যে আমার প্রতিও রেগে গেলেন, তিনি আমাকে এই কথা বললেন, “তুমিও সে জায়গায় যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4931', '5', '1', '38', 'তোমার সামনে দাঁড়িয়ে থাকা নূনের ছেলে যিহোশূয় সেই দেশে যাবে; তুমি তাকেই আশ্বাস দাও, কারণ সে ইস্রায়েলকে তা অধিকারের জন্য নেতৃত্ব দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4932', '5', '1', '39', 'আর এরা শিকার হবে, এই কথা তোমরা নিজেদের যে ছেলেদের বিষয়ে বললে এবং তোমাদের যে ছেলে মেয়েদের ভাল মন্দ জ্ঞান আজ পর্যন্ত হয়নি, তারাই সেই জায়গায় যাবে; তাদেরকেই আমি সেই দেশ দেব এবং তারাই তা অধিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4933', '5', '1', '40', 'কিন্তু তোমরা ফের, সূফসাগরের পথ দিয়ে মরুপ্রান্তে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4934', '5', '1', '41', 'তখন তোমরা উত্তর করে আমাকে বললে, “আমরা সদাপ্রভুর বিরুদ্ধে পাপ করেছি; আমরা আমাদের ঈশ্বর সদাপ্রভুর সমস্ত আদেশ অনুসারে উঠে গিয়ে যুদ্ধ করব।” পরে তোমরা প্রত্যেক জন যুদ্ধের অস্ত্রে সজ্জিত হলে এবং পার্বত্য অঞ্চলে আক্রমণ করার জন্য প্রস্তুত হলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4935', '5', '1', '42', 'তখন সদাপ্রভু আমাকে বললেন, “তুমি তাদেরকে বল, তোমরা যুদ্ধ করতে যেও না, কারণ আমি তোমাদের মাঝখানে নেই; যদি শত্রুদের সামনে আহত হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4936', '5', '1', '43', 'আমি তোমাদেরকে সেই কথা বললাম, কিন্তু তোমরা সে কথায় কান দিলে না; বরং সদাপ্রভুর আদেশের বিরুদ্ধাচারণ করে ও দুঃসাহসী হয়ে পর্বতে উঠছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4937', '5', '1', '44', 'আর সেই পাহাড় নিবাসী ইমোরীয়েরা তোমাদের বিরুদ্ধে বের হয়ে, মৌমাছি যেমন করে, তেমনি তোমাদেরকে তাড়া করল এবং সেয়ীরে হর্মা পর্যন্ত আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4938', '5', '1', '45', 'তখন তোমরা ফিরে আসলে ও সদাপ্রভুর কাছে কাঁদলে; কিন্তু সদাপ্রভু তোমাদের আওয়াজে কান দিলেন না, তোমাদের কথায় মনোযোগ দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4939', '5', '1', '46', 'সুতরাং তোমাদের বসবাসের দিন অনুসারে কাদেশে অনেক দিন থাকলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4940', '5', '2', '1', '¶ তখন (মশি আরও বললেন) সদাপ্রভু আমাকে যেমন বলেছিলেন, সেই অনুযায়ী আমরা ফিরে সূফসাগরের পথে মরুপ্রান্তের মধ্যে দিয়ে গেলাম এবং অনেক দিন ধরে সেয়ীর পর্বতের চারিদিকে ঘুরলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4941', '5', '2', '2', 'পরে সদাপ্রভু আমাকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4942', '5', '2', '3', '“তোমরা অনেক দিন এই পর্বতের চারিদিকে ঘুরছ; এখন উত্তরদিকে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4943', '5', '2', '4', 'আর তুমি লোকদেরকে এই আদেশ দাও, ‘সেয়ীরে বসবাসকারী তোমাদের ভাইদের অর্থাৎ এষৌ বংশধরদের সীমার কাছ দিয়ে তোমাদেরকে যেতে হবে, আর তারা তোমাদের থেকে ভয় পাবে; অতএব তোমরা খুব সাবধান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4944', '5', '2', '5', 'তাদের সঙ্গে লড়াই কোরো না, কারণ আমি তোমাদেরকে তাদের দেশের অংশ দেব না, একটা পা রাখার জমিও দেব না; কারণ সেয়ীর পর্বত অধিকারের জন্য আমি এষৌকে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4945', '5', '2', '6', 'তোমরা তাদের কাছে টাকা দিয়ে খাবার কিনে খাবে ও টাকা দিয়ে জলও কিনে পান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4946', '5', '2', '7', 'কারণ তোমার ঈশ্বর সদাপ্রভু তোমার হাতের সব কাজে তোমাকে আশীর্বাদ করেছেন; এই বিশাল মরুপ্রান্তে তোমার যাত্রাপথ তিনি জানেন; এই চল্লিশ বছর তোমার ঈশ্বর সদাপ্রভু তোমার সঙ্গে আছেন; তোমার কিছুরই অভাব হয়নি।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4947', '5', '2', '8', 'তাই আমরা অরাবা রাস্তা থেকে, এলৎ ও ইৎসিয়োন গেবর থেকে, সেয়ীরে বসবাসীকারী আমাদের ভাই, এষৌ বংশধরদের সামনে দিয়ে গেলাম। আর আমরা মোয়াবের মরুপ্রান্তের রাস্তা দিয়ে গেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4948', '5', '2', '9', 'আর সদাপ্রভু আমাকে বললেন, “তুমি মোয়াবীয়দেরকে কষ্ট দিও না এবং যুদ্ধের মাধ্যমে তাদের সঙ্গে লড়াই কর না; আমি অধিকারের জন্য তাদের দেশের কোনো অংশ তোমাকে দেব না; কারণ আমি লোটের বংশধরদেরকে আর্‌ শহর অধিকার করতে দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4949', '5', '2', '10', '(আগে ঐ জায়গায় এমীয়েরা বাস করত, তারা অনাকীয়দের মত মহৎ, অসংখ্য ও দীর্ঘকায় জাতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4950', '5', '2', '11', 'অনাকীয়দের মত তারাও রফায়ীয়দের মধ্যে গণ্য, কিন্তু মোয়াবীয়েরা তাদেরকে এমীয় বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4951', '5', '2', '12', 'আর আগে হোরীয়েরাও সেয়ীরে বাস করত, কিন্তু এষৌর বংশধরেরা তাদেরকে তাড়িয়ে দিল। তাদের সামনে থেকে ধ্বংস করে তাদের জায়গায় বাস করল; যেমন ইস্রায়েল সদাপ্রভুর দেওয়া নিজের অধিকারের জায়গায় করল।)');
INSERT INTO `bible_verses_bn_irv` VALUES ('4952', '5', '2', '13', '“এখন তোমরা ওঠ, সেরদ নদী পার হও।” তখন আমরা সেরদ নদী পার হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4953', '5', '2', '14', 'কাদেশ বর্ণেয় থেকে সেরদ নদী পার হওয়া পর্যন্ত আমাদের যাওয়ার দিন আটত্রিশ বছর লেগেছিল; সেই দিনের মধ্যে বংশের মধ্য থেকে তখনকার যোদ্ধারা সবাই ধ্বংস হল, যেমন সদাপ্রভু তাদের বিষয়ে শপথ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4954', '5', '2', '15', 'আবার বংশের মধ্যে থেকে তাদেরকে ধ্বংস করার জন্য সদাপ্রভুর হাত তাদের বিরুদ্ধে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4955', '5', '2', '16', 'সেই সমস্ত যোদ্ধা মৃত লোকদের মধ্য থেকে ধ্বংস হলে পর');
INSERT INTO `bible_verses_bn_irv` VALUES ('4956', '5', '2', '17', 'সদাপ্রভু আমাকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4957', '5', '2', '18', '“আজ তুমি মোয়াবের সীমা অর্থাৎ আর পার হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4958', '5', '2', '19', 'যখন তুমি অম্মোনের লোকদের সামনে আসো, তখন তাদেরকে কষ্ট দিও না, তাদের সঙ্গে লড়াই কর না; কারণ আমি তোমাকে অধিকার করার জন্য অম্মোনের লোকদের দেশের অংশ দেব না, কারণ আমি লোটের বংশধরদেরকে তা অধিকার করতে দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4959', '5', '2', '20', 'সেই দেশও রফায়ীয়দের দেশ বলে গণ্য; রফায়ীয়েরা আগে সে জায়গায় বাস করত; কিন্তু অম্মোনীয়েরা তাদেরকে সম্‌সুস্মীয় বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4960', '5', '2', '21', 'তারা অনাকীয়দের মত মহৎ, অসংখ্য ও লম্বা এক জাতি ছিল, কিন্তু সদাপ্রভু ওদের সামনে থেকে তাদেরকে ধ্বংস করলেন; আর ওরা তাদেরকে তাড়িয়ে দিয়ে তাদের জায়গায় বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4961', '5', '2', '22', 'তিনি সেয়ীর নিবাসী এষৌর লোকদের জন্যও সেরকম কাজ করলেন, ফলে তাদের সামনে থেকে হোরীয়দেরকে ধ্বংস করলেন, তাতে ওরা তাদেরকে তাড়িয়ে দিয়ে এমন কি আজ পর্যন্ত তাদের জায়গায় বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4962', '5', '2', '23', 'আর অব্বীয়রা, যারা ঘসা পর্যন্ত গ্রামগুলোতে বাস করত, তাদেরকে কপ্তোর থেকে আসা কপ্তোরীয়েরা ধ্বংস করে তাদের জায়গায় বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4963', '5', '2', '24', '¶ “তোমরা ওঠ, যাও, অর্ণোন উপত্যকা পার হও; দেখ, আমি হিষবোনের রাজা ইমোরীয় সীহোনকে ও তার দেশ তোমার হাতে দিলাম; তুমি ওটা অধিকার করতে শুরু কর ও যুদ্ধে তার সঙ্গে লড়াই কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4964', '5', '2', '25', 'আজ থেকে আমি সমস্ত আকাশমণ্ডলের নীচে অবস্থিত মানুষের উপরে তোমার প্রতি আশঙ্কা ও ভয় স্থাপন করতে শুরু করব; তারা তোমার বিষয়ে শুনে ও তোমার ভয়ে কাঁপবে ও ব্যথা পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4965', '5', '2', '26', 'পরে আমি কদেমোৎ মরুভূমি থেকে হিষবোনের রাজা সীহোনের কাছে দূতের মাধ্যমে এই শান্তির বাক্য বলে পাঠালাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('4966', '5', '2', '27', '“তুমি নিজের দেশের মধ্য দিয়ে আমাকে যেতে দাও, আমি রাজপথ ধরেই যাব, ডান দিকে কি বাম দিকে ফিরব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4967', '5', '2', '28', 'তুমি টাকার বিনিময়ে আমার কাছে খাবার বিক্রি করবে, যাতে আমি খেতে পারি; টাকার বিনিময়ে আমাকে জল দেবে, যেন আমি পান করতে পারি; শুধুমাত্র আমাকে পায়ে হেঁটে পার হতে দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4968', '5', '2', '29', 'সেয়ীর নিবাসী এষৌ বংশধরেরা ও আর্‌ নিবাসী মোয়াবীয়েরাও আমার প্রতি সেরকম করেছে। যতক্ষণ না আমি যর্দ্দনের ওপর দিয়ে সেই দেশে গেলাম যা সদাপ্রভু আমাদেরকে দিচ্ছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4969', '5', '2', '30', 'কিন্তু হিষ্‌বোনের রাজা সীহোন তাঁর কাছ দিয়ে আমাদের যেতে দেননি, কারণ তোমার ঈশ্বর সদাপ্রভু তাঁর মন কঠিন করলেন ও তাঁর হৃদয় শক্ত করলেন, যেন তোমার হাতে তাঁকে পরাজিত করেন, যেটি তিনি আজ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4970', '5', '2', '31', 'আর সদাপ্রভু আমাকে বললেন, “দেখ, আমি সীহোনকে ও তাঁর দেশকে তোমার সামনে দিতে শুরু করলাম; তুমিও তার দেশ অধিকার করতে শুরু কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4971', '5', '2', '32', 'তখন সীহোন ও তাঁর সমস্ত লোক আমাদের বিরুদ্ধে বের হয়ে যহসে যুদ্ধ করতে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4972', '5', '2', '33', 'আর আমাদের ঈশ্বর সদাপ্রভু আমাদের সামনে তাঁকে দিলেন এবং আমরা তাকে পরাজিত করলাম, আমরা তাঁকে, তাঁর ছেলেদেরকে ও তাঁর লোকদেরকে আঘাত করে মেরে ফেললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4973', '5', '2', '34', 'আর সেই দিনের তাঁর সব শহর নিয়ে নিলাম এবং স্ত্রীলোক ও বালকবালিকা সমেত সব বসতি শহর সম্পূর্ণ ধ্বংস করলাম; কাউকেও বাকি রাখলাম না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4974', '5', '2', '35', 'শুধু পশুদেরকে ও যে যে শহর নিয়ে নিয়েছিলাম, তার লুটপাট করা জিনিস সব আমরা নিজেদের জন্য নিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4975', '5', '2', '36', 'অর্ণোন উপত্যকার সীমাতে অবস্থিত অরোয়ের থেকে ও উপত্যকার মাঝখানের শহর থেকে গিলিয়দ পর্যন্ত সব শহর আমরা জয় করলাম; আমাদের ঈশ্বর সদাপ্রভু সমস্ত শত্রুকে জয় করে আমাদের সামনে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4976', '5', '2', '37', 'শুধু অম্মোন বংশধরদের দেশ, যব্বোক নদীর পাশে অবস্থিত সব অঞ্চল ও পর্বতময় দেশের শহর সব এবং যে সব জায়গায় যেতে আমাদের ঈশ্বর সদাপ্রভু নিষেধ করেছিলেন, সেই সবের কাছে তুমি গেলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4977', '5', '3', '1', '¶ পরে আমরা ফিরে বাশনের রাস্তার দিকে গেলাম; তাতে বাশনের রাজা ওগ আসলেন তিনি ও তাঁর সমস্ত লোক আক্রমণ করলেন, আমাদের সঙ্গে যুদ্ধ করার জন্য ইদ্রিয়ীতে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4978', '5', '3', '2', 'তখন সদাপ্রভু আমাকে বললেন, “তুমি ওকে ভয় কর না, কারণ আমি ওকে, ওর সমস্ত লোককে ও ওর দেশ তোমার হাতে সমর্পণ করলাম; তুমি যেমন হিষবোন নিবাসী ইমোরীয়দের রাজা সীহোনের প্রতি করেছ, তেমনি ওর প্রতিও করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4979', '5', '3', '3', 'এভাবে আমাদের ঈশ্বর সদাপ্রভু বাশনের রাজা ওগকে ও তাঁর সব লোককে আমাদের হাতে সমর্পণ করলেন এবং আমরা তাঁকে আঘাত করে মেরে ফেললাম, তাঁর কেউ অবশিষ্ট থাকলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4980', '5', '3', '4', 'সেই দিনের আমরা তাঁর সব শহর নিয়ে নিলাম; এমন এক শহরও থাকল না, যা তাদের থেকে নেয়নি; ষাটটি শহর, অর্গোবের সব অঞ্চল, বাশনে অবস্থিত ওগের রাজ্য নিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4981', '5', '3', '5', 'সেই সব শহর উঁচু দেওয়াল, দরজা ও খিলের মাধ্যমে সুরক্ষিত ছিল; আর দেওয়াল ছাড়া অনেক শহরও ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4982', '5', '3', '6', 'আমরা হিষবোনের রাজা সীহোনের প্রতি যেমন করেছিলাম, সেরকম তাদেরকে পুরোপুরি ধ্বংস করলাম, স্ত্রীলোক ও বালকবালিকা সমেত তাদের সব বসবাসের শহর সম্পূর্ণ বিনাশ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4983', '5', '3', '7', 'কিন্তু তাদের সমস্ত পশু ও শহরের জিনিসপত্র লুট করে নিজেদের জন্য নিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4984', '5', '3', '8', 'সেই দিনের আমরা যর্দ্দনের পারে অবস্থিত ইমোরীয়দের দুই রাজার কাছ থেকে অর্ণোন উপত্যকা থেকে হর্মোণ পর্বত পর্যন্ত সব দেশ নিয়ে নিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4985', '5', '3', '9', '(সীদোনীয়েরা ঐ হর্মোণকে সিরিয়োণ বলে এবং ইমোরীয়েরা তাঁকে সনীর বলে।)');
INSERT INTO `bible_verses_bn_irv` VALUES ('4986', '5', '3', '10', 'আমরা সমভূমির সব শহর, সল্‌খা ও ইদ্রিয়ী পর্যন্ত সব গিলিয়দ এবং পুরো বাশন, বাশনে অবস্থিত ওগ রাজ্যের শহরগুলি নিয়ে নিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4987', '5', '3', '11', '(ফলে বাকি রফায়ীয়দের মধ্যে শুধু বাশনের রাজা ওগ বাকি ছিলেন; দেখ, তাঁর বিছানা লোহার; তা কি অম্মোন বংশধরদের রব্বা শহরে নেই? মানুষের হাতের পরিমাণ অনুসারে তা লম্বায় নয় হাত ও চওড়ায় চার হাত ছিল।)');
INSERT INTO `bible_verses_bn_irv` VALUES ('4988', '5', '3', '12', '¶ সেই দিনের আমরা এই দেশ অধিকার করলাম; অর্ণোন উপত্যকায় অবস্থিত অরোয়ের শহর থেকে এবং পর্বতময় গিলিয়দ দেশের অর্ধেক ও সেখানকার শহর সব রূবেণীয় ও গাদীয়দেরকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4989', '5', '3', '13', 'আর গিলিয়দের বাকি অংশ ও পুরো বাশন অর্থাৎ ওগের রাজ্য, পুরো বাশনের সঙ্গে অর্গোবের সমস্ত অঞ্চল আমি মনঃশির অর্ধেক বংশকে দিলাম। (সেটাই রফায়ীয় দেশ বলে বিখ্যাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4990', '5', '3', '14', 'মনঃশির একজন বংশধর যায়ীর গশূরীয়দের ও মাখাথীয়দের সীমা পর্যন্ত অর্গোবের সব অঞ্চল নিয়ে নিজের নাম অনুসারে বাশন দেশের সেই সব জায়গার নাম হব্বোৎ যায়ীর রাখল; আজও সেই নাম প্রচলিত আছে।)');
INSERT INTO `bible_verses_bn_irv` VALUES ('4991', '5', '3', '15', 'আমি মাখীরকে গিলিয়দ দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4992', '5', '3', '16', 'আর গিলিয়দ থেকে অর্ণোন উপত্যকা পর্যন্ত, উপত্যকার মাঝখান ও তার সীমানা এবং অম্মোন বংশধরদের সীমা যব্বোক নদী পর্যন্ত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('4993', '5', '3', '17', 'আর অরাবা উপত্যকা, যর্দ্দন ও তার সীমানা, কিন্নেরৎ থেকে অরাবার সমুদ্র, অর্থাৎ পূর্বদিকে পিস্‌গা ঢালু জায়গার দিকে লবণসমুদ্র পর্যন্ত রূবেণীয় ও গাদীয়দেরকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4994', '5', '3', '18', 'আর আমি সেই দিনের তোমাদেরকে এই আদেশ করলাম, “তোমাদের ঈশ্বর সদাপ্রভু অধিকারের জন্য এই দেশ তোমাদেরকে দিয়েছেন। তোমাদের সব যোদ্ধা সজ্জিত হয়ে তোমাদের ভাইদের অর্থাৎ ইস্রায়েলের লোকদের সামনে পার হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4995', '5', '3', '19', 'আমি তোমাদেরকে যে সব শহর দিলাম, তোমাদের সেই সব শহরে তোমাদের স্ত্রীলোক, বালক বালিকা ও পশুরা বাস করবে; আমি জানি যে, তোমাদের অনেক পশু আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4996', '5', '3', '20', 'পরে সদাপ্রভু তোমাদের ভাইদেরকে তোমাদের মতো বিশ্রাম দিলে, যর্দ্দনের ওপারে যে দেশ তোমাদের ঈশ্বর সদাপ্রভু তাদেরকে দিচ্ছেন, তারাও সেই দেশ অধিকার করবে, তখন তোমরা প্রত্যেকে আমার দেওয়া নিজেদের অধিকারে ফিরে আসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4997', '5', '3', '21', '¶ আর সেই দিনের আমি যিহোশূয়কে আদেশ করলাম, “তোমাদের ঈশ্বর সদাপ্রভু সেই দুই রাজার প্রতি যা করেছেন, তা তুমি নিজের চোখে দেখেছ; তুমি পার হয়ে যে যে রাজ্যের বিরুদ্ধে যাবে, সে সব রাজ্যের প্রতি সদাপ্রভু সেরকম করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('4998', '5', '3', '22', 'তোমরা তাদেরকে ভয় কর না; কারণ তোমাদের ঈশ্বর সদাপ্রভু নিজে তোমাদের জন্য যুদ্ধ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('4999', '5', '3', '23', 'সেই দিনের আমি সদাপ্রভুকে অনুরোধ করে বললাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5000', '5', '3', '24', '“হে প্রভু সদাপ্রভু, তুমি নিজের দাসের কাছে নিজের মহিমা ও শক্তিশালী হাত দেখাতে শুরু করলে; তোমার কাজের মত কাজ ও তোমার পরাক্রমী কাজের মত কাজ করতে পারে, স্বর্গে কি পৃথিবীতে এমন ঈশ্বর কে আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5001', '5', '3', '25', 'অনুরোধ করি, আমাকে ওপারে গিয়ে যর্দনপারে অবস্থিত সেই ভালো দেশ, সেই ভালো পাহাড়ি দেশ ও লিবানোন দেখতে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5002', '5', '3', '26', 'কিন্তু সদাপ্রভু তোমাদের জন্য আমার বিরুদ্ধে রেগে যাওয়াতে আমার কথা শুনলেন না; সদাপ্রভু আমাকে বললেন, “এটাই তোমার জন্য যথেষ্ট হোক, এ বিষয়ে আমাকে আর বল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5003', '5', '3', '27', 'পিস্‌গার শৃঙ্গে ওঠ এবং পশ্চিম, উত্তর, দক্ষিণ ও পূর্ব দিকে দেখ; তোমার চোখ দিয়ে দেখো, কারণ তুমি এই যর্দ্দন পার হতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5004', '5', '3', '28', 'তার পরিবর্তে তুমি যিহোশূয়কে আদেশ দাও, তাকে উত্সাহ দাও এবং তাকে শক্তিশালী কর, কারণ সে এই লোকদের আগে গিয়ে পার হবে, আর যে দেশ তুমি দেখবে, সেই দেশ সে তাদেরকে অধিকার করাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5005', '5', '3', '29', 'সুতরাং এই ভাবে আমরা বৈৎ-পিয়োরের বিপরীতে অবস্থিত উপত্যকায় বাস করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5006', '5', '4', '1', '¶ এখন, হে ইস্রায়েল, আমি যে যে নিয়ম ও আদেশ পালন করতে তোমাদেরকে শিক্ষা দিই, তা শোন; যেন তোমরা বেঁচে থাকতে পার এবং তোমাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভু তোমাদেরকে যে দেশ দিচ্ছেন, তার মধ্যে গিয়ে তা অধিকার করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5007', '5', '4', '2', 'আমি তোমাদেরকে যা আদেশ করি, সেই কথায় তোমরা আর কিছু যোগ করবে না এবং তার কিছু কমাবে না। আমি তোমাদেরকে যা যা আদেশ করছি, তোমাদের ঈশ্বর সদাপ্রভুর সেই সব আদেশ পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5008', '5', '4', '3', 'বাল পিয়োরের বিষয়ে সদাপ্রভু যা করেছিলেন, তা তোমরা নিজের চোখে দেখেছ; ফলে তোমার ঈশ্বর সদাপ্রভু বাল পিয়োরের অনুসারী প্রত্যেক জনকে তোমার মধ্যে থেকে ধ্বংস করেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5009', '5', '4', '4', 'কিন্তু তোমরা যত লোক তোমাদের ঈশ্বর সদাপ্রভুতে যুক্ত ছিলে, সবাই আজ জীবিত আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5010', '5', '4', '5', 'দেখ, আমার ঈশ্বর সদাপ্রভু আমাকে যেমন আদেশ করেছিলেন, আমি তোমাদেরকে সেরকম নিয়ম ও আদেশ শিক্ষা দিয়েছি; যেন, তোমরা যে দেশ অধিকার করতে যাচ্ছ, সেই দেশের মধ্যে সেই অনুযায়ী ব্যবহার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5011', '5', '4', '6', 'অতএব তোমরা সে সব মেনে চল ও পালন কোরো; কারণ জাতি সকলের সামনে সেটাই তোমাদের প্রজ্ঞা ও বুদ্ধিমত্তার পরিচয় হবে; এই সব বিধি শুনে তারা বলবে, “সত্যই, এই মহাজাতি জ্ঞানবান ও বুদ্ধিমান লোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5012', '5', '4', '7', 'কারণ কোন্‌ বড় জাতির কাছে এমন ঈশ্বর আছেন, যেমন আমাদের ঈশ্বর সদাপ্রভু? যখনই আমরা তাঁকে ডাকি, তিনি আমাদের সঙ্গে থাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5013', '5', '4', '8', 'আর আমি আজ তোমাদের সামনে যে সব ব্যবস্থা দিচ্ছি, তার মত সঠিক নিয়ম ও আদেশ কোন্‌ বড় জাতির আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5014', '5', '4', '9', 'কিন্তু তুমি নিজের বিষয়ে মনোযোগ দাও, তোমার প্রাণের বিষয়ে খুব সাবধান থাক; অতএব তুমি যে সব বিষয় নিজের চোখে দেখেছ, তা ভুলে যাও; অতএব জীবন থাকতে তোমার হৃদয় থেকে তা মুছে যাক; তুমি নিজের ছেলে নাতিদেরকে তা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5015', '5', '4', '10', 'সেই দিন, তুমি হোরেবে নিজের ঈশ্বর সদাপ্রভুর সামনে দাঁড়িয়েছিলে, যখন সদাপ্রভু আমাকে বললেন, “তুমি আমার কাছে লোকদেরকে জড়ো কর, আমি আমার কথা সব তাদেরকে শোনাব; তারা পৃথিবীতে যতদিন বেঁচে থাকে, ততদিন যেন আমাকে ভয় করে, এই বিষয় তারা শিখবে এবং নিজের ছেলেমেয়েদেরকেও শেখাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5016', '5', '4', '11', 'তাতে তোমরা কাছে এসে পর্বতের পাদদেশে দাঁড়িয়েছিলে এবং আকাশের ভিতর পর্যন্ত সেই পর্বত আগুনে জ্বলছিল, অন্ধকার, মেঘ ও ঘন অন্ধকার ছড়িয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5017', '5', '4', '12', 'তখন আগুনের মধ্যে থেকে সদাপ্রভু তোমাদের সঙ্গে কথা বললেন; তোমরা কথার স্বর শুনছিলে, কিন্তু কোনো মূর্ত্তি দেখতে পেলে না, তোমরা শুধু রব শুনতে পেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5018', '5', '4', '13', 'আর তিনি নিজের যে নিয়ম পালন করতে তোমাদেরকে আজ্ঞা করলেন, সেই নিয়ম অর্থাৎ দশ আজ্ঞা তোমাদেরকে আদেশ করলেন এবং দুটি পাথরের ফলকে লিখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5019', '5', '4', '14', 'তোমরা যে দেশ অধিকার করতে যাচ্ছ, সেই দেশে তোমাদের পালন করা নিয়ম ও আদেশ সব তোমাদেরকে শিক্ষা দিতে সদাপ্রভু সেই দিনের আমাকে আদেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5020', '5', '4', '15', '¶ যে দিন সদাপ্রভু হোরেবে আগুনের মধ্যে থেকে তোমাদের সঙ্গে কথা বলছিলেন, সেই দিন তোমরা কোনো মূর্ত্তি দেখনি; অতএব নিজের নিজের প্রাণের বিষয়ে খুব সাবধান হও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5021', '5', '4', '16', 'যদি তোমরা নষ্ট হয়ে নিজেদের জন্য কোনো আকারের মূর্তিতে খোদাই প্রতিমা তৈরী কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5022', '5', '4', '17', 'যদি পুরুষের বা স্ত্রীর প্রতিমূর্ত্তি, পৃথিবীতে অবস্থিত কোনো পশুর প্রতিমূর্ত্তি, আকাশে উড়া কোনো পাখির প্রতিমূর্ত্তি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5023', '5', '4', '18', 'মাটিতে বুকে হেঁটে চলা কোনো প্রাণীর প্রতিমূর্ত্তি, অথবা মাটির নীচে জলের মধ্যে কোনো মাছের প্রতিমূর্ত্তি তৈরী কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5024', '5', '4', '19', 'আর আকাশের প্রতি চোখ তুলে সূর্য্য, চাঁদ ও তারা, আকাশের সমস্ত বাহিনী দেখলে, তোমার ঈশ্বর সদাপ্রভু যাদেরকে সমস্ত আকাশমণ্ডলের নীচে অবস্থিত সমস্ত জাতির জন্য ভাগ করেছেন, যদি আকৃষ্ট হয়ে তাদের কাছে আরাধনা কর ও তাদের সেবা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5025', '5', '4', '20', 'কিন্তু সদাপ্রভু তোমাদেরকে গ্রহণ করেছেন, (লোহা গলাবার হাফর) থেকে, মিশর থেকে তোমাদেরকে বের করে এনেছেন, যেন তোমরা তাঁর উত্তরাধিকারী লোক হও, যেমন আজ আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5026', '5', '4', '21', 'আর তোমাদের জন্য সদাপ্রভু আমার প্রতিও রেগে গিয়ে এই শপথ করেছেন যে, তিনি আমাকে যর্দ্দন পার হতে দেবেন না এবং তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ অধিকারের জন্য দিচ্ছেন, সেই উত্তম দেশে আমাকে যেতে দেবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5027', '5', '4', '22', 'প্রকৃত পক্ষে এই দেশেই আমাকে মারা যেতে হবে; আমি যর্দ্দন পার হয়ে যাব না; কিন্তু তোমরা পার হয়ে সেই উত্তম দেশ অধিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5028', '5', '4', '23', 'তোমরা নিজেদের বিষয়ে সাবধান থেকো, তোমাদের ঈশ্বর সদাপ্রভু তোমাদের সঙ্গে যে নিয়ম স্থির করেছেন, তা ভুলে যেও না, কোনো বস্তুর মূর্তিবিশিষ্ট খোদাই করা প্রতিমা তৈরী কোরো না; ওটা তোমার ঈশ্বর সদাপ্রভুর নিষিদ্ধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5029', '5', '4', '24', 'কারণ তোমার ঈশ্বর সদাপ্রভু গ্রাসকারী আগুনের মতো; তিনি স্বগৌরব রক্ষণে উদ্যোগী ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5030', '5', '4', '25', 'সেই দেশে ছেলে নাতিদের জন্ম দিয়ে বহু দিন বাস করার পর যদি তোমরা ভ্রষ্ট হও ও কোনো বস্তুর মূর্তিবিশিষ্ট ক্ষোদিত প্রতিমা তৈরী কর এবং তোমার ঈশ্বর সদাপ্রভুর দৃষ্টিতে যা খারাপ, তা করে তাঁকে অসন্তুষ্ট কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5031', '5', '4', '26', 'তবে আমি আজ তোমাদের বিরুদ্ধে স্বর্গ পৃথিবীকে সাক্ষী মেনে বলছি, তোমরা যে দেশ অধিকার করতে যর্দ্দন পার হয়ে যাচ্ছ, সেই দেশ থেকে তাড়াতাড়ি বিনষ্ট হবে, সেখানে বহু দিন থাকবে না, কিন্তু সম্পূর্ণ ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5032', '5', '4', '27', 'আর সদাপ্রভু জাতিদের মধ্যে তোমাদেরকে ছিন্ন ভিন্ন করবেন; যেখানে সদাপ্রভু তোমাদেরকে নিয়ে যাবেন, সেই জাতিদের মধ্যে তোমরা অল্পসংখ্যক হয়ে অবশিষ্ট থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5033', '5', '4', '28', 'আর তোমরা সেখানে মানুষের হাতে তৈরী দেবতাদের দেখা, শোনা, খাওয়ায় ও ঘ্রাণে অসমর্থ কাঠ ও পাথরের সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5034', '5', '4', '29', 'কিন্তু সেখানে থেকে যদি তোমরা তোমাদের ঈশ্বর সদাপ্রভুর খোঁজ কর, তবে তাঁর খোঁজ পাবে; সমস্ত হৃদয়ের সঙ্গে ও সমস্ত প্রাণের সঙ্গে তাঁর খোঁজ করলেই পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5035', '5', '4', '30', 'যখন তুমি সঙ্কটে পড় এবং এই সব তোমার প্রতি ঘটে, তখন ভবিষ্যতে তুমি তোমার ঈশ্বর সদাপ্রভুর দিকে ফিরবে ও তাঁর স্বর শুনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5036', '5', '4', '31', 'কারণ তোমার ঈশ্বর সদাপ্রভু কৃপাময় ঈশ্বর; তিনি তোমাকে ত্যাগ করবেন না, তোমাকে ধ্বংস করবেন না এবং শপথের মাধ্যমে তোমার পূর্বপুরুষদের কাছে যে নিয়ম করেছেন, তা ভুলে যাবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5037', '5', '4', '32', '¶ কারণ পৃথিবীতে ঈশ্বরের মাধ্যমে মানুষের সৃষ্টির দিন থেকে তোমার আগে যে দিন গিয়েছে, সেই পুরোনো দিন কে এবং আকাশমণ্ডলের এক প্রান্ত থেকে অন্য প্রান্তকে জিজ্ঞাসা কর, এই মহৎ কাজের মত কাজ কি আর কখনও হয়েছে? অথবা এমন কি শোনা গিয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5038', '5', '4', '33', 'তোমার মত কি আর কোনো জাতি আগুনের মধ্যে থেকে ঈশ্বরের স্বর শুনে বেঁচেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5039', '5', '4', '34', 'অথবা তোমাদের ঈশ্বর সদাপ্রভু মিশরে তোমাদের সামনে যে সব কাজ করেছেন, ঈশ্বর কি সেই অনুযায়ী গিয়ে পরীক্ষা, চিহ্ন, বিস্ময়, যুদ্ধ, শক্তিশালী হাত, বিশাল ক্ষমতা প্রদর্শন এবং মহা ভয়ঙ্কর কাজের মাধ্যমে অন্য জাতির মধ্যে থেকে নিজের জন্য এক জাতি গ্রহণ করতে চেষ্টা করেছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5040', '5', '4', '35', 'সদাপ্রভুই ঈশ্বর, তিনি ছাড়া আর কেউ নেই, এটা যেন তুমি জানো, তার জন্য ঐ সব তোমাকেই দেখানো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5041', '5', '4', '36', 'নির্দেশ দেবার জন্য তিনি স্বর্গ থেকে তোমাকে নিজের স্বর শোনালেন ও পৃথিবীতে তোমাকে নিজের বিশাল আগুন দেখালেন এবং তুমি আগুনের মধ্যে থেকে তাঁর কথা শুনতে পেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5042', '5', '4', '37', 'তিনি তোমরা পূর্বপুরুষদেরকে ভালবাসতেন, তাই তাঁদের পরে তাঁদের বংশকেও বেছে নিলেন এবং নিজের অস্তিত্ব ও বিশাল ক্ষমতার মাধ্যমে তোমাকে মিশর দেশ থেকে বের করে আনলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5043', '5', '4', '38', 'যেন তোমার থেকে মহান ও শক্তিশালী জাতিদেরকে তোমার সামনে থেকে তাড়িয়ে দিয়ে তাদের দেশে তোমাকে প্রবেশ করান ও অধিকারের জন্য তোমাকে সে দেশ দেন, যেমন আজ দেখছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5044', '5', '4', '39', 'অতএব আজ জানো, মনে রাখ যে, উপরে অবস্থিত স্বর্গে ও নীচে অবস্থিত পৃথিবীতে সদাপ্রভুই ঈশ্বর, অন্য কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5045', '5', '4', '40', 'আর তোমার মঙ্গল ও তোমার পরে যে সন্তানরা আসতে চলেছে তাদের যেন মঙ্গল হয় এবং তোমার ঈশ্বর সদাপ্রভু তোমাকে যে ভূমি চিরকালের জন্য দিচ্ছেন, তার উপরে যেন তুমি দীর্ঘদিন বেঁচে থাক, এই জন্য আমি তাঁর যে সব বিধি ও আজ্ঞা আজ তোমাকে আদেশ করলাম, তা পালন কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5046', '5', '4', '41', '¶ তারপর মোশি যর্দ্দন নদীর পূর্ব দিকে তিনটি শহর আলাদা করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5047', '5', '4', '42', 'যেন হত্যাকারী সেখানে পালাতে পারে; যে কেউ নিজের প্রতিবেশীকে আগে শত্রুতা না করে অনিচ্ছাকৃতভাবে হত্যা করে, সে যেন এই সকলের মধ্যে কোনো এক শহরে পালিয়ে গিয়ে বাঁচতে পারে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5048', '5', '4', '43', 'তিনটি শহর হল, রূবেণীয়দের জন্য সমভূমি, মরুপ্রান্তের বেৎসর, গাদীয়দের জন্য গিলিয়দে অবস্থিত রামোৎ এবং মনঃশীয়দের জন্য বাশনে অবস্থিত গোলন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5049', '5', '4', '44', '¶ মোশি ইস্রায়েলের লোকদের সামনে এই ব্যবস্থা স্থাপন করেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5050', '5', '4', '45', 'যখন মিশর থেকে তারা বের হয়ে এসেছিলেন তখন মোশি ইস্রায়েলের লোকদের এই সমস্ত নিয়মের বিধি, ব্যবস্থা এবং অন্যান্য নিয়মের কথা বলেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5051', '5', '4', '46', 'যর্দ্দনের পূর্বপারে, বৈৎ-পিয়োরের সামনে অবস্থিত উপত্যকাতে, হিষবোন নিবাসী ইমোরীয় রাজা সীহোনের দেশে ইস্রায়েলের লোকদের কাছে এই সব সাক্ষ্য, বিধি ও শাসনের কথা বলেছিলেন। মিশর থেকে বের হয়ে আসলে মোশি ও ইস্রায়েলের লোকেরা সেই রাজাকে আঘাত করেছিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('5052', '5', '4', '47', 'এবং তাঁর ও বাশনের রাজা ওগের দেশ, যর্দ্দনের পূর্ব পারে ইমোরীয়দের এই দুই রাজার দেশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5053', '5', '4', '48', 'অর্ণোন উপত্যকার সীমাতে অবস্থিত অরোয়ের থেকে সীওন পর্বত অর্থাৎ হর্মোণ পর্যন্ত সমস্ত দেশ');
INSERT INTO `bible_verses_bn_irv` VALUES ('5054', '5', '4', '49', 'এবং পিস্‌গা পর্বতের নীচে অবস্থিত অরাবা উপত্যকার সমুদ্র পর্যন্ত যর্দ্দনের পূর্বদিকে অবস্থিত সমস্ত অরাবা উপত্যকা অধিকার করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5055', '5', '5', '1', '¶ তখন মোশি সমস্ত ইস্রায়েলকে ডাকলেন ও তাদেরকে বললেন, “শোনো, হে ইস্রায়েল, আমি তোমাদের কানে আজ যে সব বিধি ও শাসন বলি, সে সব শোনো, তোমরা তা শেখ ও যত্নসহকারে পালন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5056', '5', '5', '2', 'আমাদের ঈশ্বর সদাপ্রভু হোরেবে আমাদের সঙ্গে এক নিয়ম করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5057', '5', '5', '3', 'সদাপ্রভু আমাদের পূর্বপুরুষদের সঙ্গে সেই নিয়ম করেননি, কিন্তু আজ এই জায়গায় যারা বেঁচে আছি যে আমরা, আমাদেরই সঙ্গে করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5058', '5', '5', '4', 'সদাপ্রভু পর্বতে আগুনের মধ্যে থেকে তোমাদের সঙ্গে মুখোমুখি হয়ে কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5059', '5', '5', '5', 'সেই দিনের আমিই তোমাদেরকে সদাপ্রভুর কথা জানানোর জন্য সদাপ্রভু ও তোমাদের মধ্যে দাঁড়িয়ে ছিলাম; কারণ তোমরা আগুনকে ভয় পেয়েছিলে এবং তোমরা পর্বতে ওঠনি। তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5060', '5', '5', '6', '‘আমি তোমার ঈশ্বর সদাপ্রভু, যিনি মিশর দেশ থেকে, দাসত্বের ঘর থেকে, তোমাদের বের করে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5061', '5', '5', '7', 'আমার সামনে তোমার অন্য দেবতা না থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5062', '5', '5', '8', 'তুমি তোমার জন্য খোদাই করা প্রতিমা তৈরী কর না; উপরে অবস্থিত স্বর্গে, নীচে অবস্থিত পৃথিবীতে ও পৃথিবীর নীচে অবস্থিত জলে যা যা আছে, তাদের কোনো মূর্ত্তি তৈরী কর না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5063', '5', '5', '9', 'তুমি তাদের কাছে নত হয়ো না এবং তাদের সেবা কর না; কারণ তোমার ঈশ্বর সদাপ্রভু আমি ঈর্ষাপরায়ণ ঈশ্বর; আমি পূর্বপুরুষদের অপরাধের শাস্তি ছেলে মেয়েদের ওপরে দিই, যারা আমাকে ঘৃণা করে, তাদের তৃতীয় চতুর্থ প্রজন্ম পর্যন্ত দিই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5064', '5', '5', '10', 'কিন্তু যারা আমাকে ভালবাসে ও আমার আজ্ঞা সব পালন করে, আমি তাদের হাজার পুরুষ পর্যন্ত দয়া করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5065', '5', '5', '11', 'তোমার ঈশ্বর সদাপ্রভুর নাম অনর্থক নিয় না, কারণ যে কেউ তাঁর নাম অনর্থক নেয়, সদাপ্রভু তাকে নির্দোষ করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5066', '5', '5', '12', 'তোমার ঈশ্বর সদাপ্রভু আদেশ করেছেন তেমন বিশ্রামদিন পালন করে পবিত্র কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5067', '5', '5', '13', 'কারণ ছয় দিন পরিশ্রম কোরো এবং নিজের সব কাজ কোরো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5068', '5', '5', '14', 'কিন্তু সপ্তম দিন তোমার ঈশ্বর সদাপ্রভুর জন্য বিশ্রামদিন; এই দিনের তুমি কোনো কাজ কর না, না তুমি, না তোমার ছেলে, না তোমার মেয়ে, না তোমার দাস দাসী, না তোমার গরু, না গাধা, না অন্য কোনো পশু, না তোমার ফটকের মাঝখানের বিদেশী, কেউ কোনো কাজ কর না; তোমার দাস ও তোমার দাসী যেন তোমার মতো বিশ্রাম পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5069', '5', '5', '15', 'মনে রেখো, মিশর দেশে তুমি দাস ছিলে এবং তোমার ঈশ্বর সদাপ্রভু শক্তিশালী হাত ও ক্ষমতা প্রদর্শনের মাধ্যমে সেখান থেকে তোমাকে বের করে এনেছেন; এই জন্য তোমার ঈশ্বর সদাপ্রভু বিশ্রামদিন পালন করতে তোমাকে আদেশ দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5070', '5', '5', '16', 'তোমার ঈশ্বর সদাপ্রভু যেমন আদেশ করেছেন তোমার বাবাকে ও তোমার মাকে সম্মান কোরো; যেন তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দেন, সেই দেশে তুমি দীর্ঘদিন বেঁচে থাক ও তোমার সঙ্গে যেন ভালো হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5071', '5', '5', '17', 'তোমরা নরহত্যা কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5072', '5', '5', '18', 'তোমরা ব্যভিচার কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5073', '5', '5', '19', 'তোমরা চুরি কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5074', '5', '5', '20', 'তোমরা প্রতিবেশীর বিরুদ্ধে মিথ্যা সাক্ষ্য দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5075', '5', '5', '21', 'তোমরা প্রতিবেশীর স্ত্রীতে লোভ কোরো না; প্রতিবেশীর বাড়িতে কি ক্ষেতে, কিংবা তার দাসে কি দাসীতে, কিংবা তার গরুতে কি গাধাতে, প্রতিবেশীর কোনো জিনিসেই লোভ কোরো না।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('5076', '5', '5', '22', 'সদাপ্রভু পর্বতে আগুনের, মেঘের ও ঘন অন্ধকারের মধ্যে থেকে তোমাদের সমস্ত সমাজের কাছে এই সমস্ত কথা উচ্চ স্বরে বলেছিলেন, তিনি আর কোনো কথা যোগ করেননি। পরে তিনি এই সমস্ত কথা দুটি পাথরের ফলকে লিখে আমাকে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5077', '5', '5', '23', 'যখন তোমরা অন্ধকারের মধ্যে থেকে সেই রব শুনতে পেলে এবং আগুনে পর্বত জ্বলছিল, তখন তোমরা, তোমাদের বংশের প্রধানরা ও প্রাচীনরা সবাই আমার কাছে এসে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5078', '5', '5', '24', 'তুমি বললে, ‘দেখ, আমাদের ঈশ্বর সদাপ্রভু আমাদের কাছে নিজের প্রতাপ ও মহিমা দেখালেন এবং আমরা আগুনের মধ্যে থেকে তাঁর রব শুনতে পেলাম; আজ আমরা দেখেছি যে যখন ঈশ্বর মানুষের সঙ্গে কথা বলেন, তারা বাঁচতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5079', '5', '5', '25', 'কিন্তু আমরা এখন কেন মারা যাব? ঐ বিশাল আগুন তো আমাদেরকে গ্রাস করবে; আমরা যদি আমাদের ঈশ্বর সদাপ্রভুর রব আবার শুনি, তবে মারা যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5080', '5', '5', '26', 'কারণ মানুষের মধ্যে এমন কে আছে যে, আমরা যেমন করেছি আমাদের মতো আগুনের মধ্যে থেকে জীবন্ত ঈশ্বরের রব শুনে বেঁচেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5081', '5', '5', '27', 'তোমার জন্য, তুমি যাও এবং আমাদের ঈশ্বর সদাপ্রভু যে সব কথা বলেন, তা শোনো; আমাদের ঈশ্বর সদাপ্রভু তোমাকে যা যা বলবেন, সেই সব কথা তুমি আমাদেরকে বল; আমরা তা শুনে পালন করব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('5082', '5', '5', '28', 'তোমরা যখন আমাকে এই কথা বললে, তখন সদাপ্রভু তোমাদের সেই কথার রব শুনলেন; তিনি আমাকে বললেন, আমি এই সব লোকদের কথা শুনেছি, তারা যা তোমাকে বলেছে; তারা যা বলেছে তা ভালই বলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5083', '5', '5', '29', 'আহা, সবদিন আমাকে ভয় করতে ও আমার আদেশ সব পালন করতে যদি ওদের এরকম মন থাকে, তবে ওদের ও তাদের ছেলে মেয়েদের চিরকাল ভালো হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5084', '5', '5', '30', 'যাও তাদেরকে বল, “তোমাদের তাঁবুতে ফিরে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5085', '5', '5', '31', 'কিন্তু তুমি আমার কাছে এই জায়গায় দাঁড়াও, তুমি ওদেরকে যা যা শেখাবে, আমি তোমাকে সেই সমস্ত আজ্ঞা, বিধি ও শাসন শেখাবো; যেন আমি যে দেশ অধিকারের জন্য ওদেরকে দিচ্ছি, সেই দেশে ওরা তা পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5086', '5', '5', '32', 'অতএব তোমাদের ঈশ্বর সদাপ্রভু তোমাদেরকে যেমন আদেশ দিলেন, তা পালন করবে, তুমি ডান দিকে কি বাম দিকে ঘুরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5087', '5', '5', '33', 'তোমাদের ঈশ্বর সদাপ্রভু তোমাদেরকে যে আদেশ দিলেন, সেই সব পথে চলবে; যেন তোমরা বাঁচতে পার ও তোমাদের ভালো হয় এবং যে দেশ তোমরা অধিকার করবে, সেখানে তোমাদের দীর্ঘায়ু হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5088', '5', '6', '1', '¶ তোমাদেরকে শিক্ষা দেবার জন্যে তোমাদের ঈশ্বর সদাপ্রভু আমাকে এই আজ্ঞা, বিধি ও শাসন আদেশ করেছেন; যেন তোমরা যে দেশ অধিকার করতে যর্দ্দন পার হয়ে যাচ্ছ, সেই দেশে সে সব পালন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5089', '5', '6', '2', 'যেন তোমার ঈশ্বর সদাপ্রভুকে তুমি ভয় কর, তোমার ছেলে ও তোমার নাতিরা সারাজীবন আমার দেওয়া আদেশ সব পালন কর, এই ভাবে যেন তোমাদের দীর্ঘায়ু হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5090', '5', '6', '3', 'অতএব হে ইস্রায়েল, শোনো, এ সব পালন কর, তাতে তোমার পূর্বপুরুষদের ঈশ্বর সদাপ্রভু তোমাকে যেমন বলেছেন, সেই অনুসারে দুধ ও মধু প্রবাহী দেশে তোমার ভালো হবে ও তোমরা বহুগুণ বৃদ্ধি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5091', '5', '6', '4', 'হে ইস্রায়েল, শোনো; আমাদের ঈশ্বর সদাপ্রভু এক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5092', '5', '6', '5', 'আর তুমি তোমার সমস্ত হৃদয়, তোমার সমস্ত প্রাণ ও তোমার সমস্ত শক্তি দিয়ে তোমার ঈশ্বর সদাপ্রভুকে ভালবাসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5093', '5', '6', '6', 'আর এই যে সব কথা আমি আজ তোমাকে আদেশ করছি, তা তোমার হৃদয়ে থাকবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5094', '5', '6', '7', 'এবং তোমরা তোমাদের ছেলেময়েদেরকে যত্ন সহকারে শিক্ষা দেবে এবং বাড়িতে বসার কিংবা রাস্তায় চলার দিনের এবং শোয়ার দিন কিংবা ঘুম থেকে ওঠার দিনের ঐ সব বিষয়ে কথাবার্তা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5095', '5', '6', '8', 'আর তোমার হাতে চিহ্নের মতো সে সব বেঁধে রাখবে ও সে সব তোমার দুই চোখের মাঝে বেঁধে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5096', '5', '6', '9', 'আর তোমার ঘরের দরজার কবাটে ও তোমার ফটকে তা লিখে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5097', '5', '6', '10', 'তোমার পূর্বপুরুষ অব্রাহামের, ইস্‌হাকের ও যাকোবের কাছে তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দিতে শপথ করেছেন, সে দেশে তিনি তোমাকে নিয়ে গেলে পর তুমি যা নির্মাণ করনি, এমন বিশাল ও সুন্দর শহর');
INSERT INTO `bible_verses_bn_irv` VALUES ('5098', '5', '6', '11', 'এবং যাতে কিছুই সঞ্চয় করনি, ভালো ভালো জিনিসে পরিপূর্ণ এমন সব বাড়ি যা তৈরী করনি, এমন সব কুয়ো যা খনন করনি, এমন সব আঙ্গুরক্ষেত ও জিত গাছ যা রোপণ করনি, তুমি খাবে এবং সন্তুষ্ট হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5099', '5', '6', '12', 'তারপর সাবধান থেকো যেন তুমি সদাপ্রভুকে ভুলে না যাও, যিনি মিশর দেশ থেকে, দাসত্বের বাড়ি থেকে, তোমাকে বের করে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5100', '5', '6', '13', 'তুমি তোমার ঈশ্বর সদাপ্রভুকেই সম্মান করবে, তাঁরই উপাসনা করবে ও তাঁরই নামে শপথ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5101', '5', '6', '14', 'তোমরা অন্য দেবতাদের, চারদিকের জাতিদের দেবতাদের অনুসারী হয়ো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5102', '5', '6', '15', 'কারণ তোমার মাঝে তোমার ঈশ্বর সদাপ্রভু স্ব গৌরব রক্ষণশীল ঈশ্বর পাছে তোমার ঈশ্বর সদাপ্রভুর রাগ তোমার বিরুদ্ধে জ্বলে ওঠে, আর তিনি পৃথিবী থেকে তোমাকে ধ্বংস করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5103', '5', '6', '16', 'তোমরা মঃসাতে যেমন করেছিলে, তেমনি তোমাদের ঈশ্বর সদাপ্রভুর পরীক্ষা কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5104', '5', '6', '17', 'তোমরা তোমাদের ঈশ্বর সদাপ্রভুর আজ্ঞা, সাক্ষ্য ও বিধি সকল যত্ন সহকারে পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5105', '5', '6', '18', 'আর সদাপ্রভুর দৃষ্টিতে যা সঠিক ও ভালো, তাই করবে, যেন তোমার ভালো হয়; এবং সদাপ্রভু যে দেশের বিষয়ে তোমার পূর্বপুরুষদের কাছে এই শপথ করেছেন যে, তিনি তোমার সামনে থেকে তোমার সমস্ত শত্রুকে তাড়িয়ে দেবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5106', '5', '6', '19', 'যেন তুমি সদাপ্রভুর কথা অনুসারে সেই উত্তম দেশে প্রবেশ করে তা অধিকার করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5107', '5', '6', '20', 'আগামী দিনের যখন তোমার ছেলে জিজ্ঞাসা করবে, “আমাদের ঈশ্বর সদাপ্রভু তোমাদেরকে যে সব সাক্ষ্য, বিধি ও শাসন আদেশ করেছেন, সে সবের অর্থ কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5108', '5', '6', '21', 'তখন তুমি তোমার ছেলেকে বলবে, “আমরা মিশর দেশে ফরৌণের দাস ছিলাম, আর সদাপ্রভু শক্তিশালী হাতে মিশর থেকে আমাদের বের করে এনেছেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('5109', '5', '6', '22', 'এবং আমাদের সামনে সদাপ্রভু মিশরে, ফরৌণে ও তাঁর সমস্ত বংশে মহৎ ও কষ্টকর নানা চিহ্ন ও অদ্ভুত লক্ষণ দেখালেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('5110', '5', '6', '23', 'এবং তিনি আমাদেরকে সেখান থেকে বের করে এনেছেন, যেন তিনি আমাদেরকে নিয়ে আসেন, যেন আমাদের পূর্বপুরুষদের কাছে যে দেশ দেবার জন্য শপথ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5111', '5', '6', '24', 'আর সদাপ্রভু আমাদেরকে এই সমস্ত বিধি পালন করতে, আমাদের ঈশ্বর সদাপ্রভুকে ভয় করতে আজ্ঞা করলেন, যেন সারাজীবন আমাদের ভালো হয়, আর তিনি আজকের মত যেন আমাদেরকে জীবন্ত রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5112', '5', '6', '25', 'যদি আমরা আমাদের ঈশ্বর সদাপ্রভুর আদেশ অনুসারে তাঁর সামনে এই সমস্ত বিধি পালন করলে আমাদের ধার্ম্মিকতা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5113', '5', '7', '1', '¶ তুমি যে দেশ অধিকার করতে যাচ্ছ, সেই দেশে যখন তোমরা ঈশ্বর সদাপ্রভু তোমাকে নিয়ে যাবেন ও তোমার সামনে থেকে অনেক জাতিকে, হিত্তীয়, গির্গাশীয়, ইমোরীয়, কনানীয়, পরিষীয়, হিব্বীয় ও যিবূষীয়, তোমার থেকে বড় ও শক্তিশালী এই সাত জাতিকে, তাড়িয়ে দেবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5114', '5', '7', '2', 'এবং সদাপ্রভু তোমার ঈশ্বর যখন তোমাকে তাদের থেকে জয়ী করবেন যখন তুমি যুদ্ধে তাদের সম্মুখীন হবে এবং তুমি তাদেরকে আঘাত করবে, তখন তাদেরকে সম্পূর্ণভাবে ধ্বংস করবে; তাদের সঙ্গে কোনো চুক্তি করবে না বা তাদের প্রতি দয়া করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5115', '5', '7', '3', 'আর তাদের সঙ্গে বিয়ের সম্বন্ধ করবে না; তুমি তাদের ছেলেকে তোমার মেয়ে দেবে না ও আপন ছেলের জন্য তাদের মেয়েকে গ্রহণ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5116', '5', '7', '4', 'কারণ সে তোমার ছেলেকে আমার অনুসরণ থেকে ফেরাবে, আর তারা অন্য দেবতাদের সেবা করবে; তাই তোমাদের প্রতি সদাপ্রভুর রাগ জ্বলে উঠবে এবং তিনি তোমাকে তাড়াতাড়ি ধ্বংস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5117', '5', '7', '5', 'তোমরা তাদের প্রতি এরকম ব্যবহার করবে; তাদের যজ্ঞবেদি সব ভেঙে ফেলবে, তাদের থাম সব ভেঙে ফেলবে, তাদের আশেরা মূর্ত্তি সব কেটে ফেলবে এবং তাদের খোদাই করা প্রতিমা সব আগুনে পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5118', '5', '7', '6', 'কারণ তুমি তোমার ঈশ্বর সদাপ্রভুর পবিত্র লোক; পৃথিবীতে যত লোক আছে, সে সবের মধ্যে তার নিজস্ব লোক করার জন্য তোমার ঈশ্বর সদাপ্রভু তোমাকেই বেছেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5119', '5', '7', '7', 'অন্য সব লোকের থেকে তোমরা সংখ্যায় বেশি, এই জন্য যে সদাপ্রভু তোমাদেরকে ভালবেসেছেন ও বেছে নিয়েছেন, তা না; কারণ সব লোকের মধ্যে তোমরা কয়েকজন ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5120', '5', '7', '8', 'কিন্তু সদাপ্রভু তোমাদেরকে ভালবাসেন এবং তোমাদের পূর্বপুরুষদের কাছে যে শপথ করেছেন, তা রক্ষা করেন, তার জন্যে সদাপ্রভু শক্তিশালী হাতের মাধ্যমে তোমাদেরকে বের করে এনেছেন এবং দাসের বাড়ি থেকে, মিশরের রাজা ফরৌণের হাত থেকে, তোমাদেরকে উদ্ধার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5121', '5', '7', '9', 'অতএব তুমি জানো যে, সদাপ্রভুই তোমার ঈশ্বর, তিনিই ঈশ্বর, তিনি বিশ্বস্ত ঈশ্বর, যারা তাঁকে ভালবাসে ও তাঁর আদেশ পালন করে, তাদের জন্য হাজার প্রজন্ম পর্যন্ত দয়া ও নিয়ম রক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5122', '5', '7', '10', 'কিন্তু যারা তাঁকে ঘৃণা করে, তাদেরকে ধ্বংস করে তাদের সামনে প্রতিশোধ দেন; তিনি তাঁর বিদ্বেষীর ওপরে ক্ষমাশীল হন না, তাঁর সামনেই তাকে প্রতিশোধ দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5123', '5', '7', '11', 'অতএব আমি আজ তোমাকে যে আদেশ ও যে সব বিধি ও ব্যবস্থা বলি, সে সব পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5124', '5', '7', '12', 'তোমরা যদি এই সব আদেশ শোনো এবং সব রক্ষা ও পালন কর, তবে তোমার ঈশ্বর সদাপ্রভু তোমার পূর্বপুরুষদের কাছে যে নিয়ম ও দয়ার বিষয়ে শপথ করেছেন, তোমার পক্ষে তা রক্ষা করবেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('5125', '5', '7', '13', 'তিনি তোমাকে ভালবাসবেন, আশীর্বাদ করবেন ও বহুগুণ করবেন; আর তিনি যে দেশ তোমাকে দিতে তোমার পূর্বপুরুষদের কাছে শপথ করেছেন, সেই দেশে তোমার গর্ভের ফল, তোমার মাটির ফল, তোমার শস্য, তোমার আঙ্গুর রস, তোমার তেল, তোমার গরুদের শাবক ও তোমার মেষদের পাল, এই সব কিছুতে আশীর্বাদ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5126', '5', '7', '14', 'সব লোকেদের থেকে তুমি আশীর্বাদযুক্ত হবে, তোমার মধ্যে কি তোমার পশুদের মধ্যে কোনো পুরুষ কিম্বা কোনো স্ত্রী নিঃসন্তান হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5127', '5', '7', '15', 'আর সদাপ্রভু তোমার থেকে সব রোগ দূর করবেন; এবং মিশরীয়দের যে সকল খারাপ রোগ তুমি জানো, তা তোমাকে দেবেন না, কিন্তু তোমার সব ঘৃণাকারীকে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5128', '5', '7', '16', 'আর তোমার ঈশ্বর সদাপ্রভু তোমার হাতে যে সব লোকদেরকে সমর্পণ করবেন, তুমি তাদেরকে গ্রাস করবে; তোমার চোখ তাদের প্রতি দয়া না করুক এবং তুমি তাদের দেবতাদের সেবা কর না, কারণ তা তোমার জন্য একটি ফাঁদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5129', '5', '7', '17', 'যদি তুমি মনে মনে বল, “এই জাতিরা আমার থেকেও বহুসংখ্যক, আমি কেমন করে এদেরকে অধিকারহীন করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5130', '5', '7', '18', 'তুমি তাদেরকে ভয় পেও না; তোমার ঈশ্বর সদাপ্রভু ফরৌণের ও সমস্ত মিশরের প্রতি যা করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5131', '5', '7', '19', 'আর মহা কষ্টভোগ যে সব তুমি নিজের চোখে দেখেছ এবং যে সব চিহ্ন, অদ্ভুত লক্ষণ এবং যে শক্তিশালী হাত ও ক্ষমতা প্রদর্শনের মাধ্যমে তোমার ঈশ্বর সদাপ্রভু তোমাকে বের করে এনেছেন, সেই সব নিশ্চয়ই মনে রাখবে; তুমি যাদেরকে ভয় করছ, সেই সব লোকের প্রতি তোমার ঈশ্বর সদাপ্রভু সেরকম করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5132', '5', '7', '20', 'তাছাড়া যারা অবশিষ্ট থেকে তোমার অস্তিত্ব থেকে নিজেদেরকে লুকাবে, যতক্ষণ তাদের বিনাশ না হয়, ততক্ষণ পর্যন্ত তোমার ঈশ্বর সদাপ্রভু তাদের মধ্যে ভীমরুল পাঠাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5133', '5', '7', '21', 'তুমি তাদের থেকে ভীত হয়ো না, কারণ তোমার ঈশ্বর সদাপ্রভু তোমার সঙ্গে, তিনি মহান ও ভয়ঙ্কর ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5134', '5', '7', '22', 'আর তোমার ঈশ্বর সদাপ্রভু তোমার সামনে থেকে ঐ জাতিদেরকে কিছু কিছু করে তাড়িয়ে দেবেন; তুমি তাদেরকে একসঙ্গে ধ্বংস করতে পারবে না পাছে তোমার চারপাশে বন্যপশুরা বেড়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5135', '5', '7', '23', 'কিন্তু তোমার ঈশ্বর সদাপ্রভু তোমার সামনে তাদেরকে সমর্পণ করবেন এবং যে পর্যন্ত তারা ধ্বংস না হয়, ততক্ষণ মহাভ্রান্তিতে তাদেরকে ভ্রান্ত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5136', '5', '7', '24', 'আর তিনি তাদের রাজাদের তোমার অধিকারে দেবেন এবং তুমি আকাশমণ্ডলের নীচে থেকে তাদের নাম ধ্বংস করবে; যে পর্যন্ত তাদেরকে ধ্বংস না করবে, ততক্ষণ তোমার সামনে কেউ দাঁড়াতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5137', '5', '7', '25', 'তোমরা তাদের খোদাই করা প্রতিমা সব আগুনে পুড়িয়ে দেবে; তুমি যেন ফাঁদে না পড়, এই জন্য তাদের গায়ের রূপা কি সোনা লোভ করবে না ও নিজের জন্য তা গ্রহণ করবে না, কারণ তা তোমার ঈশ্বর সদাপ্রভুর ঘৃণ্য বস্তু;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5138', '5', '7', '26', 'আর তুমি ঘৃণ্য বস্তু নিজের গৃহে আনবে না এবং পূজা করবে না, ফলে তার মত বর্জিত হও; কিন্তু তা একদম ঘৃণা করবে ও অবজ্ঞা করবে, যেহেতু তা বাদ দেওয়া জিনিস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5139', '5', '8', '1', '¶ আজ আমি তোমাদেরকে যে সব আদেশ দিচ্ছি, তোমরা সে সব পালন করবে, যেন বাঁচতে পার ও বহুগুণ হও এবং সদাপ্রভু যে দেশের বিষয়ে তোমাদের পূর্বপুরুষদের কাছে শপথ করেছেন, সেই দেশে প্রবেশ কর এবং অধিকার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5140', '5', '8', '2', 'আর তুমি সে সব পথ মনে রাখবে, যে পথে তোমার ঈশ্বর সদাপ্রভু তোমাকে এই চল্লিশ বছর মরুপ্রান্তে নেতৃত্ব দিয়েছেন, যেন তোমার পরীক্ষা করার জন্যে, অর্থাৎ তুমি তাঁর আদেশ পালন করবে কি না, এই বিষয়ে তোমার মনে কি আছে তা জানবার জন্যে তোমাকে নম্র করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5141', '5', '8', '3', 'তিনি তোমাকে নম্র করলেন ও তোমাকে ক্ষুধিত করে তোমার অজানা ও তোমার পূর্বপুরুষদের অজানা মান্না দিয়ে প্রতিপালন করলেন; যেন তিনি তোমাকে জানাতে পারেন যে, মানুষ শুধু রুটিতে বাঁচে না, কিন্তু সদাপ্রভুর মুখ থেকে যা যা বের হয়, তাতেই মানুষ বাঁচে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5142', '5', '8', '4', 'এই চল্লিশ বছর তোমার গায়ে তোমার পোশাক পুরোনো হয়নি ও সেই চল্লিশ বছরে তোমার পা ফুলে যায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5143', '5', '8', '5', 'তোমার হৃদয়ে চিন্তা করে দেখো, মানুষ যেমন নিজের ছেলেকে শাসন করে, তোমার ঈশ্বর সদাপ্রভু তোমাকে সেরকম শাসন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5144', '5', '8', '6', 'আর তুমি নিজের ঈশ্বর সদাপ্রভুর আদেশ সব পালন করবে যাতে তাঁর পথে চলতে পারো ও তাঁকে ভয় করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5145', '5', '8', '7', 'কারণ তোমার ঈশ্বর সদাপ্রভু তোমাকে এক উত্তম দেশে নিয়ে যাচ্ছেন; সে দেশে উপত্যকা ও পর্বত থেকে বের হয়ে আসা জলস্রোত, ঝরনা ও গভীর জলাশয় আছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5146', '5', '8', '8', 'সেই দেশে গম, যব, আঙ্গুর গাছ, ডুমুর গাছ ও ডালিম এবং জিতগাছ ও মধু হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5147', '5', '8', '9', 'সেই দেশে খাওয়ার বিষয়ে খরচ করতে হবে না, তোমার কোনো জিনিসের অভাব হবে না; সেই দেশের লোহার পাথর ও সেখানকার পর্বত থেকে তুমি তামা খুঁড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5148', '5', '8', '10', 'আর তুমি খেয়ে তৃপ্তি পাবে এবং তোমার ঈশ্বর সদাপ্রভুর দেওয়া সেই ভালো দেশের জন্য তাঁর ধন্যবাদ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5149', '5', '8', '11', 'সাবধান, তোমার ঈশ্বর সদাপ্রভুকে ভুলে যেও না; আমি আজ তাঁর যে সব আদেশ, শাসন ও বিধি তোমাকে দিচ্ছি, সে সব পালন করতে ভুল কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5150', '5', '8', '12', 'তুমি খেয়ে তৃপ্তি পেলে, ভালো বাড়ি তৈরী করে বাস করলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5151', '5', '8', '13', 'তোমার গরু মোষের পাল বহুগুণ হলে, তোমার সোনা ও রূপা বাড়লে এবং তোমার সব সম্পত্তি বহুগুণ হলে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5152', '5', '8', '14', 'তোমার হৃদয়কে গর্বিত হতে দিও না এবং তোমার ঈশ্বর সদাপ্রভুকে ভুলে যেও না, যিনি মিশর দেশ থেকে, দাসের বাড়ি থেকে, তোমাকে বের করে এনেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5153', '5', '8', '15', 'যিনি সেই ভয়ানক বিশাল মরুভূমি দিয়ে, জ্বালাদায়ী বিষধর ও কাঁকড়া বিছায় ভর্তি জলশূন্য মরুভূমি দিয়ে, তোমাকে নেতৃত্ব দিলেন এবং চক্‌মকি পাথর থেকে তোমার জন্যে জল বের করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5154', '5', '8', '16', 'যিনি তোমার পূর্বপুরুষদের অজানা মান্নার মাধ্যমে মরুপ্রান্তে তোমাকে প্রতিপালন করলেন; যেন তিনি তোমার ভবিষ্যতের মঙ্গলের জন্যে তোমাকে নম্র করতে ও তোমার পরীক্ষা করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5155', '5', '8', '17', 'আর মনে মনে বল না যে, “আমারই শক্তিতে ও হাতের জোরে আমি এই সব ঐশ্বর্য্য পেয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5156', '5', '8', '18', 'কিন্তু তোমার ঈশ্বর সদাপ্রভুকে মনে রাখবে, কারণ তিনি তোমার পূর্বপুরুষদের কাছে নিজের যে নিয়মের বিষয়ে শপথ করেছেন, তা আজকের মত স্থির করার জন্যে তিনিই তোমাকে ঐশ্বর্য্য লাভের ক্ষমতা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5157', '5', '8', '19', 'আর যদি তুমি কোনো ভাবে নিজের ঈশ্বর সদাপ্রভুকে ভুলে যাও, অন্য দেবতাদের অনুগামী হও, তাদের সেবা কর ও তাদেরকে সম্মান জানাও, তবে আমি তোমাদের বিরুদ্ধে আজ এই সাক্ষ্য দিচ্ছি, তোমরা অবশ্যই ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5158', '5', '8', '20', 'তোমাদের ঈশ্বর সদাপ্রভুর কন্ঠস্বরে কান না দিলে, তোমাদের সামনে সদাপ্রভু যে জাতিদেরকে ধ্বংস করছেন, তাদেরই মতো তোমরা ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5159', '5', '9', '1', '¶ হে ইস্রায়েল, শোনো, তুমি নিজের থেকে মহান ও শক্তিশালী জাতিদেরকে, আকাশ পর্যন্ত দেওয়ালে ঘেরা বিশাল শহরগুলিকে, অধিকারচ্যুত করতে আজ যর্দ্দন (নদী) পার হয়ে যাচ্ছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5160', '5', '9', '2', 'সেই জাতি বিশাল ও লম্বা, তারা অনাকীয়দের সন্তান; তুমি তাদেরকে জান, আর তাদের বিষয়ে তুমি তো এ কথা শুনেছ যে, “অনাক সন্তানদের সামনে কে দাঁড়াতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5161', '5', '9', '3', 'কিন্তু আজ তুমি এটা জানো যে, তোমার ঈশ্বর সদাপ্রভু নিজে গ্রাসকারী আগুনের মতো তোমার আগে আগে যাচ্ছেন; তিনি তাদেরকে ধ্বংস করবেন, তাদেরকে তোমার সামনে নীচু করবেন; তাতে সদাপ্রভু তোমাকে যেমন বলেছেন, তেমনি তুমি তাদেরকে তাড়িয়ে দেবে ও তাড়াতাড়ি ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5162', '5', '9', '4', 'তোমার ঈশ্বর সদাপ্রভু যখন তোমার সামনে থেকে তাদেরকে তাড়িয়ে দেবেন, তখন মনে মনে এমন ভেবো না যে, “আমার ধার্মিকতার জন্য সদাপ্রভু আমাকে এই দেশ অধিকার করাতে এনেছেন।” কারণ জাতিদের দুষ্টতার জন্যই সদাপ্রভু তাদেরকে তোমার সামনে থেকে তাড়িয়ে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5163', '5', '9', '5', 'তোমার ধার্ম্মিকতা কিংবা হৃদয়ের সরলতার জন্য তুমি যে তাদের দেশ অধিকার করতে যাচ্ছ, তা না; কিন্তু সেই জাতিদের দুষ্টতার জন্য এবং তোমার পূর্বপুরুষ অব্রাহাম, ইস্‌হাক ও যাকোবের কাছে শপথের মাধ্যমে দেওয়া আপনার বাক্য সফল করার জন্যে তোমার ঈশ্বর সদাপ্রভু তোমার সামনে তাদেরকে তাড়িয়ে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5164', '5', '9', '6', 'অতএব জেনো যে তোমার ঈশ্বর সদাপ্রভু যে তোমার ধার্মিকতার জন্য অধিকার করার জন্য তোমাকে এই উত্তম দেশ দেবেন, তা না; কারণ তুমি একগুঁয়ে জাতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5165', '5', '9', '7', '¶ তুমি মরুপ্রান্তের মধ্যে নিজের ঈশ্বর সদাপ্রভুকে যেমন অসন্তুষ্ট করেছিলে, তা মনে রেখো, ভুলে যেও না; মিশর দেশ থেকে বের হয়ে আসার দিন থেকে এই জায়গায় আসা পর্যন্ত তোমরা সদাপ্রভুর বিরুদ্ধাচারী হয়ে আসছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5166', '5', '9', '8', 'তোমরা হোরেবেও সদাপ্রভুকে অসন্তুষ্ট করেছিলে এবং সদাপ্রভু যথেষ্ট রেগে গিয়ে তোমাদেরকে ধ্বংস করতে চেয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5167', '5', '9', '9', 'যখন আমি সেই দুটি পাথরের ফলক নেবার জন্যে পর্বতে উঠেছিলাম, তখন চল্লিশ দিন রাত পর্বতে থেকেছিলাম, খাবার খাওয়া কি জল পান করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5168', '5', '9', '10', 'আর সদাপ্রভু আমাকে ঈশ্বরের নিজের আঙ্গুল দিয়ে লেখা সেই দুটি পাথরের ফলক দিয়েছিলেন; পর্বতে সমাজের দিনের আগুনের মধ্যে থেকে সদাপ্রভু তোমাদেরকে যা যা বলেছিলেন, সেই সব কথা ঐ দুটি পাথরে লেখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5169', '5', '9', '11', 'সেই চল্লিশ দিন রাতের শেষে সদাপ্রভু ওই দুটি পাথরের ফলক অর্থাৎ নিয়মের পাথরের ফলক আমাকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5170', '5', '9', '12', 'আর সদাপ্রভু আমাকে বললেন, “ওঠ, এ জায়গা থেকে তাড়াতাড়ি যাও; কারণ তোমার যে লোকদেরকে তুমি মিশর থেকে বের করে এনেছ, তারা নিজেদেরকে ভ্রষ্ট করেছে; আমি যে আদেশ তাদেরকে করেছিলাম তা থেকে তারা তাড়াতাড়ি বিপথে চলে গেছে, তারা নিজেদের জন্য ছাঁচে ঢালা প্রতিমা তৈরী করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5171', '5', '9', '13', 'সদাপ্রভু আমাকে আরও বললেন, “আমি এই লোকদেরকে দেখেছি, আর দেখ, তারা খুবই একগুঁয়ে লোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5172', '5', '9', '14', 'তুমি আমার কাছ থেকে সরে যাও, আমি এদেরকে ধ্বংস করে আকাশমণ্ডলের নীচে থেকে এদের নাম মুছে ফেলি; আর আমি তোমাকে এদের থেকে শক্তিশালী ও মহান জাতি করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5173', '5', '9', '15', 'তখন আমি ফিরে পর্বত থেকে নেমে আসলাম, পর্বত আগুনে জ্বলছিল। তখন আমার দুই হাতে নিয়মের দুটি পাথরের ফলক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5174', '5', '9', '16', 'আমি দেখলাম, আর দেখ, তোমরা নিজেদের ঈশ্বর সদাপ্রভুর বিরুদ্ধে পাপ করেছিলে, নিজেদের জন্য ছাঁচে ঢালা এক বাছুর তৈরী করেছিলে; সদাপ্রভুর আদেশ দেওয়া রাস্তা থেকে তাড়াতাড়ি বিপথে চলে গিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5175', '5', '9', '17', 'তাতে আমি সেই দুটি পাথরের ফলক ধরে নিজের দুই হাত থেকে ফেলে তোমাদের সামনে ভাঙলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5176', '5', '9', '18', 'আর তোমরা সদাপ্রভুর চোখে যা খারাপ, তা করে যে পাপ করেছিলে, তাঁর অসন্তোষজনক তোমাদের সেই সব পাপের জন্য আমি আগের মতো চল্লিশ দিন ও চল্লিশ রাত সদাপ্রভুর সামনে উপুড় হয়ে থাকলাম, আমি খাবার খায়নি বা জলও পান করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5177', '5', '9', '19', 'কারণ সদাপ্রভু তোমাদেরকে ধ্বংস করতে রেগে যাওয়াতে আমি তাঁর রাগ ও অসন্তুষ্টতার জন্য ভয় পেয়েছিলাম; কিন্তু সেই বারেও সদাপ্রভু আমার নিবেদন শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5178', '5', '9', '20', 'আর সদাপ্রভু হারোণকে ধ্বংস করার জন্যে তাঁর ওপরে খুব রেগে গিয়েছিলেন, আমি ঠিক সেই দিনের হারোণের জন্যও প্রার্থনা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5179', '5', '9', '21', 'আর আমি তোমাদের পাপ, সেই যে বাছুর তোমরা তৈরী করেছিলে, তা নিয়ে আগুনে পুড়িয়ে দিলাম ও যে পর্যন্ত তা ধূলোর মতো গুঁড়ো না হল, ততক্ষণ পিষে ভালোভাবে গুঁড়ো করলাম; পরে পর্বত থেকে বয়ে যাওয়া জলস্রোতে তাঁর ধূলো ফেলে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5180', '5', '9', '22', 'আর তোমরা তবিয়েরাতে, মঃসাতে ও কিব্রোৎহত্তাবাতে সদাপ্রভুকে উত্তেজিত করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5181', '5', '9', '23', 'তার পর সদাপ্রভু যে দিনের কাদেশ বর্ণেয় থেকে তোমাদেরকে পাঠিয়ে বললেন, “তোমরা উঠে যাও, আমি তোমাদেরকে যে দেশ দিয়েছি, তা অধিকার কর;” সেই দিনের তোমরা নিজের ঈশ্বর সদাপ্রভুর আদেশের বিরুদ্ধাচারী হলে, তাঁতে বিশ্বাস করলে না ও তাঁর রবে কান দিলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5182', '5', '9', '24', 'তোমাদের সঙ্গে সদাপ্রভু পরিচয়ের দিন থেকে তোমরা সদাপ্রভুর বিরুদ্ধাচারী হয়ে আসছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5183', '5', '9', '25', 'যা হোক, আমি উপুড় হয়ে থাকলাম; ঐ চল্লিশ দিন রাত আমি সদাপ্রভুর সামনে উপুড় হয়ে থাকলাম; কারণ সদাপ্রভু তোমাদেরকে ধ্বংস করার কথা বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5184', '5', '9', '26', 'আর আমি সদাপ্রভুর কাছে এই প্রার্থনা করলাম, “প্রভু সদাপ্রভু, তুমি নিজের অধিকারস্বরূপ যে লোকদেরকে নিজের মহিমায় মুক্ত করেছ ও শক্তিশালী হাতের মাধ্যমে মিশর থেকে বের করে এনেছ, তাদেরকে ধ্বংস কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5185', '5', '9', '27', 'তোমার দাসদেরকে, অব্রাহাম, ইস্‌হাক ও যাকোবকে মনে কর; এই লোকদের একগুঁয়েমিতার, দুষ্টতার ও পাপের প্রতি দেখ না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5186', '5', '9', '28', 'সুতরাং তুমি আমাদেরকে যে দেশ থেকে বের করে এনেছ, সেই দেশীয় লোকেরা এই কথা বলে, সদাপ্রভু ওদেরকে যে দেশ দিতে প্রতিজ্ঞা করেছিলেন, সে দেশে নিয়ে যেতে পারেননি এবং তাদেরকে ঘৃণা করেছেন বলেই তিনি মরুপ্রান্তে হত্যা করার জন্যে তাদেরকে বের করে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5187', '5', '9', '29', 'তবুও তারাই তোমার লোক ও তোমার অধিকার; এদেরকে তুমি নিজের মহাশক্তি ও ক্ষমতা প্রদর্শনের মাধ্যমে বের করে এনেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5188', '5', '10', '1', '¶ সেই দিনের সদাপ্রভু আমাকে বললেন, “তুমি পাথরের দুটি ফলক খোদাই কর এবং আমার কাছে পর্বতে উঠে এস এবং কাঠের এক সিন্দুক তৈরী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5189', '5', '10', '2', 'তোমার মাধ্যমে ভাঙ্গা প্রথম দুটি পাথর ফলকে যে যে বাক্য ছিল, তা আমি এই দুই পাথর ফলকে লিখব, পরে তুমি তা সেই সিন্দুকে রাখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5190', '5', '10', '3', 'তাতে আমি শিটিম কাঠের এক সিন্দুক তৈরী করলাম এবং প্রথমটির মতো পাথর ফলক দুটি খোদাই করে সেই পাথর ফলক হাতে নিয়ে পর্বতে উঠলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5191', '5', '10', '4', 'আর সদাপ্রভু সমাজের দিনের পর্বতে আগুনের মধ্যে থেকে যে দশ আদেশ তোমাদেরকে বলেছিলেন, তা প্রথম রচনার মতো ঐ দুটি পাথর ফলকে লিখে আমাকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5192', '5', '10', '5', 'পরে আমি মুখ ফিরিয়ে পর্বত থেকে নেমে আমার প্রতি সদাপ্রভুর দেওয়া আদেশ অনুসারে সেই দুটি পাথর ফলক আমার তৈরী সেই সিন্দুকে রাখলাম, সেই জায়গায় সেগুলি রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5193', '5', '10', '6', '(ইস্রায়েলের লোকেরা বেরোৎ বেনেয়াকন থেকে মোষেরোতে যাত্রা করলে হারোণ সেই জায়গায় মারা গেলেন এবং সেই জায়গায় তাঁর কবর দেওয়া হল এবং তার ছেলে ইলীয়াসর তাঁর বদলে যাজক হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5194', '5', '10', '7', 'সেই জায়গা থেকে তারা গুধগোদায় গেল এবং গুধগোদা থেকে যট্‌বাথায় চলে গেল; এই জায়গা জলস্রোতের দেশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5195', '5', '10', '8', 'সেই দিনের সদাপ্রভুর নিয়ম সিন্দুক বহন করতে, সদাপ্রভুর পরিচর্য্যা করবার জন্য তাঁর সামনে দাঁড়াতে এবং তাঁর নামে আশীর্বাদ করতে সদাপ্রভু লেবির বংশকে আলাদা করলেন, আজ ও সেই রকম চলে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5196', '5', '10', '9', 'এই জন্য নিজের ভাইদের মধ্যে লেবীয়দের কোনো অংশ কিংবা অধিকার হয়নি; তোমার ঈশ্বর সদাপ্রভু তাদেরকে যা বলেছেন, সেই অনুসারে সদাপ্রভুই তাদের অধিকার।)');
INSERT INTO `bible_verses_bn_irv` VALUES ('5197', '5', '10', '10', 'আর আমি প্রথম বারের মত চল্লিশ দিন রাত পর্বতে থাকলাম; এবং সেই বারেও সদাপ্রভু আমার নিবেদন শুনলেন; সদাপ্রভু তোমাকে ধ্বংস করতে চাইলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5198', '5', '10', '11', 'পরে সদাপ্রভু আমাকে বললেন, “ওঠ, তুমি যাবার জন্য লোকদের নেতৃত্ব দাও, আমি তাদেরকে যে দেশ দিতে তাদের পূর্বপুরুষদের কাছে শপথ করেছি, তারা সেই দেশে প্রবেশ করে তা অধিকার করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5199', '5', '10', '12', '¶ এখন হে ইস্রায়েল, তোমার ঈশ্বর সদাপ্রভু তোমার কাছে কি চান? শুধু এই, যেন তুমি আপন ঈশ্বর সদাপ্রভুকে ভয় কর, তাঁর সব পথে চল ও তাঁকে প্রেম কর এবং তোমার সমস্ত হৃদয় ও তোমার সমস্ত প্রাণের সঙ্গে তোমার ঈশ্বর সদাপ্রভুর সেবা কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5200', '5', '10', '13', 'আজ আমি তোমার মঙ্গলের জন্য সদাপ্রভুর যে যে আদেশ ও বিধি তোমাকে দিচ্ছি, সেই সকল যেন পালন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5201', '5', '10', '14', 'দেখ, স্বর্গ ও স্বর্গের স্বর্গ এবং পৃথিবী ও তার মধ্যে সব জিনিস তোমার ঈশ্বর সদাপ্রভুর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5202', '5', '10', '15', 'শুধু তোমার পূর্বপুরুষদেরকে প্রেম করতে সদাপ্রভুর সন্তোষ ছিল, আর তিনি তাদের পরে তাদের বংশকে অর্থাৎ আজকের মত সর্বজাতির মধ্যে তোমাদেরকে বেছে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5203', '5', '10', '16', 'অতএব তোমরা নিজেদের হৃদয়ের ত্বক ছেদন কর এবং আর একগুঁয়ে হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5204', '5', '10', '17', 'কারণ তোমাদের ঈশ্বর সদাপ্রভুই ঈশ্বরদের ঈশ্বর ও প্রভুদের প্রভু, তিনিই মহান, বীর্য্যবান ও ভয়ঙ্কর ঈশ্বর; তিনি কারও নির্ভর করেন না ও ঘুষ গ্রহণ করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5205', '5', '10', '18', 'তিনি পিতৃহীনের ও বিধবার বিচার সমাপ্ত করেন এবং বিদেশীকে প্রেম করে অন্ন বস্ত্র দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5206', '5', '10', '19', 'অতএব তোমরা বিদেশীকে প্রেম করিও, কারণ মিশর দেশে তোমরাও বিদেশী হয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5207', '5', '10', '20', 'তুমি তোমার ঈশ্বর সদাপ্রভুকে ভয় করবে, তারই সেবা করবে, তাতেই আসক্ত থাকবে ও তাঁরই নামে শপথ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5208', '5', '10', '21', 'তিনি তোমার প্রশংসা এবং তিনি তোমার ঈশ্বর; তুমি নিজের চোখে যা যা দেখেছ, সেই মহৎ ও ভয়ঙ্কর কাজ সব তিনিই তোমার জন্য করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5209', '5', '10', '22', 'তোমার পূর্বপুরুষেরা শুধু সত্তর জন লোক মিশরে গিয়েছিল, কিন্তু এখন তোমার ঈশ্বর সদাপ্রভু তোমাকে আকাশের তারার মত বহুসংখ্যক করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5210', '5', '11', '1', '¶ অতএব তুমি নিজের ঈশ্বর সদাপ্রভুকে প্রেম করবে এবং তাঁর নির্দেশ, তাঁর বিধি, তাঁর শাসন ও তাঁর আজ্ঞা সব সবদিন পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5211', '5', '11', '2', 'কারণ আমি তোমাদের বালকদেরকে বলছি না; তারা তোমাদের ঈশ্বর সদাপ্রভুর শাস্তি (অনুশাসন) জানে না ও দেখেনি; তাঁর মহিমা, তাঁর শক্তিশালী হাত ও ক্ষমতা প্রদর্শন');
INSERT INTO `bible_verses_bn_irv` VALUES ('5212', '5', '11', '3', 'এবং তাঁর চিহ্ন সব ও মিশরের মধ্যে মিশরের রাজা ফরৌণের প্রতি ও তাঁর সব দেশের প্রতি তিনি যা যা করলেন, তাঁর সেই সব কাজ');
INSERT INTO `bible_verses_bn_irv` VALUES ('5213', '5', '11', '4', 'এবং মিশরীয় সৈন্যের, ঘোড়ার ও রথের প্রতি তিনি যা করলেন, তারা যখন তোমাদের পিছনে তাড়া করল, তিনি যেমনভাবে সূফসাগরের জল তাদের উপরে বহালেন এবং সদাপ্রভু তাদেরকে ধ্বংস করলেন, আজ তারা নেই');
INSERT INTO `bible_verses_bn_irv` VALUES ('5214', '5', '11', '5', 'এবং এ জায়গায় তোমাদের আসা পর্যন্ত তোমাদের প্রতি তিনি মরুপ্রান্তে যা যা করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5215', '5', '11', '6', 'আর তিনি রূবেণের ছেলে ইলীয়াবের ছেলে দাথন ও অবীরামের প্রতি যা যা করেছেন, পৃথিবী যেভাবে নিজের মুখ খুলে সমস্ত ইস্রায়েলের মধ্যে তাদেরকে, তাদের আত্মীয়দেরকে, তাদের তাঁবু ও তাদের অস্তিত্বশীল জিনিস সব গ্রাস করল, এ সব তারা দেখেনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5216', '5', '11', '7', 'কিন্তু সদাপ্রভুর করা সমস্ত মহান কাজ তোমরা নিজের চোখে দেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5217', '5', '11', '8', 'অতএব আজ আমি তোমাদেরকে যে সব আজ্ঞা দিচ্ছি, সেই সব আজ্ঞা পালন কর, যেন তোমরা শক্তিশালী হও এবং যে দেশ অধিকার করার জন্য পার হয়ে যাচ্ছ, সেই দেশে প্রবেশ করে তা অধিকার কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5218', '5', '11', '9', 'আর যেন সদাপ্রভু তোমাদের পূর্বপুরুষদেরকে ও তাঁদের বংশকে যে দেশ দিতে শপথ করেছিলেন, সেই দুধ ও মধু প্রবাহী দেশে তোমরা দীর্ঘকাল থাকতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5219', '5', '11', '10', 'কারণ তোমরা যে দেশ অধিকার করতে যাচ্ছ, এটা মিশর দেশের মতো না, যেখান থেকে তোমরা এসেছ, সেই দেশে তুমি বীজ বুনে শাকের বাগানের মতো পায়ের মাধ্যমে জল সেচন করতে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5220', '5', '11', '11', 'তোমরা যে দেশ অধিকার করতে পার হয়ে যাচ্ছ, সে পর্বত ও উপত্যকা বিশিষ্ট দেশ এবং আকাশের বৃষ্টির জল পান করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5221', '5', '11', '12', 'সেই দেশের প্রতি তোমার ঈশ্বর সদাপ্রভুর মনোযোগ আছে; বছরের শুরু থেকে বছরের শেষ পর্যন্ত তাঁর প্রতি সবদিন তোমার ঈশ্বর সদাপ্রভুর দৃষ্টি থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5222', '5', '11', '13', 'আর আমি আজ তোমাদেরকে যে সব আজ্ঞা দিচ্ছি, তোমরা যদি যত্নসহকারে তা শুনে তোমাদের সমস্ত হৃদয় ও সমস্ত প্রাণের সঙ্গে তোমাদের ঈশ্বর সদাপ্রভুকে ভালবাস ও তাঁর সেবা কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5223', '5', '11', '14', 'তবে আমি সঠিক দিনের অর্থাৎ প্রথম ও শেষ বর্ষায় তোমাদের দেশে বৃষ্টি দেব, তাতে তুমি নিজের শস্য, আঙ্গুর রস ও তেল সংগ্রহ করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5224', '5', '11', '15', 'আর আমি তোমার পশুদের জন্য তোমার ক্ষেতে ঘাস দেব এবং তুমি খেয়ে তৃপ্তি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5225', '5', '11', '16', 'নিজেদের বিষয়ে সাবধান হও, এই জন্য যে তোমাদের হৃদয় ভ্রান্ত হয় এবং তোমরা পথ ছেড়ে অন্য দেবতাদের সেবা কর ও তাদের কাছে নত হও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5226', '5', '11', '17', 'করলে তোমাদের প্রতি সদাপ্রভুর রাগ প্রজ্বলিত হবে ও তিনি আকাশ বন্ধ করবেন, তাতে বৃষ্টি হবে না ও ভূমি নিজের ফল দেবে না এবং সদাপ্রভু তোমাদেরকে যে দেশ দিচ্ছেন, সেই ভালো দেশ থেকে তোমরা তাড়াতাড়ি ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5227', '5', '11', '18', 'অতএব তোমরা আমার এই সব বাক্য নিজেদের হৃদয়ে ও প্রাণে রেখো এবং চিহ্নরূপে নিজের হাতে বেঁধে রেখো এবং সে সব ভূষণরূপে তোমাদের দুই চোখের মধ্যে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5228', '5', '11', '19', 'আর তোমরা বাড়ি বসে থাকার দিনের ও রাস্তায় চলার দিনের এবং শোয়ার ও ঘুম থেকে ওঠার দিনের ঐ সব কথার প্রসঙ্গ করে নিজেদের ছেলেমেয়েদেরকে শিক্ষা দিও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5229', '5', '11', '20', 'আর তুমি নিজের বাড়ির দরজার পাশের কাঠে ও নিজের দরজায় তা লিখে রেখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5230', '5', '11', '21', 'তাতে সদাপ্রভু তোমাদের পূর্বপুরুষদেরকে (পিতা) যে জমি দিতে শপথ করেছেন, সেই জমিতে তোমাদের দিন ও তোমাদের সন্তানদের দিন পৃথিবীর উপরে আকাশমণ্ডলের দিনের র মতো বৃদ্ধি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5231', '5', '11', '22', 'এই যে সব আদেশ আমি তোমাদেরকে দিচ্ছি, তোমরা যদি যত্নসহকারে তা পালন করে তোমাদের ঈশ্বর সদাপ্রভুকে ভালবাস, তাঁর সমস্ত রাস্তায় চল ও তাঁতে আসক্ত থাক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5232', '5', '11', '23', 'তবে সদাপ্রভু তোমাদের সামনে থেকে এই সমস্ত জাতিকে তাড়িয়ে দেবেন এবং তোমরা নিজেদের থেকে বিশাল ও শক্তিশালী জাতিদের উত্তরাধিকারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5233', '5', '11', '24', 'তোমাদের পা যে যে জায়গায় পড়বে, সেই সেই জায়গা তোমাদের হবে; মরুভূমি ও লিবানোন থেকে, নদী অর্থাৎ ফরাৎ নদী থেকে পশ্চিমে মহাসমুদ্র পর্যন্ত তোমাদের সীমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5234', '5', '11', '25', 'তোমাদের সামনে কেউই দাঁড়াতে পারবে না; তোমরা যে দেশে পা দেবে, সেই দেশের সব জায়গায় তোমাদের ঈশ্বর সদাপ্রভু নিজের কথা অনুসারে তোমাদের থেকে লোকদের ভয় ও ত্রাস উপস্থিত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5235', '5', '11', '26', 'দেখ, আজ আমি তোমাদের সামনে আশীর্বাদ ও অভিশাপ রাখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5236', '5', '11', '27', 'আজ আমি তোমাদেরকে যে সব আজ্ঞা জানালাম, তোমাদের ঈশ্বর সদাপ্রভুর সেই সব আজ্ঞাতে যদি কান দাও, তবে আশীর্বাদ পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5237', '5', '11', '28', 'আর যদি তোমাদের ঈশ্বর সদাপ্রভুর আজ্ঞাতে কান না দাও এবং আমি আজ তোমাদেরকে যে রাস্তার বিষয়ে আজ্ঞা করলাম, যদি সেই রাস্তা ছেড়ে তোমাদের অজানা অন্য দেবতাদের পিছনে যাও, তবে অভিশাপগ্রস্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5238', '5', '11', '29', 'আর তুমি যে দেশ অধিকার করতে যাচ্ছ, সেই দেশে তোমার ঈশ্বর সদাপ্রভু যখন তোমাকে প্রবেশ করাবেন, তখন তুমি গরিষীম পর্বতে ঐ আশীর্বাদ এবং এবল পর্বতে ঐ অভিশাপ রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5239', '5', '11', '30', 'সেই দুই পর্বত যর্দ্দনের (নদীর) ওপারে, পশ্চিম দিকের রাস্তার ওদিকে, অরাবা তলভূমিনিবাসী কনানীয়দের দেশে, গিল্‌গলের সামনে, মোরির এলোন বনের কাছে কি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5240', '5', '11', '31', 'কারণ তোমাদের ঈশ্বর সদাপ্রভু তোমাদেরকে যে দেশ দিচ্ছেন, সে দেশ অধিকার করার জন্যে তোমরা সেখানে প্রবেশ করার জন্য যর্দ্দন (নদী) পার হয়ে যাবে, দেশ অধিকার করবে ও সেখানে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5241', '5', '11', '32', 'আর আমি আজ তোমাদের সামনে যে সব বিধি ও শাসন রাখলাম সে সব যত্নসহকারে পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5242', '5', '12', '1', '¶ তোমার পূর্বপুরুষদের (পিতা) ঈশ্বর সদাপ্রভু তোমাকে যে দেশ অধিকারের জন্যে দিয়েছেন, সেই দেশে এই সব বিধি ও শাসন, যত দিন পৃথিবীতে জীবিত থাকবে, যত্নসহকারে পালন করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5243', '5', '12', '2', 'তোমরা যে যে জাতিকে তাড়িয়ে দেবে, তারা উঁচু পর্বতের উপরে, পাহাড়ের উপরে ও সবুজ প্রত্যেক গাছের তলায় যে যে জায়গায় নিজেদের দেবতাদের সেবা করেছে, সেই সব জায়গা তোমরা একেবারে ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5244', '5', '12', '3', 'তোমরা তাদের যজ্ঞবেদি সব ভেঙে ফেলবে, তাদের থাম সব ভাঙ্গবে, তাদের আশেরা মূর্ত্তি সব আগুনে পুড়িয়ে দেবে, তাদের খোদাই করা দেবপ্রতিমা সব কেটে ফেলবে এবং সেই জায়গা থেকে তাদের নাম ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5245', '5', '12', '4', 'তোমরা নিজের ঈশ্বর সদাপ্রভুর প্রতি সেরকম আরাধনা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5246', '5', '12', '5', 'কিন্তু তোমাদের ঈশ্বর সদাপ্রভু নিজের নাম স্থাপন করার জন্যে তোমাদের সমস্ত বংশের মধ্যে যে জায়গা বেছে নেবেন, তাঁর সেই বসবাসের জায়গা তোমরা খোঁজ করবে ও সেই জায়গায় উপস্থিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5247', '5', '12', '6', 'আর নিজেদের হোম, বলি, দশমাংশ, হাতে তোলা উপহার, মানতের জিনিস, নিজের ইচ্ছায় দেওয়া নৈবেদ্য ও গরু মেষ পালের প্রথমজাতদেরকে সেই জায়গায় আনবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5248', '5', '12', '7', 'আর সেই জায়গায় তোমাদের ঈশ্বর সদাপ্রভুর সামনে খাবে এবং তোমাদের ঈশ্বর সদাপ্রভু থেকে পাওয়া আশীর্বাদ অনুসারে যে কিছুতে হাত দেবে, তাতেই সপরিবারে আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5249', '5', '12', '8', 'এই জায়গায় আমরা এখন প্রত্যেকে নিজেদের চোখে যা সঠিক, তা করছি, তোমরা সেরকম করবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5250', '5', '12', '9', 'কারণ তোমার ঈশ্বর সদাপ্রভু তোমাকে যে বিশ্রামের জায়গা ও অধিকার দিচ্ছেন, সেখানে তোমরা এখনও উপস্থিত হওনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5251', '5', '12', '10', 'কিন্তু যখন তোমরা যর্দ্দন (নদী) পার হয়ে নিজের ঈশ্বর সদাপ্রভুর দেওয়া অধিকার দেশে বাস করবে এবং চারিদিকের সমস্ত শত্রু থেকে তিনি বিশ্রাম দিলে যখন তোমরা নির্ভয়ে বাস করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5252', '5', '12', '11', 'সেইদিনের তোমাদের ঈশ্বর সদাপ্রভু নিজের নামে বাস করার জন্য যে জায়গা বেছে নেবেন, সেই জায়গায় তোমরা আমার আদেশ করা সমস্ত জিনিস, নিজেদের হোম, বলি, দশমাংশ, হাতে তোলা উপহার ও সদাপ্রভুর উদ্দেশ্যে শপথ করা মানতের ভালো জিনিস সব আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5253', '5', '12', '12', 'আর তোমরা, তোমাদের ছেলেমেয়েরা ও তোমাদের দাসদাসীরা, আর তোমাদের শহরের দরজার মাঝে লেবীয়, কারণ যেমন তার অংশ ও অধিকার তোমাদের মধ্যে নেই, তোমরা সবাই নিজেদের ঈশ্বর সদাপ্রভুর সামনে আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5254', '5', '12', '13', 'তোমরা সাবধান হও, যে কোনো জায়গা দেখ, সেই জায়গাতেই তোমার হোমবলি উৎসর্গ কর না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5255', '5', '12', '14', 'কিন্তু তোমার কোনো এক বংশের মধ্যে যে জায়গা সদাপ্রভু বেছে নেবেন, সেই জায়গাতেই তোমার হোমবলি উৎসর্গ করবে ও সেই জায়গায় আমার আদেশ করা সব কাজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5256', '5', '12', '15', 'তাছাড়া যখন তোমার প্রাণের ইচ্ছা হবে, তখন তুমি নিজের ঈশ্বর সদাপ্রভুর দেওয়া আশীর্বাদ অনুসারে নিজের সব শহরের দরজার ভিতরে পশু হত্যা করে মাংস খেতে পারবে; অশুচি কি শুচি লোক সবাই কৃষ্ণসারের ও হরিণের মাংসের মত তা খেতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5257', '5', '12', '16', 'শুধু তোমরা রক্ত খাবে না; তুমি তা জলের মতো মাটিতে ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5258', '5', '12', '17', 'তোমরা শস্যের, আঙ্গুর রসের ও তেলের দশমাংশ, গরু মেষের প্রথমজাত এবং যা মানত করবে, সেই মানতের জিনিস, নিজের ইচ্ছায় দেওয়া নৈবেদ্য ও হাতে তোলা উপহার, এই সব তুমি নিজের শহরের দরজার মধ্যে খেতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5259', '5', '12', '18', 'কিন্তু তোমার ঈশ্বর সদাপ্রভু যে জায়গা বেছে নেবেন, সেই জায়গায় তোমার ঈশ্বর সদাপ্রভুর সামনে তুমি, তোমার ছেলেমেয়ে, তোমার দাসদাসী ও তোমার শহরের দরজার মাঝে লেবীয়, সবাই তা খাবে এবং তুমি যে কিছুতে হাত দেবে, তোমার ঈশ্বর সদাপ্রভুর সামনে তাতেই আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5260', '5', '12', '19', 'সাবধান, তোমার দেশে যত কাল বেঁচে থাক, লেবীয়কে ত্যাগ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5261', '5', '12', '20', 'তোমার ঈশ্বর সদাপ্রভু যেমন শপথ করেছেন, সেই অনুসারে যখন তোমার সীমা বিস্তার করবেন এবং মাংস খাওয়ায় তোমার প্রাণের ইচ্ছা হলে তুমি বলবে, মাংস খাব, তখন তুমি প্রাণের ইচ্ছা অনুসারে মাংস খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5262', '5', '12', '21', 'আর তোমার ঈশ্বর সদাপ্রভু নিজের নাম স্থাপনের জন্যে যে জায়গা বেছে নেবেন, তা যদি তোমার থেকে অনেক দূর হয়, তবে আমি যেমন বলেছি, সেই অনুসারে তুমি সদাপ্রভুর দেওয়া গরু মেষের পাল থেকে পশু নিয়ে হত্যা করবে ও নিজের প্রাণের ইচ্ছা অনুসারে শহরের দরজার ভিতরে খেতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5263', '5', '12', '22', 'যেমন কৃষ্ণসার হরিণ ও হরিণ খাওয়া যায়, তেমনি তা খাবে, অশুচি কি শুচি লোক, সবাই তা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5264', '5', '12', '23', 'শুধু রক্ত খাওয়া থেকে খুব সাবধান থেকো, কারণ রক্তই প্রাণ; তুমি মাংসের সঙ্গে প্রাণ খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5265', '5', '12', '24', 'তুমি তা খাবে না, তুমি জলের মতো মাটিতে ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5266', '5', '12', '25', 'তুমি তা খাবে না; যাতে সদাপ্রভুর চোখে যা সঠিক, তা করলে তোমার ভালো ও তোমার পরবর্তী ছেলে মেয়েদের ভালো হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5267', '5', '12', '26', 'শুধু তোমার যত পবিত্র জিনিস থাকে এবং তোমার যত মানতের জিনিস থাকে, সেই সব নিয়ে সদাপ্রভুর বেছে দেওয়া জায়গায় যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5268', '5', '12', '27', 'আর তোমরা ঈশ্বর সদাপ্রভুর যজ্ঞবেদির উপরে তোমার হোমবলি, মাংস ও রক্ত উৎসর্গ করবে, আর তোমার বলিসমূহের রক্ত তোমার ঈশ্বর সদাপ্রভুর যজ্ঞবেদির উপরে ঢেলে দেবে, পরে তার মাংস খেতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5269', '5', '12', '28', 'সাবধান হয়ে আমার আদেশ দেওয়া এই সমস্ত বাক্য মেনে চল, যেন তোমার ঈশ্বর সদাপ্রভুর চোখে যা ভালো ও সঠিক, তা করলে তোমার ও চিরকাল তোমার পরবর্তী ছেলে মেয়েদের ভালো হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5270', '5', '12', '29', 'তুমি যে জাতিদেরকে তাড়িয়ে দিতে যাচ্ছ, তাদেরকে যখন তোমার ঈশ্বর সদাপ্রভু তোমার সামনে থেকে উচ্ছেদ করবেন ও তুমি তাদেরকে তাড়িয়ে দেবে তাদের দেশে বাস করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5271', '5', '12', '30', 'তখন নিজেরা সাবধান থেকো যে, তোমার সামনে থেকে তাদের ধ্বংস হলে পর তুমি তাদের অনুগামী হয়ে ফাঁদে পড় এবং পাছে তাদের দেবতাদের খোঁজ করে বল, “এই জাতিরা নিজেদের দেবতাদের সেবা কিভাবে করে? আমিও সেই ভাবে করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5272', '5', '12', '31', 'তুমি নিজের ঈশ্বর সদাপ্রভুর প্রতি সেরকম করবে না; কারণ তারা নিজেদের দেবতাদের উদ্দেশ্যে সদাপ্রভুর ঘৃণিত যাবতীয় খারাপ কাজ করেছে; এমন কি, তারা সেই দেবতাদের উদ্দেশ্যে নিজেদের ছেলেমেয়েদেরকেও আগুনে পোড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5273', '5', '12', '32', 'আমি যে কোনো বিষয় তোমাদেরকে আজ্ঞা করলাম তোমরা সেটাই যত্নসহকারে পালন করবে; তোমরা তাতে কোনো কিছু যোগ করবে না এবং তা থেকে কিছু বাদ দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5274', '5', '13', '1', '¶ তোমার মধ্য কোনো ভাববাদী কিংবা স্বপ্নদর্শক উঠে যদি তোমার জন্য কোনো চিহ্ন কিংবা অদ্ভুত লক্ষণ ঠিক করে দেয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('5275', '5', '13', '2', 'এবং সেই চিহ্ন কিংবা অদ্ভুত লক্ষণ সফল হয়, যার বিষয়ে সে তোমার অজানা অন্য দেবতাদের বিষয়ে তোমাদেরকে বলেছিল, “এস, আমরা তাদের অনুগামী হই ও তাদের সেবা করি,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5276', '5', '13', '3', 'তবে তুমি সেই ভাববাদীর কিংবা সেই স্বপ্নদর্শনকারীর কথায় কান দিও না; কারণ তোমরা তোমাদের সমস্ত হৃদয় ও তোমাদের সমস্ত প্রাণের সঙ্গে নিজেদের ঈশ্বর সদাপ্রভুকে প্রেম কর কি না, তা জানবার জন্য তোমাদের ঈশ্বর সদাপ্রভু তোমাদের পরীক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5277', '5', '13', '4', 'তোমরা তোমাদের ঈশ্বর সদাপ্রভুরই অনুগামী হও, তাঁকেই ভয় কর, তাঁরই আদেশ পালন কর, তাঁরই রবে মনোযোগ দাও, তাঁরই সেবা কর ও তাতেই যুক্ত থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5278', '5', '13', '5', 'আর সেই ভাববাদীর কিংবা সেই স্বপ্নদর্শনকারীর প্রাণদণ্ড করতে হবে; কারণ তোমাদের ঈশ্বর সদাপ্রভু, যিনি মিশর দেশ থেকে তোমাদেরকে বের করে এনেছেন, দাসত্বের বাড়ি থেকে তোমাকে মুক্ত করেছেন, তাঁর বিরুদ্ধে সে বিপথে যাওয়ার কথা বলেছে এবং তোমার ঈশ্বর সদাপ্রভু যে পথে গমন করতে তোমাকে আদেশ করেছেন, তা থেকে তোমাকে বের করে দিতে চায়। তাই তুমি নিজের মধ্য থেকে খারাপ বিষয় বাদ দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5279', '5', '13', '6', 'তোমার ভাই, তোমার মায়ের ছেলে কিংবা তোমার ছেলে কি মেয়ে কিংবা তোমার প্রিয় স্ত্রী কিংবা তোমার প্রাণের বন্ধু যদি গোপনে তোমাকে লোভ দিয়ে বলে, “এস, আমরা গিয়ে অন্য দেবতাদের সেবা করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5280', '5', '13', '7', 'তোমার অজানা ও তোমার পূর্বপুরুষদের অজানা কোনো দেবতা, তোমার চারদিকের কাছাকাছি কিংবা তোমার থেকে দূরে, পৃথিবীর এক প্রান্ত থেকে অন্য প্রান্ত পর্যন্ত যে কোনো জাতির যে কোনো দেবতা হোক, তার বিষয়ে যদি এই কথা বলে, তবে তুমি সেই ব্যক্তির কথায় রাজি হবে না,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5281', '5', '13', '8', 'তার কথায় মন দিও না অথবা কান দিও না; তোমার চোখ তার প্রতি দয়া করবে না, তাঁকে কৃপা করবে না, তাঁকে লুকিয়ে রাখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5282', '5', '13', '9', 'কিন্তু অবশ্য তুমি তাকে হত্যা করবে; তাকে হত্যা করার জন্য প্রথমে তুমিই তার ওপরে হাত দেবে, পরে সমস্ত লোক হাত দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5283', '5', '13', '10', 'তুমি তাকে পাথরের আঘাত করবে, যেন সে মারা যায়; কারণ তোমার ঈশ্বর সদাপ্রভু, যিনি মিশর দেশ থেকে, দাসত্বের বাড়ি থেকে, তোমাকে বের করে এনেছেন, তার কাছ থেকে সে তোমাকে নষ্ট করতে চেষ্টা করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5284', '5', '13', '11', 'তাতে সমস্ত ইস্রায়েল তা শুনবে, ভয় পাবে এবং তোমার মধ্যে সেরকম খারাপ কাজ আর করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5285', '5', '13', '12', 'তোমার ঈশ্বর সদাপ্রভু তোমাকে যে যে শহর বাস করতে দেবেন, তার কোনো শহরের বিষয়ে যদি শুনতে পাও যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5286', '5', '13', '13', 'কিছু খারাপ লোক তোমার মধ্যে থেকে বের হয়ে এই কথা বলে নিজের শহর নিবাসীদেরকে নষ্ট করেছে, এস, আমরা গিয়ে অন্য দেবতাদের সেবা করি, যাদেরকে তোমরা জানো না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5287', '5', '13', '14', 'তবে তুমি জিজ্ঞাসা করবে, খোঁজ করবে ও যত্নসহকারে প্রশ্ন করবে; আর দেখ, তোমার মধ্যে এরকম ঘৃণার্হ খারাপ কাজ হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5288', '5', '13', '15', 'এটা যদি সত্য ও নিশ্চিত হয়, তবে তুমি তলোয়ালের ধারে সেই শহরের নিবাসীদেরকে আঘাত করবে এবং শহর ও তার মধ্যে অবস্থিত পশু সহ সবই তলোয়ারের ধারে সম্পূর্ণ ধ্বংস করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5289', '5', '13', '16', 'আর তার লুট করা জিনিস সব তার চকের মধ্যে জড়ো করে সেই শহর ও সেই সব জিনিস সব দিক দিয়ে নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে আগুনে পুড়িয়ে দেবে; তাতে সেই শহর চিরকাল ঢিবি হয়ে থাকবে, তা আর কখনো তৈরী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5290', '5', '13', '17', 'আর সেই বাদ দেওয়া জিনিসের কিছুই তোমার হাতে লেগে না থাকুক; যেন সদাপ্রভু নিজের প্রচণ্ড রাগ থেকে ফেরেন এবং তিনি তোমার পূর্বপুরুষদের কাছে যে শপথ করেছেন, সেই অনুসারে তোমার প্রতি দয়া ও করুণা করেন ও তোমার বৃদ্ধি করেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5291', '5', '13', '18', 'যখন তুমি তোমার ঈশ্বর সদাপ্রভুর রবে কান দিয়ে, আমি আজ তোমাকে যে যে আজ্ঞা দিচ্ছি, তাঁর সেই সব আজ্ঞা পালন করবে ও তোমার ঈশ্বর সদাপ্রভুর চোখে সঠিক আচরণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5292', '5', '14', '1', '¶ তোমরা নিজেদের ঈশ্বর সদাপ্রভুর লোক; তোমরা মৃত লোকদের জন্য নিজেদের শরীর কাটবে না এবং মুখের কোনো অংশে কামাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5293', '5', '14', '2', 'কারণ তুমি ঈশ্বর সদাপ্রভুর পবিত্র লোক; পৃথিবীতে অবস্থিত সমস্ত জাতির মধ্যে থেকে সদাপ্রভু নিজের অধিকারের লোক করার জন্যেই তোমাকেই বেছেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5294', '5', '14', '3', 'তুমি কোনো অশুচি জিনিস খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5295', '5', '14', '4', 'এই সব পশু যা তুমি খেতে পার; গরু, মেষ এবং ছাগল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5296', '5', '14', '5', 'হরিণ, কৃষ্ণসার হরিণ এবং ছোট হরিণ, বনছাগল, বন্যগরু ও সাদালেজ বিশিষ্ট হরিণ এবং পাহাড়ি মেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5297', '5', '14', '6', 'আর পশুদের মধ্যে যত পশু সম্পূর্ণ দুই খণ্ড খুরবিশিষ্ট ও জাবর কাটে, সেই সকল তোমরা খেতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5298', '5', '14', '7', 'কিন্তু যারা জাবর কাটে, কিংবা দুই খণ্ড খুরবিশিষ্ট, তাদের মধ্যে এইগুলি খাবে না; উট, খরগোশ ও শাফন; কারণ তারা জাবর কাটে বটে, কিন্তু দুই খণ্ড খুরবিশিষ্ট না, তারা তোমাদের পক্ষে অশুচি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5299', '5', '14', '8', 'আর শূকর দুই খণ্ড খুরবিশিষ্ট বটে, কিন্তু জাবর কাটে না, সে তোমাদের পক্ষে অশুচি; তোমরা তাদের মাংস খাবে না, তাদের মৃতদেহ ছোঁবেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5300', '5', '14', '9', 'জলচর সকলের মধ্যে এই সব তোমাদের খাবার; যাদের পাখনা ও আঁশ আছে, তাদেরকে খেতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5301', '5', '14', '10', 'কিন্তু যাদের পাখনা ও আঁশ নেই, তাদেরকে খাবে না, তারা তোমাদের পক্ষে অশুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5302', '5', '14', '11', '¶ তোমরা সব ধরনের শুচি পাখি খেতে পার');
INSERT INTO `bible_verses_bn_irv` VALUES ('5303', '5', '14', '12', 'কিন্তু এগুলি খাবে না; ঈগল, শকুন, বক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5304', '5', '14', '13', 'লাল চিল, কালো চিল ও নিজেদের জাতি অনুসারে সারস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5305', '5', '14', '14', 'আর নিজেদের জাতি অনুসারে সব ধরনের কাক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5306', '5', '14', '15', 'আর উটপাখি, রাতের বাজপাখি, শঙ্খচিল ও নিজেদের জাতি অনুসারে বাজপাখি');
INSERT INTO `bible_verses_bn_irv` VALUES ('5307', '5', '14', '16', 'এবং পেঁচা, বড় পেঁচা ও সাদা পেঁচা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5308', '5', '14', '17', 'বড় জলচর পাখি, শকুনী ও মাছরাঙ্গা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5309', '5', '14', '18', 'এবং সারস ও নিজেদের জাতি অনুসারে বক, ঝুঁটিওয়ালা পাখি বিশেষ ও বাদুড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5310', '5', '14', '19', 'আর ডানাবিশিষ্ট পোকা তোমাদের পক্ষে অশুচি; এ সব খাওয়ার উপযুক্ত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5311', '5', '14', '20', 'তোমরা সমস্ত উড়ন্ত জিনিস খেতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5312', '5', '14', '21', '¶ তোমরা নিজে থেকে মারা যাওয়া কোনো প্রাণীর মাংস খাবে না; তোমার শহরের দরজার মাঝখানে কোনো বিদেশীকে খাওয়ার জন্যে তা দিতে পার, কিংবা বিজাতীয় লোকের কাছে বিক্রি করতে পার; কারণ তুমি নিজের ঈশ্বর সদাপ্রভুর পবিত্র লোক। তুমি বাচ্চা ছাগলকে তার মায়ের দুধে রান্না করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5313', '5', '14', '22', '¶ তুমি তোমার বীজ থেকে উৎপন্ন সব শস্যের, বছর বছর যা ক্ষেতে উৎপন্ন হয়, তার দশমাংশ আলাদা করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5314', '5', '14', '23', 'আর তোমার ঈশ্বর সদাপ্রভু নিজের নামের বসবাসের জন্যে যে জায়গা বাছবেন, সে জায়গায় তুমি নিজের শস্যের, আঙ্গুররসের ও তেলের দশমাংশ এবং গরু মেষপালের প্রথমজাতদেরকে তাঁর সামনে খাবে; এই ভাবে নিজের ঈশ্বর সদাপ্রভুকে সবদিন ভয় করতে শিখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5315', '5', '14', '24', 'সেই যাত্রা যদি তোমার জন্যে অনেক দীর্ঘ হয়, তোমার ঈশ্বর সদাপ্রভু নিজের নাম স্থাপনের জন্যে যে জায়গা মনোনীত করবেন, তার দূরত্বের জন্য যদি তুমি নিজের ঈশ্বর সদাপ্রভুর আশীর্বাদে পাওয়া জিনিস সেখান থেকে নিয়ে যেতে না পার,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5316', '5', '14', '25', 'তবে সেই জিনিস টাকায় রূপান্তরিত করে সে টাকা বেঁধে হাতে নিয়ে নিজের ঈশ্বর সদাপ্রভুর মনোনীত জায়গায় যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5317', '5', '14', '26', 'পরে সেই টাকা দিয়ে তোমার মনের ইচ্ছায় গরু কি মেষ কি আঙ্গুর রস কি মদ, বা যে কোনো জিনিসে তোমার মনের ইচ্ছা হয়, তা কিনে নিয়ে সেই জায়গায় তোমার ঈশ্বর সদাপ্রভুর সামনে খেয়ে সপরিবারে আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5318', '5', '14', '27', 'আর তোমার শহরের দরজার মাঝখানে লেবীয়কে ত্যাগ করবে না, কারণ তোমার সঙ্গে তার কোনো অংশ কি অধিকার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5319', '5', '14', '28', 'তৃতীয় বছরের শেষে তুমি সেই বছরে উৎপন্ন নিজের শস্যাদির যাবতীয় দশমাংশ বের করে এনে নিজের শহরের দরজার ভিতরে সঞ্চয় করে রাখবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5320', '5', '14', '29', 'তাতে তোমার সঙ্গে যার কোনো অংশ কি অধিকার নেই, সেই লেবীয় এবং বিদেশী, পিতৃহীন ও বিধবা, তোমার শহরের দরজার মধ্যে এই সব লোক এসে খেয়ে তৃপ্তি পাবে; এই ভাবে যেন তোমার ঈশ্বর সদাপ্রভু তোমার হাতের সব কাজে তোমাকে আশীর্বাদ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5321', '5', '15', '1', '¶ তুমি প্রত্যেক সাত বছরের শেষে ঋণ বাদ দেবে। সেই ঋণ ক্ষমার এই ব্যবস্থা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5322', '5', '15', '2', 'যে কোনো মহাজন নিজের প্রতিবেশীকে ঋণ দিয়েছে, সে নিজের দেওয়া সেই ঋণ বাদ দেবে, নিজের প্রতিবেশী কিংবা ভাইয়ের কাছ থেকে ঋণ আদায় করবে না, কারণ সদাপ্রভুর আদেশ ঋণ বাদ দেওয়ার ঘোষণা হয়েছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('5323', '5', '15', '3', 'তুমি বিদেশীর কাছে আদায় করতে পার; কিন্তু তোমার ভাইয়ের কাছে তোমার যা আছে, তা তুমি ছেড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5324', '5', '15', '4', 'প্রকৃত পক্ষে তোমাদের মধ্যে কেউ যেন গরিব না থাকে; কারণ তোমার ঈশ্বর সদাপ্রভু তোমার অধিকারের জন্যে যে দেশ দিচ্ছেন, সেই দেশে সদাপ্রভু তোমাকে নিশ্চয়ই আশীর্বাদ করবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5325', '5', '15', '5', 'শুধু আমি আজ তোমাকে এই যে সব আদেশ দিচ্ছি, এটা যত্নসহকারে পালনের জন্যে তোমার ঈশ্বর সদাপ্রভুর রবে কান দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5326', '5', '15', '6', 'কারণ তোমার ঈশ্বর সদাপ্রভু যেমন তোমার কাছে প্রতিজ্ঞা করেছেন, তেমনি তোমাকে আশীর্বাদ করবেন; আর তুমি অনেক জাতিকে ঋণ দেবে, কিন্তু নিজে ঋণ নেবে না এবং অনেক জাতির ওপরে শাসন করবে, কিন্তু তারা তোমার ওপরে শাসন করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5327', '5', '15', '7', 'তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দিচ্ছেন, সেখানকার কোনো শহরের দরজার ভিতরে যদি তোমার কাছে অবস্থিত কোনো ভাই গরিব হয়, তবে তুমি নিজের হৃদয় কঠিন কর না বা গরিব ভাইয়ের প্রতি নিজের হাত বন্ধ কর না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5328', '5', '15', '8', 'কিন্তু তার প্রতি মুক্ত হাতে তার অভাবের জন্য প্রয়োজন অনুসারে তাকে অবশ্য ঋণ দিও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5329', '5', '15', '9', 'সাবধান, সপ্তম বছর অর্থাৎ ক্ষমার বছর কাছাকাছি, এটা বলে তোমার হৃদয়ে যেন খারাপ চিন্তা মনে না আসে; তুমি যদি নিজে গরিব ভাইয়ের প্রতি খারাপভাবে তাকিয়ে তাকে কিছু না দাও, তবে সে তোমার বিরুদ্ধে সদাপ্রভুর কাছে প্রার্থনা করলে তোমার পাপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5330', '5', '15', '10', 'তুমি তাকে অবশ্যই দেবে, দেবার দিনের হৃদয়ে দুঃখিত হবে না; কারণ এই কাজের জন্য তোমার ঈশ্বর সদাপ্রভু তোমার সব কাজে এবং তুমি যাতে যাতে হাত দেবে, সেই সব কিছুতে তোমাকে আশীর্বাদ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5331', '5', '15', '11', 'কারণ তোমার দেশের মধ্যে গরিবের অভাব হবে না; অতএব আমি তোমাকে এই আদেশ দিচ্ছি, তুমি নিজের দেশে তোমার ভাইয়ের প্রতি, তোমার দুঃখী ও দীনহীনের প্রতি, তোমার হাত অবশ্য খুলে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5332', '5', '15', '12', '¶ তোমার ভাই অর্থাৎ কোনো ইব্রীয় পুরুষ কিংবা ইব্রীয় মহিলা যদি তোমার কাছে বিক্রীত হয় এবং ছয় বছর পর্যন্ত তোমার সেবা করবে; তবে সপ্তম বছরে তুমি তাকে ছেড়ে দিয়ে নিজের কাছ থেকে বিদায় দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5333', '5', '15', '13', 'আর ছেড়ে দিয়ে তোমার কাছ থেকে বিদায় দেবার দিনের তুমি তাকে খালি হাতে বিদায় করবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5334', '5', '15', '14', 'তুমি নিজের পাল, শস্য ও আঙ্গুর কুণ্ড থেকে তাকে প্রচুর পুরষ্কার দেবে; তোমার ঈশ্বর সদাপ্রভু তোমাকে যেমন আশীর্বাদ করেছেন, সেই অনুসারে তাকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5335', '5', '15', '15', 'আর মনে রাখবে, তুমি মিশর দেশে দাস ছিলে এবং তোমার ঈশ্বর সদাপ্রভু তোমাকে মুক্ত করেছেন; এই জন্য আমি আজ তোমাকে এই আদেশ দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5336', '5', '15', '16', 'কিন্তু তোমার কাছে সুখে থাকাতে সে তোমাকে ও তোমার আত্মীয়দেরকে ভালবাসে বলে যদি বলে, “আমি তোমাকে ছেড়ে যাব না;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5337', '5', '15', '17', 'তবে তুমি এক সুঁচ দিয়ে দরজার সঙ্গে তার কান বেঁধে দেবে, তাতে সে চিরকাল তোমার দাস থাকবে; আর দাসীর প্রতিও সেরকম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5338', '5', '15', '18', 'ছয় বছর পর্যন্ত সে তোমার কাছে বেতনজীবীর বেতন থেকে দ্বিগুন দাসের কাজ করেছ, এই কারণ তাকে মুক্ত করে বিদায় দেওয়া কঠিন মনে করবে না; তাতে তোমার ঈশ্বর সদাপ্রভু তোমার সব কাজে তোমাকে আশীর্বাদ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5339', '5', '15', '19', '¶ তুমি নিজের গরু মেষের পশুপাল থেকে উৎপন্ন সমস্ত প্রথমজাত পুরুষপশুকে নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে পবিত্র করবে; তুমি গরুর প্রথমজন্মানো বাচ্চার মাধ্যমে কোনো কাজ করবে না এবং তোমার প্রথমজন্মানো বাচ্চা মেষের লোম কাটবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5340', '5', '15', '20', 'সদাপ্রভু যে জায়গা মনোনীত করবেন, সেই জায়গায় তোমার ঈশ্বর সদাপ্রভুর সামনে তুমি সপরিবারে প্রতি বছর তা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5341', '5', '15', '21', 'যদি তাতে কোনো দোষ থাকে, অর্থাৎ সে যদি খোঁড়া কিংবা অন্ধ হয়, কোনোভাবে দোষী হয়, তবে তুমি নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে তা বলিদান করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5342', '5', '15', '22', 'নিজের শহরের দরজার ভিতরে তা খেয়ো অশুচি কি শুচী, উভয় লোকই কৃষ্ণসারের কিংবা হরিণের মতো তা খেতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5343', '5', '15', '23', 'তুমি শুধু তার রক্ত খাবে না, তা জলের মতো মাটিতে ঢেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5344', '5', '16', '1', '¶ তুমি আবীব মাস পালন করবে এবং তোমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্ব পালন করবে; কারণ আবীব মাসে তোমার ঈশ্বর সদাপ্রভু তোমাকে রাতে মিশর থেকে বের করে এনেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5345', '5', '16', '2', 'আর সদাপ্রভু নিজের নামের বসবাসের জন্যে যে জায়গা মনোনীত করবেন, সেই জায়গায় তুমি নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে মেষ পাল ও গরুর পাল থেকে কিছু পশু নিয়ে নিস্তারপর্ব্বের বলিদান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5346', '5', '16', '3', 'তুমি তার সঙ্গে তাড়ীযুক্ত রুটি খাবে না; কারণ তুমি তাড়াতাড়িই মিশর দেশ থেকে বের হয়েছিলে; এই জন্য সাত দিন সেই বলির সঙ্গে তাড়ীশূন্য রুটি, দুঃখাবস্থার রুটি খাবে; যেন মিশর দেশ থেকে তোমার বের হয়ে আসার দিন যাবজ্জীবন তোমার মনে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5347', '5', '16', '4', 'সাত দিন তোমার সীমার মধ্যে তাড়ী দেখা না যাক এবং প্রথম দিনের র সন্ধ্যাবেলায় তুমি যে বলিদান কর, তার মাংস কিছুই যেন সকাল পর্যন্ত বাকি না থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5348', '5', '16', '5', 'তোমার ঈশ্বর সদাপ্রভু তোমাকে যে সব শহর দেবেন, তার কোনো শহরের দরজার ভিতরে নিস্তারপর্ব্বের বলিদান করতে পারবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5349', '5', '16', '6', 'কিন্তু তোমার ঈশ্বর সদাপ্রভু নিজের নামের বসবাসের জন্যে যে জায়গা মনোনীত করবেন, সেই জায়গায় মিশর দেশ থেকে তোমার বের হয়ে আসার বছরে, সন্ধ্যাবেলায়, সূর্য্যাস্তের দিনের নিস্তারপর্ব্বের বলিদান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5350', '5', '16', '7', 'আর তোমার ঈশ্বর সদাপ্রভুর মনোনীত জায়গায় তা রান্না করে খাবে; পরে সকালে নিজের তাঁবুতে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5351', '5', '16', '8', 'তুমি ছয় দিন তাড়ীশূন্য রুটি খাবে এবং সপ্তম দিনের তোমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে পর্বসভা হবে; তুমি কোনো কাজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5352', '5', '16', '9', '¶ তুমি সাত সপ্তাহ নিজের জন্য গণনা করবে; ক্ষেতে অবস্থিত শস্যে প্রথম কাস্তে দেওয়া থেকে সাত সপ্তাহ গণনা করতে শুরু করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5353', '5', '16', '10', 'পরে তোমার ঈশ্বর সদাপ্রভুর আশীর্বাদ অনুযায়ী সঙ্গতি থেকে নিজের ইচ্ছায় দেওয়া উপহারের মাধ্যমে তোমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে সাত সপ্তাহের উৎসব পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5354', '5', '16', '11', 'আর তোমার ঈশ্বর সদাপ্রভু নিজের নামের বসবাসের জন্যে যে জায়গা মনোনীত করবেন, সেই জায়গায় তোমার ঈশ্বর সদাপ্রভুর সামনে তুমি, তোমার ছেলেমেয়ে, তোমার দাসদাসী, তোমার শহরের দরজার মাঝখানের লেবীয় ও তোমার সাথে বাসকারী বিদেশী, পিতৃহীন ও বিধবা সবাই আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5355', '5', '16', '12', 'আর তুমি মনে রাখবে যে, তুমি মিশর দেশে দাস ছিলে এবং এই সব বিধি যত্নসহকারে পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5356', '5', '16', '13', '¶ তোমার খামার ও আঙ্গুর কুণ্ড থেকে যা সংগ্রহ করার, তা সংগ্রহ করার পর তুমি সাত দিন কুটিরের উৎসব পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5357', '5', '16', '14', 'আর সেই উৎসবে তুমি, তোমার ছেলেময়ে, তোমার দাসদাসী ও তোমার শহরের দরজার মাঝখানের লেবীয় ও বিদেশী এবং পিতৃহীন ও বিধবা সবাই আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5358', '5', '16', '15', 'সদাপ্রভু মনোনীত জায়গায় তুমি নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে সাত দিন উৎসব পালন করবে; কারণ তোমার ঈশ্বর সদাপ্রভু তোমার উৎপন্ন জিনিসে ও হাতের সব কাজে তোমাকে আশীর্বাদ করবেন, আর তুমি সম্পূর্ণ আনন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5359', '5', '16', '16', 'তোমার প্রত্যেক পুরুষ বছরের মধ্যে তিন বার তোমার ঈশ্বর সদাপ্রভুর সামনে তাঁর মনোনীত জায়গায় দেখা দেবে; তাড়ীশূন্য রুটির উৎসবে, সাত সপ্তাহের উৎসবে ও কুটিরের উৎসবে; আর তারা সদাপ্রভুর সামনে খালি হাতে দেখা দেবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5360', '5', '16', '17', 'প্রত্যেক জন তোমার ঈশ্বর সদাপ্রভুর দেওয়া আশীর্বাদ অনুসারে নিজেদের সঙ্গতি অনুযায়ী উপহার দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5361', '5', '16', '18', '¶ তোমার ঈশ্বর সদাপ্রভু তোমার সকল বংশানুসারে তোমাকে যে সব শহর দেবেন, সেই সব শহরের দরজায় তুমি আপনার জন্য বিচারকর্তাদেরকে ও শাসনকর্তাদেরকে নিযুক্ত করবে; আর তারা সঠিক বিচারে লোকদের বিচার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5362', '5', '16', '19', 'তুমি জোর করে বিচার করতে পারো না, কারোর পক্ষপাত করবে না ও ঘুষ নেবে না; কারণ ঘুষ জ্ঞানীদের চোখ অন্ধ করে ও ধার্ম্মিকদের কথা বিপরীত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5363', '5', '16', '20', 'সবভাবে যা সঠিক, তারই অনুগামী হবে, তাতে তুমি বেঁচে থেকে নিজের ঈশ্বর সদাপ্রভুর দেওয়া দেশ অধিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5364', '5', '16', '21', '¶ তুমি নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে যে যজ্ঞবেদি তৈরী করবে, তার কাছে কোনো ধরনের থাম ও কাঠের আশেরা মূর্ত্তি স্থাপন করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5365', '5', '16', '22', 'কখনো তুমি তোমার জন্য পবিত্র পাথর বসাবে না, যা তোমার ঈশ্বর সদাপ্রভুর ঘৃণাস্পদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5366', '5', '17', '1', '¶ তুমি ঈশ্বর সদাপ্রভুর উদ্দেশ্যে দোষী, কোনো ধরনের কলঙ্কযুক্ত গরু কিংবা মেষ বলিদান করবে না; কারণ তোমার ঈশ্বর সদাপ্রভু তা ঘৃণা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5367', '5', '17', '2', 'তোমার মধ্যে, তোমার ঈশ্বর সদাপ্রভু তোমাকে যে সব শহর দেবেন, তার কোনো শহরের দরজার ভিতরে যদি এমন কোনো পুরুষ কিংবা স্ত্রীলোক পাওয়া যায়, যে তোমার ঈশ্বর সদাপ্রভুর নিয়ম লঙ্ঘনের মাধ্যমে তাঁর দৃষ্টিতে যা খারাপ, তাই করেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5368', '5', '17', '3', 'গিয়ে অন্য দেবতাদের সেবা করেছে ও আমার আজ্ঞার বিরুদ্ধে তাদের কাছে অথবা সূর্য্যের বা চাঁদের কিংবা আকাশবাহিনীর কারো কাছে নত হয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5369', '5', '17', '4', 'আর তোমাকে তা বলা হয়েছে ও তুমি শুনেছ, তবে যত্নসহকারে খোঁজ করবে, আর দেখ, যদি এটা সত্য ও নিশ্চিত হয় যে, ইস্রায়েলের মধ্যে এরকম ঘৃণার্হ কাজ হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5370', '5', '17', '5', 'তবে তুমি সেই খারাপ কাজ করা পুরুষ কিংবা স্ত্রীলোককে বের করে নিজের শহরের দরজার কাছে আনবে যারা খারাপ কাজ করে; পুরুষ হোক বা স্ত্রীলোক হোক, তুমি পাথরের আঘাতে তার প্রাণদণ্ড করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5371', '5', '17', '6', 'প্রাণদণ্ডের যোগ্য ব্যক্তির প্রাণদণ্ড দুই সাক্ষীর কিংবা তিন সাক্ষীর প্রমাণে হবে; একমাত্র সাক্ষীর প্রমাণে তার প্রাণদণ্ড হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5372', '5', '17', '7', 'তাকে হত্যা করতে প্রথমে সাক্ষীরা এবং পরে সব লোক তার ওপরে হাত উঠাবে। এই ভাবে তুমি নিজেদের মধ্যে থেকে খারাপ ব্যবহার নষ্ট করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5373', '5', '17', '8', '¶ ক্ষতি কিংবা বিরোধের কিংবা আঘাতের বিষয়ে দুই জনের বিবাদ তোমার কোনো শহরের দরজায় উপস্থিত হলে যদি তার বিচার তোমার পক্ষে খুব কঠিন হয়, তবে তুমি উঠে নিজের ঈশ্বর সদাপ্রভুর মনোনীত জায়গায় যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5374', '5', '17', '9', 'আর লেবীয় যাজকদের ও সেইদিনের র বিচারকর্তার কাছে গিয়ে জিজ্ঞাসা করবে, তাতে তারা তোমাকে বিচারের আদেশ জানাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5375', '5', '17', '10', 'পরে সদাপ্রভুর মনোনীত সেই জায়গায় তারা যে বিচারের আদেশ তোমাকে জানাবে, তুমি সেই আদেশের সিদ্ধান্ত অনুসারে কাজ করবে; তারা তোমাকে যা শেখাবে, সবই যত্নসহকারে করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5376', '5', '17', '11', 'তারা তোমাকে যে নিয়ম শেখাবে, তার সিদ্ধান্ত অনুযায়ী তুমি করবে; যা তারা বলেছে তার ডান দিকে কি বাম দিকে ফিরবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5377', '5', '17', '12', 'কিন্তু যে লোক অহঙ্কারী আচরণ করে, তোমার ঈশ্বর সদাপ্রভুর সেবার জন্যে সেই জায়গায় দাঁড়িয়ে থাকা যাজকের কিংবা বিচারকর্তার কথায় কান না দেয়, সেই মানুষ মারা যাবে; ফলে তুমি ইস্রায়েলের মধ্যে থেকে খারাপ আচরণ বাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5378', '5', '17', '13', 'তাতে সব লোক তা শুনে ভয় পাবে এবং অহঙ্কারের কাজ আর করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5379', '5', '17', '14', '¶ তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দিচ্ছেন, তুমি যখন সেখানে গিয়ে দেশ অধিকার করে বাস করবে; আর বলবে, “আমার চারদিকের সব জাতির মতো আমিও নিজের উপরে এক জন রাজা নিযুক্ত করব,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5380', '5', '17', '15', 'তখন তোমার ঈশ্বর সদাপ্রভু যাকে মনোনীত করবেন, তাঁকেই নিজের ওপরে রাজা নিযুক্ত করবে; তোমার ভাইদের মধ্যে থেকে নিজের ওপরে রাজা নিযুক্ত করবে; যে তোমার ভাই না, এমন বিজাতীয় লোককে নিজের ওপরে রাজা করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5381', '5', '17', '16', 'আর সেই রাজা নিজের জন্য অনেক ঘোড়া রাখবে না এবং অনেক ঘোড়ার চেষ্টায় লোকদেরকে আবার মিশর দেশে নিয়ে যাবে না; কারণ সদাপ্রভু তোমাদেরকে বলেছেন, এর পরে তোমরা সেই রাস্তায় আর ফিরে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5382', '5', '17', '17', 'আর সে অনেক স্ত্রী গ্রহণ করবে না, পাছে তার হৃদয় সদাপ্রভুর থেকে ফিরে যায় এবং সে নিজের জন্য রূপা কিংবা সোনা বহুগুণ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5383', '5', '17', '18', 'আর নিজের রাজ্যের সিংহাসনে বসার দিনের সে নিজের জন্যে একটি বইয়ে লেবীয় যাজকদের সামনে অবস্থিত এই নিয়মের অনুলিপি লিখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5384', '5', '17', '19', 'তা তার কাছে থাকবে এবং সে সারা জীবন তা পড়বে; যেন সে নিজের ঈশ্বর সদাপ্রভুকে ভয় করতে ও এই নিয়মের সব কথা ও এই সব বিধি পালন করতে শেখে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5385', '5', '17', '20', 'তিনি এইগুলি করবেন যেন নিজের ভাইদের ওপরে তার হৃদয় উদ্ধত না হয় এবং সে আদেশের ডান দিকে কি বাম দিকে না ফেরে; এই ভাবে যেন ইস্রায়েলের মধ্যে তার ও তার সন্তানদের রাজত্ব দীর্ঘ দিন থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5386', '5', '18', '1', '¶ যাজকরা, যারা লেবীয় এবং, লেবির সমস্ত বংশ, ইস্রায়েলের সঙ্গে কোনো অংশ কি অধিকার পাবে না, তারা সদাপ্রভুর আগুন দিয়ে তৈরী উপহার ও তাঁর উত্তরাধিকারের জিনিস ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5387', '5', '18', '2', 'তারা নিজের ভাইদের মধ্যে কোনো অধিকার পাবে না; সদাপ্রভুই তাদের অধিকার, যেমন তিনি তাদেরকে বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5388', '5', '18', '3', 'আর লোকদের থেকে যাজকদের পাওনা বিষয়ের এই বিধি; যারা গরু কিংবা মেষ বলিদান করে, তারা বলির কাঁধ, দুই গাল ও ভিতরের অংশ যাজককে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5389', '5', '18', '4', 'তুমি নিজের শস্যের, আঙ্গুর রসের ও তেলের প্রথম অংশ এবং মেষলোমের প্রথম অংশ তাকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5390', '5', '18', '5', 'কারণ সদাপ্রভুর নামে সেবা করতে সব দিন দাঁড়ানোর জন্য তোমার ঈশ্বর সদাপ্রভু তোমার সব বংশের মধ্যে থেকে তাকে ও তাঁর সন্তানদের মনোনীত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5391', '5', '18', '6', 'আর সব ইস্রায়েলের মধ্যে তোমার কোনো শহরের দরজায় যে লেবীয় থাকে, সে যদি নিজের প্রাণের সম্পূর্ণ ইচ্ছায় সেখান থেকে সদাপ্রভুর মনোনীত জায়গায় আসে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5392', '5', '18', '7', 'তবে সে সদাপ্রভুর সামনে দাঁড়িয়ে থাকা নিজের লেবীয় ভাইদের মতো নিজের ঈশ্বর সদাপ্রভুর নামে সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5393', '5', '18', '8', 'তারা খাবারের জন্যে সমান অংশ পাবে; তাছাড়া সে নিজের উত্তরাধিকার বিক্রির মূল্যও ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5394', '5', '18', '9', '¶ তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দিচ্ছেন, যখন সেই দেশে আসবে তখন তুমি সেখানকার জাতিদের ঘৃণার্হ কাজের মতো কাজ করতে শিখো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5395', '5', '18', '10', 'তোমার মধ্যে যেন এমন কোনো লোক পাওয়া না যায়, যে ছেলে বা মেয়েকে আগুনের মধ্যে দিয়ে নিয়ে যায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5396', '5', '18', '11', 'কোনো যাদুকর, কোনো লোক যে মৃতদের সঙ্গে কথা বলে অথবা যে আত্মাদের সাথে কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5397', '5', '18', '12', 'কারণ যারা এই সব করে সদাপ্রভু তাদের ঘৃণা করেন; আর সেই ঘৃণিত কাজের জন্য তোমার ঈশ্বর সদাপ্রভু তোমার সামনে থেকে তাদেরকে তাড়িয়ে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5398', '5', '18', '13', 'তুমি নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে সিদ্ধ পবিত্র হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5399', '5', '18', '14', '¶ কারণ তুমি যে জাতিদেরকে তাড়িয়ে দেবে, তারা জাদু ও মন্ত্রব্যবহারীদের কথায় কান দেয়, কিন্তু তোমার ঈশ্বর সদাপ্রভু তোমাকেই তা করতে দেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5400', '5', '18', '15', 'তোমার ঈশ্বর সদাপ্রভু তোমার মধ্যে থেকে, তোমার ভাইদের মধ্যে থেকে, তোমার জন্য আমার মতো এক ভাববাদী উৎপন্ন করবেন, তাঁরই কথায় তোমরা কান দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5401', '5', '18', '16', 'কারণ হোরেবে সমাজের দিনের তুমি নিজের ঈশ্বর সদাপ্রভুর কাছে এই প্রার্থনাই তো করেছিলে, যেমন, আমি যেন নিজের ঈশ্বর সদাপ্রভুর রব আবার শুনতে ও এই বিশাল আগুন আর দেখতে না পাই, পাছে আমি মারা পড়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5402', '5', '18', '17', 'তখন সদাপ্রভু আমাকে বললেন, “ওরা ভালই বলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5403', '5', '18', '18', 'আমি ওদের জন্য ওদের ভাইদের মধ্যে থেকে তোমার মতো এক ভাববাদী উৎপন্ন করব ও তাঁর মুখে আমার বাক্য দেব; আর আমি তাঁকে যা যা আদেশ করব, তা তিনি ওদেরকে বলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5404', '5', '18', '19', 'আর আমার নামে তিনি আমার কথা বলবে এবং যদি কেউ না শোনে, তার কাছে আমি পরিশোধ নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5405', '5', '18', '20', 'কিন্তু আমি যে কথা বলতে আদেশ করিনি, আমার নামে যে কোনো ভাববাদী দুঃসাহসের সঙ্গে তা বলে, কিংবা অন্য দেবতাদের নামে যে কেউ কথা বলে, সেই ভাববাদী অবশ্যই মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5406', '5', '18', '21', 'আর তুমি যদি মনে মনে বল, ‘সদাপ্রভু যে কথা বলেননি, তা আমরা কিভাবে জানব?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('5407', '5', '18', '22', 'যখন একজন ভাববাদী সদাপ্রভুর নামে কথা বললে যদি সেই কথা পরে সম্পন্ন না হয় ও তার ফল উপস্থিত না হয়, তবে সেই কথা সদাপ্রভু বলেননি; ঐ ভাববাদী দুঃসাহসের সঙ্গে তা বলেছে এবং তুমি তাকে কখনো ভয় করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5408', '5', '19', '1', '¶ যখন তোমার ঈশ্বর সদাপ্রভু যে জাতিদের দেশ তোমাকে দিচ্ছেন, তাদেরকে তিনি উচ্ছেদ করলে পর যখন তুমি তাদেরকে তাড়িয়ে দিয়ে তাদের শহরে ও বাড়িতে বাস করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5409', '5', '19', '2', 'যে দেশ তোমার ঈশ্বর সদাপ্রভু অধিকারের জন্যে তোমাকে দিচ্ছেন, তোমার সেই দেশের মাঝখানে তুমি নিজের জন্য তিনটি শহর নির্বাচন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5410', '5', '19', '3', 'তুমি রাস্তা তৈরী করবে এবং তোমার ঈশ্বর সদাপ্রভু যে দেশের অধিকার তোমাকে দেন, তোমার সেই দেশের ভূমির তিন রাস্তা তৈরী ভাকরবে; তাতে প্রত্যেক হত্যাকারীরা সেই শহরে পালিয়ে যেতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5411', '5', '19', '4', 'এই নিয়ম এক জনের জন্য যে হত্যাকারী সেই জায়গায় পালিয়ে বাঁচতে পারে; কেউ যদি আগে প্রতিবেশীকে ঘৃণা না করে ভুলবশত তাকে হত্যা করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5412', '5', '19', '5', 'যেমন কেউ যখন নিজের প্রতিবেশীর সঙ্গে কাঠ কাটতে বনে গিয়ে গাছ কাটবার জন্য কুড়াল তুললে যদি ফলক বাঁট থেকে খসে প্রতিবেশীর গায়ে এমন লাগে যে, তাতেই সে মারা পড়ে, তবে সে ঐ তিনটির মধ্যে কোনো এক শহরে পালিয়ে বাঁচতে পারবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5413', '5', '19', '6', 'পাছে রক্তের প্রতিশোধদাতা রেগে গিয়ে হত্যাকারীর পিছনে তাড়া করে পথের দূরত্বের জন্য তাকে ধরে মেরে ফেলে। সে লোক তো প্রাণদণ্ডের যোগ্য না কারণ সে আগে ওকে ঘৃণা করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5414', '5', '19', '7', 'অতএব আমি তোমাকে আদেশ করছি, তুমি তোমার জন্য তিনটি শহর নির্বাচন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5415', '5', '19', '8', 'আর আমি আজ তোমাকে যে সব আদেশ দিচ্ছি, তুমি তা পালন করে নিজের ঈশ্বর সদাপ্রভুকে ভালবাসলে ও সারা জীবন');
INSERT INTO `bible_verses_bn_irv` VALUES ('5416', '5', '19', '9', 'তাঁর পথে চললে যদি তোমার ঈশ্বর সদাপ্রভু তোমার পূর্বপুরুষদের কাছে করা নিজের শপথ অনুসারে তোমার সীমা বাড়ান ও তোমার পূর্বপুরুষদের কাছে প্রতিজ্ঞা করা সমস্ত দেশ তোমাকে দেন; তবে তুমি সেই তিন শহর ছাড়া আরও তিনটি শহর নির্ধারণ করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5417', '5', '19', '10', 'যেন তোমার ঈশ্বর সদাপ্রভু অধিকারের জন্যে তোমাকে যে দেশ দিচ্ছেন, তোমার সেই দেশের মধ্যে নির্দোষের রক্তপাত না হয়, আর তোমার উপরে রক্তপাতের অপরাধ না আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5418', '5', '19', '11', 'কিন্তু যদি কেউ নিজের প্রতিবেশীকে ঘৃণা করে তার জন্য ঘাঁটি বসায় ও তার বিরুদ্ধে উঠে তাকে সাংঘাতিক আঘাত করে, আর সে মরে যায়, পরে ওই লোক যদি ঐ সব শহরের মধ্যে কোনো একটি শহরে পালিয়ে যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5419', '5', '19', '12', 'তবে তার শহরের প্রাচীনরা লোক পাঠিয়ে সেখান থেকে তাকে আনাবে ও তাকে হত্যা করার জন্য রক্তের প্রতিশোধদাতার হাতে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5420', '5', '19', '13', 'তোমার চোখ তার প্রতি দয়া না করুক, কিন্তু তুমি ইস্রায়েলের মধ্যে থেকে যারা অপরাধী না তাদের রক্তপাতের দোষ দূর করবে; তাতে তোমার ভালো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5421', '5', '19', '14', 'তোমার ঈশ্বর সদাপ্রভু অধিকারের জন্যে যে দেশ তোমাকে দিচ্ছেন সেই দেশে তোমার পাওনা ভূমিতে আগের লোকেরা যে সীমার চিহ্ন নির্ধারণ করেছে, তোমার প্রতিবেশীর সেই চিহ্ন সরিয়ে দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5422', '5', '19', '15', '¶ কেউ কোনো ধরনের অপরাধ কি পাপ, যে কোনো পাপ করলে, তার বিরুদ্ধে একমাত্র সাক্ষী উঠবে না; দুই কিংবা তিন সাক্ষীর প্রমাণের মাধ্যমে বিচার শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5423', '5', '19', '16', 'কোনো অন্যায়ী সাক্ষী যদি কারো বিরুদ্ধে উঠে তার বিষয়ে অন্যায় কাজের সাক্ষ্য দেয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5424', '5', '19', '17', 'তবে সেই বাদী প্রতিবাদী উভয়ে সদাপ্রভুর সামনে, সেই দিনের র যাজকদের ও বিচারকর্তাদের সামনে, দাঁড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5425', '5', '19', '18', 'পরে বিচারকর্তারা সযত্নে খোঁজ করবে, আর দেখ, সে সাক্ষী যদি মিথ্যাসাক্ষী হয় ও তার ভাইয়ের বিরুদ্ধে মিথ্যাসাক্ষ্য দিয়ে থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5426', '5', '19', '19', 'তবে সে তার ভাইয়ের প্রতি যেমন করতে চেয়েছিল, তার প্রতি তোমরা সেরকম করবে; এই ভাবে তুমি নিজের মধ্যে থেকে খারাপ কার্যকলাপ বাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5427', '5', '19', '20', 'তা শুনে বাকি লোকেরা ভয় পেয়ে তোমার মধ্যে সেরকম খারাপ কাজ আর করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5428', '5', '19', '21', 'তোমার চোখ দয়া না করুক; প্রাণের বেতনের জন্যে প্রাণ, চোখের জন্যে চোখ, দাঁতের জন্যে দাঁত, হাতের জন্যে হাত, পায়ের জন্যে পা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5429', '5', '20', '1', '¶ যখন তুমি তোমার শত্রুদের বিরুদ্ধে যুদ্ধ করতে যাবে এবং যদি দেখো নিজের থেকে বেশি ঘোড়া, রথ ও লোক দেখ, তবে সেই সব থেকে ভয় পেয় না, সদাপ্রভু তোমার সঙ্গে আছেন, যিনি মিশর দেশ থেকে তোমাকে নিয়ে এসেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5430', '5', '20', '2', 'আর তোমরা যখন যুদ্ধের জন্যে কাছাকাছি আসবে, তখন যাজক আসবে এবং লোকদের কাছে বলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5431', '5', '20', '3', 'তাদেরকে বলবে, “হে ইস্রায়েল, শোনো, তোমরা আজ তোমাদের শত্রুদের সঙ্গে যুদ্ধ করতে কাছে যাচ্ছ; তোমাদের হৃদয় দুর্বল না হোক; ভয় কর না, কেঁপে যেও না বা ওদের থেকে ভয় পেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5432', '5', '20', '4', 'কারণ সদাপ্রভু তোমাদের ঈশ্বর যিনি সঙ্গে যাচ্ছেন তোমাদের জন্য শত্রুদের সঙ্গে যুদ্ধ করতে এবং তোমাদের উদ্ধার করতে তোমাদের সঙ্গে সঙ্গে যাচ্ছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5433', '5', '20', '5', 'পরে অধ্যক্ষরা লোকদেরকে এই কথা বলবে, “তোমাদের মধ্যে কে নতুন বাড়ি তৈরী করে তার প্রতিষ্ঠা করে নি? সে যুদ্ধে মারা গেলে পাছে অন্য লোক তার প্রতিষ্ঠা করে, এই জন্য সে নিজের বাড়ি ফিরে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5434', '5', '20', '6', 'আর কে আঙ্গুর ক্ষেত তৈরী করে তার ফল ভোগ করে নি? সে যুদ্ধে মারা গেলে পাছে অন্য লোক তার ফল ভোগ করে, এই জন্য সে নিজের বাড়ি ফিরে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5435', '5', '20', '7', 'আর বাগ্‌দান হলেও কে বিয়ে করে নি? সে যুদ্ধে মারা গেলে পাছে অন্য লোক সেই মেয়েকে বিয়ে করে, এই জন্য সে নিজের বাড়ি ফিরে যাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5436', '5', '20', '8', 'অধ্যক্ষরা লোকদের কাছে আরও কথা বলবে, তারা বলবে, “ভীত ও দুর্বলহৃদয় লোক কে আছে? সে নিজের বাড়ি ফিরে যাক, পাছে তার হৃদয়ের মতো তার ভাইদের হৃদয় গলে যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5437', '5', '20', '9', 'পরে অধ্যক্ষরা লোকদের কাছে কথা শেষ করলে তারা লোকদের ওপরে সেনাপতিদেরকে নিযুক্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5438', '5', '20', '10', 'যখন তুমি কোনো শহরের বিরুদ্ধে যুদ্ধ করতে তার কাছে আসবে, তখন তার কাছে সন্ধির কথা ঘোষণা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5439', '5', '20', '11', 'তাতে যদি সে সন্ধি করতে রাজি হয়ে তোমার জন্য দরজা খুলে দেয়, তবে সেই শহরে যে সব লোক পাওয়া যায়, তারা তোমার দাস হবে এবং সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5440', '5', '20', '12', 'কিন্তু যদি সে সন্ধি না করে তোমার সঙ্গে যুদ্ধ করে, তবে তুমি সেই শহর অবরোধ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5441', '5', '20', '13', 'পরে তোমার সদাপ্রভু খড়্গ তোমার হাতে দিলে তুমি তার সব লোককে মেরে ফেলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5442', '5', '20', '14', 'কিন্তু স্ত্রীলোক, বালকবালিকা ও পশুরা প্রভৃতি শহরের সর্বস্ব, সব লুটের জিনিস নিজের জন্য লুট হিসাবে গ্রহণ করবে, আর তোমার ঈশ্বর সদাপ্রভুর দেওয়া শত্রুদের লুট ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5443', '5', '20', '15', 'এই কাছাকাছি জাতিদের শহর ছাড়া যে সব শহর তোমার থেকে অনেক দূরে আছে, তাদেরই প্রতি এরকম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5444', '5', '20', '16', 'কিন্তু এই জাতিদের যে সব শহর তোমার ঈশ্বর সদাপ্রভু অধিকারের জন্যে তোমাকে দেবেন, সেই সবের মধ্যে নিঃশ্বাস নেওয়ার মতো কাউকে বাঁচিয়ে রাখবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5445', '5', '20', '17', 'তুমি নিজের ঈশ্বর সদাপ্রভুর আদেশ অনুসারে তাদেরকে, হিত্তীয়, ইমোরীয়, কনানীয়, পরিষীয়, হিব্বীয় ও যিবূষীয়দেরকে সম্পূর্ণ ধ্বংস করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5446', '5', '20', '18', 'সুতরাং তারা নিজেদের দেবতাদের উদ্দেশ্যে যে সব ঘৃণার্হ কাজ করে, সেরকম করতে তোমাদেরকেও শেখায়, আর যদি তোমরা তোমাদের ঈশ্বর সদাপ্রভুর বিরুদ্ধে পাপ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5447', '5', '20', '19', 'যখন তুমি কোনো শহর অধিকার করার জন্যে যুদ্ধ করে অনেক দিন পর্যন্ত তা অবরোধ কর, তখন কুড়াল দিয়ে সেখানকার গাছ কাটবে না; কারণ তুমি তার ফল খেতে পার, সুতরাং সেগুলি কাটবে না; কারণ ক্ষেত্রের গাছ কি মানুষ যে, তাও তোমার অবরোধের যোগ্য হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5448', '5', '20', '20', 'তুমি যে সব গাছগুলির বিষয়ে জানো সেগুলি থেকে খাদ্য জন্মায় না, সে সব তুমি নষ্ট করতে ও কাটতে পারবে এবং তোমার সঙ্গে যুদ্ধকারী শহর যতক্ষণ না পড়ে যায়, ততক্ষণ সেই শহরের বিরুদ্ধে দাঙ্গা বাঁধতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5449', '5', '21', '1', '¶ তোমার ঈশ্বর সদাপ্রভু অধিকারের জন্যে যে দেশ তোমাকে দিচ্ছেন, তার মধ্যে যদি ক্ষেতে পড়ে থাকা কোনো মরে যাওয়া লোককে পাওয়া যায় এবং তাকে কে হত্যা করল, তা জানা না যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5450', '5', '21', '2', 'তবে তোমার প্রাচীনরা ও বিচারকর্তারা বাইরে গিয়ে সেই মৃতদেহের চারদিকে কোন্‌ শহর কত দূর, তা মাপবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5451', '5', '21', '3', 'তাতে যে শহর ঐ মারা যাওয়া লোকের কাছাকাছি হবে, সেখানকার প্রাচীনরা পাল থেকে এমন একটি গরুর বাচ্চা নেবে, যার মাধ্যমে কোনো কাজ হয়নি, যে যোঁয়ালী বহন করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5452', '5', '21', '4', 'পরে সেই শহরের প্রাচীনরা সেই গরুর বাচ্চাকে এমন কোনো একটি উপত্যকায় আনবে, যেখানে জলস্রোত সবদিন বয়ে চলে এবং চাষ বা বীজবপন হয় না ও সেই উপত্যকায় তার ঘাড় ভেঙে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5453', '5', '21', '5', 'পরে লেবির সন্তান যাজকেরা কাছে আসবে, কারণ তাদেরকেই তোমার ঈশ্বর সদাপ্রভু নিজের সেবার জন্যে ও সদাপ্রভুর নামে আশীর্বাদ করার জন্যে মনোনীত করেছেন এবং তাদের কথা অনুসারে প্রত্যেক বিবাদের ও আঘাতের বিচার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5454', '5', '21', '6', 'পরে মৃতের কাছাকাছি ঐ শহরের সব প্রাচীন উপত্যকাতে ভাঙ্গা ঘাড়বিশিষ্ট গরুর বাচ্চার ওপরে নিজেদের হাত ধুয়ে দেবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5455', '5', '21', '7', 'এবং তারা উত্তর করে বলবে, “আমাদের হাত এই রক্তপাত করে নি, আমাদের চোখ এটা দেখেনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5456', '5', '21', '8', 'হে সদাপ্রভু, তুমি তোমার লোক যে ইস্রায়েলকে মুক্ত করেছ, তাকে ক্ষমা কর; তোমার লোক ইস্রায়েলের মধ্যে যারা অপরাধ করে নি তাদের রক্তপাতের জন্য দোষ থাকতে দিও না। তাতে তাদের পক্ষে সেই রক্তপাতের দোষ ক্ষমা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5457', '5', '21', '9', 'এভাবে তুমি নিজের মধ্যে থেকে যারা অপরাধ করে নি তাদের রক্তপাতের দোষ দূর করবে; কারণ সদাপ্রভুর সামনে যা সঠিক, তাই তুমি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5458', '5', '21', '10', '¶ তুমি নিজের শত্রুদের বিরুদ্ধে যুদ্ধযাত্রা করলে যদি তোমার ঈশ্বর সদাপ্রভু তাদেরকে তোমার হাতে দেন ও তুমি তাদেরকে বন্দি করে নিয়ে যাও');
INSERT INTO `bible_verses_bn_irv` VALUES ('5459', '5', '21', '11', 'এবং সেই বন্দিদের মধ্যে কোনো সুন্দরী স্ত্রী দেখে ভালবাসায় আসক্ত হয়ে যদি তুমি তাকে বিয়ে করতে চাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5460', '5', '21', '12', 'তবে তাকে নিজের ঘরের মধ্যে আনবে এবং সে নিজের মাথা নেড়া করবে ও নখ কাটবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5461', '5', '21', '13', 'আর নিজের বন্দিত্বের পোশাক ত্যাগ করবে; পরে তোমার বাড়ি থেকে নিজের বাবামায়ের জন্য সম্পূর্ণ এক মাস শোক করবে; তার পরে তুমি তার কাছে যেতে পারবে, তুমি তার স্বামী হবে ও সে তোমার স্ত্রী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5462', '5', '21', '14', 'আর যদি তাতে তোমার ইচ্ছা না হয়, তবে যে জায়গায় তার ইচ্ছা, সেই জায়গায় তাকে যেতে দেবে; কিন্তু কোনো ভাবে টাকা নিয়ে তাকে বিক্রি করবে না; তার প্রতি দাসের মতো ব্যবহার করবে না, কারণ তুমি তাকে অপমান করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5463', '5', '21', '15', '¶ যদি কোনো লোকের প্রিয় অপ্রিয় দুই স্ত্রী থাকে এবং প্রিয় ও অপ্রিয় উভয়ে তার জন্য ছেলের জন্ম দেয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('5464', '5', '21', '16', 'আর বড় ছেলে অপ্রিয়ার সন্তান হয়; তবে নিজের ছেলেদেরকে সব কিছুর অধিকার দেবার দিনের অপ্রিয়াজাত বড় ছেলে থাকতে সে প্রিয়াজাত ছেলেকে জ্যেষ্ঠাধিকার দিতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5465', '5', '21', '17', 'কিন্তু সে অপ্রিয়ার ছেলেকে বড় হিসাবে স্বীকার করে নিজের সব কিছুর দুই অংশ তাকে দেবে; কারণ সে তার শক্তির প্রথম ফল, জ্যেষ্ঠাধিকার তারই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5466', '5', '21', '18', '¶ যদি কারো ছেলে অবাধ্য ও বিরোধী হয়, বাবা মায়ের কথা না শোনে এবং শাসন করলেও তাদেরকে অমান্য করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5467', '5', '21', '19', 'তবে তার বাবা মা তাকে ধরে শহরের প্রাচীনদের কাছে ও তার নিবাসের জায়গার শহরের দরজায় নিয়ে যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5468', '5', '21', '20', 'আর তারা শহরের প্রাচীনদেরকে বলবে, “আমাদের এই ছেলে অবাধ্য ও বিরোধী, আমাদের কথা মানে না, সে অপব্যয়ী ও মদ্যপায়ী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5469', '5', '21', '21', 'তাতে সেই শহরের সব লোক তাকে পাথরের আঘাতে হত্যা করবে; এভাবে তুমি নিজের মধ্যে থেকে খারাপ কাজ বাদ দেবে, আর সমস্ত ইস্রায়েল শুনে ভয় পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5470', '5', '21', '22', '¶ যদি কোনো মানুষ প্রাণদণ্ডের যোগ্য পাপ করে, আর তার প্রাণদণ্ড হয় এবং তুমি তাকে গাছে টাঙিয়ে দিও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5471', '5', '21', '23', 'তবে তার মৃতদেহ রাতে গাছের ওপরে থাকতে দেবে না, কিন্তু নিশ্চয় সেই দিন ই তাকে কবর দেবে; কারণ যে ব্যক্তিকে টাঙ্গান যায়, সে ঈশ্বরের শাপগ্রস্ত; তোমার ঈশ্বর সদাপ্রভু অধিকারের জন্যে যে ভূমি তোমাকে দিচ্ছেন, তুমি তোমার সেই ভূমি অশুচি করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5472', '5', '22', '1', '¶ তোমার কোনো ভাইয়ের বলদ কিংবা মেষকে বিপথগামী হতে দেখলে তুমি তাদের থেকে গা ঢাকা দিও না; অবশ্য নিজের ভাইয়ের কাছে তাদেরকে ফিরিয়ে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5473', '5', '22', '2', 'যদি তোমার সেই ভাই তোমার কাছে অবস্থিত কিংবা পরিচিত না হয়, তবে তুমি সেই পশুকে নিজের বাড়িতে এনে যতক্ষণ সেই ভাই তার খোঁজ না করে, ততক্ষণ নিজের কাছে রাখবে, পরে তা ফিরিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5474', '5', '22', '3', 'তুমি তার গাধার বিষয়েও সেরকম করবে এবং তার কাপড়ের বিষয়েও সেরকম করবে; তোমার ভাইয়ের হারিয়ে যাওয়া যে কোনো জিনিস তুমি পাও, সেই সবের বিষয়ে সেরকম করবে; তোমার গা ঢাকা দেওয়া উচিত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5475', '5', '22', '4', 'তোমার ভাই গাধা কিংবা বলদকে পথে পড়ে থাকতে দেখলে তাদের থেকে গা ঢাকা দিও না; অবশ্য তুমি তাদেরকে তুলতে তার সাহায্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5476', '5', '22', '5', 'স্ত্রীলোক পুরুষের পরা কিংবা পুরুষ স্ত্রীলোকের পোশাক পরবে না; কারণ যে কেউ তা করে, সে তোমার ঈশ্বর সদাপ্রভুর ঘৃণার পাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5477', '5', '22', '6', 'যদি রাস্তার পাশে অবস্থিত কোনো গাছে কিংবা মাটির ওপরে তোমার সামনে কোনো পাখির বাসাতে বাচ্চা কিংবা ডিম থাকে এবং সেই বাচ্চার কিংবা ডিমের ওপরে মা পাখি বসে থাকে, তবে তুমি বাচ্চাদের সঙ্গে মা পাখিকে ধর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5478', '5', '22', '7', 'তুমি নিজের জন্য বাচ্চাগুলিকে নিতে পার, কিন্তু নিশ্চয় মা পাখিকে ছেড়ে দেবে; যেন তোমার ভালো হয় ও দীর্ঘ দিন আয়ু হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5479', '5', '22', '8', 'নতুন বাড়ি তৈরী করলে তার ছাদে পাঁচিল তৈরী করবে, পাছে তার ওপর থেকে কোনো মানুষ পড়ে গেলে তুমি নিজের বাড়িতে রক্তপাতের অপরাধ আনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5480', '5', '22', '9', 'তোমার আঙ্গুর ক্ষেতে মিশ্রিত বীজ বপন করবে না; পাছে সব ফল তোমার বোনা বীজ ও আঙ্গুর ক্ষেত অপবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5481', '5', '22', '10', 'বলদে ও গাধায় এক সঙ্গে জুড়ে চাষ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5482', '5', '22', '11', 'লোম ও মসীনা মেশানো সুতোর তৈরী পোশাক পর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5483', '5', '22', '12', 'নিজের আবরণের জন্যে গায়ের পোশাকের চার কোণায় আঁচল দিও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5484', '5', '22', '13', '¶ কোনো পুরুষ যদি বিয়ে করে স্ত্রীর কাছে যায়, পরে তাকে ঘৃণা করে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5485', '5', '22', '14', 'এবং তার নামে অপবাদ করে ও তার অপমান করে বলে, “আমি এই স্ত্রীকে বিয়ে করেছি বটে, কিন্তু যখন আমি তার কাছে গেলাম, আমি তার মধ্যে কুমারীত্বের চিহ্ন পেলাম না;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5486', '5', '22', '15', 'তবে সেই মেয়ের বাবা মা তার কুমারীত্বের চিহ্ন নিয়ে শহরের প্রাচীনদের কাছে শহরের দরজায় উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5487', '5', '22', '16', 'আর মেয়ের বাবা প্রাচীনদেরকে বলবে, “আমি এই লোকের সঙ্গে নিজের মেয়ের বিয়ে দিয়েছিলাম, কিন্তু এ তাকে ঘৃণা করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5488', '5', '22', '17', 'আর দেখ, এ অপবাদ দিয়ে বলে, আমি তোমার মেয়ের কুমারীত্বের চিহ্ন পাইনি; কিন্তু আমার মেয়ের কুমারীত্বের চিহ্ন এই দেখুন। আর তারা শহরের প্রাচীনদের সামনে সেই পোশাক বাড়িয়ে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5489', '5', '22', '18', 'পরে শহরের প্রাচীনরা সেই পুরুষকে ধরে শাস্তি দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5490', '5', '22', '19', 'আর তার একশো [শেকল] রূপা শাস্তি দিয়ে মেয়ের বাবাকে দেবে, কারণ সেই লোক ইস্রায়েলীয় এক কুমারীর উপরে বদনাম এনেছে; আর সে তার স্ত্রী হইবে, ঐ লোক সারাজীবন তাকে ত্যাগ করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5491', '5', '22', '20', 'কিন্তু সেই কথা যদি সত্য হয়, মেয়ের কুমারীত্বের চিহ্ন যদি না পাওয়া যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5492', '5', '22', '21', 'তবে তারা সেই মেয়েকে বের করে তার বাবার বাড়ির দরজার কাছে আনবে এবং সেই মেয়ের শহরের লোকেরা পাথরের আঘাতে তাকে হত্যা করবে; কারণ বাবার বাড়িতে ব্যভিচার করাতে সে ইস্রায়েলের মধ্যে অসম্মানীয় কাজ করেছে; এভাবে তুমি নিজের মধ্যে থেকে খারাপ ব্যবহার বাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5493', '5', '22', '22', 'কোনো লোক যদি একজন পরস্ত্রীর সঙ্গে শোয়ার দিনের ধরা পড়ে, তবে পরস্ত্রীর সঙ্গে শুয়ে থাকা সেই পুরুষ ও সেই স্ত্রী উভয়ে মারা যাবে; এভাবে তুমি ইস্রায়েলের মধ্যে থেকে খারাপ ব্যবহার বাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5494', '5', '22', '23', 'যদি কেউ পুরুষের প্রতি বাগদত্তা কোনো কুমারীকে শহরের মধ্যে পেয়ে তার সঙ্গে শোয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5495', '5', '22', '24', 'তবে তোমরা সেই দুই জনকে বের করে শহরের দরজার কাছে এনে পাথরের আঘাতে হত্যা করবে; সেই মেয়েকে হত্যা করবে, কারণ শহরের মধ্যে থাকলেও সে চিৎকার করে নি এবং সেই লোককে হত্যা করবে, কারণ সে নিজের প্রতিবেশীর স্ত্রীকে অসম্মান করেছে; এভাবে তুমি নিজের মধ্যে থেকে খারাপ ব্যবহার বাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5496', '5', '22', '25', 'কিন্তু যদি কোনো লোক বাগদত্তা মেয়েকে মাঠে পেয়ে জোর করে তার সঙ্গে শোয়, তবে তার সঙ্গে যে শোয় সেই লোক মারা যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5497', '5', '22', '26', 'কিন্তু মেয়ের প্রতি তুমি কিছুই করবে না; সে মেয়েতে প্রাণদণ্ডের যোগ্য পাপ নেই; কারণ যেমন কোনো মানুষ নিজের প্রতিবেশীর বিরুদ্ধে উঠে তাকে প্রাণে হত্যা করে, এটাও সেরকম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5498', '5', '22', '27', 'কারণ সেই লোক মাঠে তাকে পেয়েছিল; ওই বাগদত্তা মেয়ে চিৎকার করলেও তার উদ্ধারকর্তা কেউ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5499', '5', '22', '28', 'যদি কেউ অবাগদত্তা কুমারী মেয়েকে পেয়ে তাকে ধরে তার সঙ্গে শোয় ও তারা ধরা পড়ে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5500', '5', '22', '29', 'তবে তার সঙ্গে শুয়ে থাকা সেই লোক মেয়ের বাবাকে পঞ্চাশ [শেকল] রূপা দেবে এবং তাকে অসম্মানিত করেছে বলে সে তার স্ত্রী হবে; সেই লোক তাকে সারা জীবন ত্যাগ করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5501', '5', '22', '30', 'কোনো লোক নিজের বাবার স্ত্রীকে গ্রহণ করবে না ও নিজের বাবার বিয়ের অধিকার কেড়ে নিতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5502', '5', '23', '1', '¶ হীনবীর্য কিংবা লিঙ্গকাটা লোক সদাপ্রভুর সমাজে প্রবেশ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5503', '5', '23', '2', 'অবৈধ লোক সদাপ্রভুর সমাজে প্রবেশ করবে না। তার দশম প্রজন্ম পর্যন্তও সদাপ্রভুর সমাজে প্রবেশ করতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5504', '5', '23', '3', 'অম্মোনীয় কিংবা মোয়াবীয় কেউ সদাপ্রভুর সমাজে প্রবেশ করতে পাবে না; দশম প্রজন্ম পর্যন্ত তাদের কেউ সদাপ্রভুর সমাজে কখনও প্রবেশ করতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5505', '5', '23', '4', 'কারণ মিশর থেকে তোমাদের আসার দিনের তারা রাস্তায় খাবার ও জল নিয়ে তোমাদের সঙ্গে দেখা করে নি; আবার তোমাকে শাপ দেবার জন্য তোমার বিরুদ্ধে অরাম নহরয়িমে অবস্থিত পথোরনিবাসী বিয়োরের ছেলে বিলিয়মকে ঘুষ দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5506', '5', '23', '5', 'কিন্তু তোমার ঈশ্বর সদাপ্রভু বিলিয়মের কথায় কান দিতে রাজি হননি; বরং তোমার ঈশ্বর সদাপ্রভু তোমার পক্ষে সেই অভিশাপ আশীর্বাদে পরিণত করলেন; কারণ তোমার ঈশ্বর সদাপ্রভু তোমাকে ভালবাসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5507', '5', '23', '6', 'তুমি সারা জীবন কখনও তাদের শান্তি কি ভালো খোঁজ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5508', '5', '23', '7', 'তুমি ইদোমীয়কে ঘৃণা করবে না, কারণ সে তোমার ভাই; মিশরীয়কে ঘৃণা করবে না, কারণ তুমি তার দেশে বিদেশী ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5509', '5', '23', '8', 'তাদের থেকে যে সন্তানরা জন্ম নেবে, তারা তৃতীয় পুরুষে সদাপ্রভুর সমাজে প্রবেশ করতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5510', '5', '23', '9', '¶ তোমার শত্রুগণের বিরুদ্ধে শিবিরে যাবার দিনের সব খারাপ বিষয়ে সাবধান থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5511', '5', '23', '10', 'তোমার মধ্যে যদি কোনো লোক রাতে ঘটা কোনো অশুচিতায় অশুচি হয়, তবে সে শিবির থেকে বের হয়ে যাবে, শিবিরের মধ্যে প্রবেশ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5512', '5', '23', '11', 'পরে বেলা শেষ হলে সে জলে স্নান করবে ও সূর্য্যের অস্ত যাবার দিনের শিবিরের মধ্যে প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5513', '5', '23', '12', 'তুমি শিবিরের বাইরে এক জায়গা নির্ধারণ করে বাইরের দেশ বলে সে জায়গায় যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5514', '5', '23', '13', 'আর তোমার অস্ত্রশস্ত্রের মধ্যে একটি খোঁড়ার জিনিস থাকবে; বাইরের দেশে যাবার দিনের তুমি তা দিয়ে গর্ত করে ফিরে নিজের নির্গত মল ঢেকে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5515', '5', '23', '14', 'কারণ তোমাকে রক্ষা করতে ও তোমার শত্রুদেরকে তোমার সামনে দিতে তোমার ঈশ্বর সদাপ্রভু তোমার শিবিরের মধ্যে যাতায়াত করেন; অতএব তোমার শিবির পবিত্র হোক; পাছে তোমাতে কোনো অশুচি বিষয় দেখে তিনি তোমার থেকে ফিরে যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5516', '5', '23', '15', 'যে দাস নিজের স্বামীর কাছ থেকে তোমার কাছে আসে, তুমি তাকে সে স্বামীর হাতে দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5517', '5', '23', '16', 'সে তোমার কোনো এক শহরের দরজার ভিতরে, যেখানে তার ভাল লাগে, সেই মনোনীত জায়গায় তোমার সঙ্গে তোমার মধ্যে বাস করবে; তুমি তার উপরে অত্যাচার করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5518', '5', '23', '17', 'ইস্রায়েল বংশের কোনো মেয়ে যেন বেশ্যাগমন না করে আর ইস্রায়েলের কোনো ছেলে যেন পায়ুকামী না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5519', '5', '23', '18', 'কোনো প্রতিজ্ঞার জন্য মহিলা কিংবা পুরুষ বেশ্যার উপার্জিত আয় তোমার ঈশ্বর সদাপ্রভুর গৃহে আনবে না, কারণ সে উভয়ই তোমার ঈশ্বর সদাপ্রভুর কাছে ঘৃণার্হ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5520', '5', '23', '19', 'তুমি সুদের জন্য, রূপার সুদ, খাবারের সুদ, কোনো জিনিসের সুদ পাবার জন্য, নিজের ভাইকে ঋণ দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5521', '5', '23', '20', 'সুদের জন্য বিদেশীকে ঋণ দিতে পার, কিন্তু সুদের জন্য নিজের ভাইকে ঋণ দেবে না; যেন তুমি যে দেশ অধিকার করতে যাচ্ছ, সে দেশে তোমার হাতে করা সব কাজে তোমার ঈশ্বর সদাপ্রভু তোমাকে আশীর্বাদ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5522', '5', '23', '21', 'তুমি নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে কিছু প্রতিজ্ঞা করলে তা দিতে দেরী কর না; কারণ তোমার ঈশ্বর সদাপ্রভু অবশ্য তা তোমার থেকে আদায় করবেন; না দিলে তোমার পাপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5523', '5', '23', '22', 'কিন্তু যদি প্রতিজ্ঞা না কর, তবে তাতে তোমার পাপ হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5524', '5', '23', '23', '¶ তোমার মুখ থেকে বলা কথা সযত্নে পালন করবে; তোমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে তোমার মুখ থেকে যেমন নিজের ইচ্ছায় দেওয়া প্রতিজ্ঞার কথা বের হয়, সেই অনুসারে করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5525', '5', '23', '24', 'প্রতিবেশীর আঙ্গুরক্ষেতে গেলে তুমি নিজের ইচ্ছা অনুসারে তৃপ্তি পর্যন্ত আঙ্গুর ফল খেতে পারবে, কিন্তু পাত্রে করে কিছু নেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5526', '5', '23', '25', 'প্রতিবেশীর শস্যক্ষেতে গেলে তুমি নিজের হাতে শীষ ছিঁড়তে পারবে, কিন্তু নিজের প্রতিবেশীর শস্যক্ষেতে কাস্তে দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5527', '5', '24', '1', '¶ কোনো লোক কোনো স্ত্রীকে গ্রহণ করে বিয়ে করার পর যদি তাতে কোনো ধরনের অনুপযুক্ত ব্যবহার দেখতে পায়, আর সেই জন্য সে স্ত্রী তার দৃষ্টিতে প্রীতিপাত্র না হয়, তবে সেই লোক তার জন্য এক ত্যাগপত্র লিখে তার হাতে দিয়ে নিজের বাড়ি থেকে তাকে বিদায় করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5528', '5', '24', '2', 'আর সে স্ত্রী তার বাড়ি থেকে বের হবার পর গিয়ে অন্য লোকের স্ত্রী হতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5529', '5', '24', '3', 'আর ঐ দ্বিতীয় স্বামীও যদি তাকে ঘৃণা করে এবং তার জন্য ত্যাগপত্র লিখে তার হাতে দিয়ে নিজের বাড়ি থেকে তাকে বিদায় করে, কিংবা বিবাহকারী ঐ দ্বিতীয় স্বামী যদি মারা যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5530', '5', '24', '4', 'তবে যে প্রথম স্বামী তাকে বিদায় করেছিল, সে তার অশুচি হবার পরে তাকে আবার বিয়ে করতে পারবে না; কারণ ঈশ্বর সদাপ্রভুর সামনে ঘৃণার্হ কাজ; তোমার ঈশ্বর সদাপ্রভু অধিকারের জন্যে যে দেশ তোমাকে দিচ্ছেন, তুমি তা পাপলিপ্ত করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5531', '5', '24', '5', 'কোনো লোক নতুন বিয়ে করলে সৈন্যদলে যাবে না এবং তাকে কোনো কাজের দায়িত্ব দেওয়া যাবে না; সে এক বছর পর্যন্ত নিজের বাড়িতে খালি থেকে, যে স্ত্রীকে সে গ্রহণ করেছে, তাকে আনন্দিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5532', '5', '24', '6', 'কেউ কারো যাঁতা কিংবা তার ওপরের অংশ বন্ধক রাখবে না; তা করলে প্রাণ বন্ধক রাখা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5533', '5', '24', '7', 'কোনো মানুষ যদি নিজের ভাই ইস্রায়েল সন্তানদের মধ্যে কোনো প্রাণীকে চুরি করে এবং তার প্রতি দাসের মতো ব্যবহার করে বা বিক্রি করে এবং ধরা পড়ে, তবে সেই চোর মারা যাবে; এভাবে তুমি নিজের মধ্যে থেকে খারাপ ব্যবহার বাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5534', '5', '24', '8', 'তুমি কুষ্ঠরোগের ঘায়ের বিষয়ে সাবধান হয়ে, লেবীয় যাজকেরা যে সব উপদেশ দেবে, অতিশয় যত্নসহকারে সেই অনুসারে কাজ কর; আমি তাদেরকে যে যে আদেশ দিয়েছি, তা পালন করতে যত্ন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5535', '5', '24', '9', 'মিশর থেকে তোমাদের বের হয়ে আসার দিনের তোমার ঈশ্বর সদাপ্রভু পথে মরিয়মের প্রতি যা করেছিলেন, তা মনে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5536', '5', '24', '10', 'তোমার প্রতিবেশীকে কোনো ধরনের কিছু ঋণ দিলে তুমি বন্ধকী জিনিস নেবার জন্য তার বাড়িতে প্রবেশ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5537', '5', '24', '11', 'তুমি বাইরে দাঁড়িয়ে থাকবে এবং ঋণী ব্যক্তি বন্ধকী জিনিস বের করে তোমার কাছে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5538', '5', '24', '12', 'আর সে যদি গরিব হয়, তবে তুমি তার বন্ধকী জিনিস রেখে ঘুমিয়ে পড়বে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5539', '5', '24', '13', 'সূর্য্যাস্তের দিনের তার বন্ধকী জিনিস তাকে অবশ্য ফিরিয়ে দেবে; তাতে সে নিজের পোশাকে শুয়ে তাকে আশীর্বাদ করবে; আর তা তোমার ঈশ্বর সদাপ্রভুর সামনে তোমার ধার্মিকতার কাজ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5540', '5', '24', '14', 'তোমার ভাই হোক কিংবা তোমার দেশের শহরের দরজার মাঝখানের বিদেশী হোক, গরিব, অভাবগ্রস্ত দাসের প্রতি অত্যাচার করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5541', '5', '24', '15', 'কাজের দিনের তার বেতন তাকে দেবে; সূর্য্যের অস্ত যাওয়া পর্যন্ত তা রাখবে না; কারণ সে গরিব এবং সেই বেতনের ওপরে তার মন পড়ে থাকে; পাছে সে তোমার বিরুদ্ধে সদাপ্রভুকে ডাকে, আর এই বিষয়ে তোমার পাপ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5542', '5', '24', '16', 'সন্তানের জন্য বাবার, (পিতা-মাতা) কিংবা বাবার (পিতা-মাতা) জন্য সন্তানের প্রাণদণ্ড করা যাবে না; প্রত্যেকে নিজেদের পাপের জন্যেই প্রাণদণ্ড ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5543', '5', '24', '17', 'বিদেশীর কিংবা পিতৃহীনের বিচারে অন্যায় করবে না এবং বিধবার পোশাক বন্ধক নেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5544', '5', '24', '18', 'মনে রাখবে, তুমি মিশর দেশে দাস ছিলে, কিন্তু তোমার ঈশ্বর সদাপ্রভু সেখান থেকে তোমাকে মুক্ত করেছেন, এই জন্য আমি তোমাকে এক কাজ করার আদেশ দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5545', '5', '24', '19', 'তুমি ক্ষেতে নিজের শস্য কাটার দিনের যদি এক আঁটি ক্ষেতে ফেলে রেখে এসে থাক, তবে তা নিয়ে আসতে ফিরে যেও না; তা বিদেশীর, পিতৃহীনের ও বিধবার জন্য থাকবে; যেন তোমার ঈশ্বর সদাপ্রভু তোমার হাতের সব কাজে তোমাকে আশীর্বাদ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5546', '5', '24', '20', 'যখন তোমার জিতগাছের ফল পাড়, তখন শাখাতে আবার বাকি খোঁজ করবে না; তা বিদেশীর, পিতৃহীনের ও বিধবার জন্য থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5547', '5', '24', '21', 'যখন তোমার আঙ্গুর ক্ষেতের আঙ্গুর ফল জড়ো কর, তখন জড়ো করার পরে আবার কুড়িয় না; তা বিদেশীর, পিতৃহীনের ও বিধবার জন্য থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5548', '5', '24', '22', 'মনে রাখবে, তুমি মিশর দেশে দাস ছিলে, এই জন্য আমি তোমাকে এই কাজ করার আদেশ দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5549', '5', '25', '1', '¶ মানুষদের মধ্যে বিতর্ক হলে ওরা যদি বিচারকর্তাদের কাছে যায়, আর তারা বিচার করে, তবে নির্দোষকে নির্দোষ ও দোষীকে দোষী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5550', '5', '25', '2', 'আর যদি খারাপ লোক প্রহারের যোগ্য হয়, তবে বিচারকর্ত্তা তাকে শুয়ে তার অপরাধ অনুসারে আঘাতের সংখ্যা নিশ্চয় করে নিজের সামনে তাকে প্রহার করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5551', '5', '25', '3', 'সে চল্লিশ আঘাত করতে পারে, তার বেশি না; পাছে সে বেশি আঘাতের মাধ্যমে অনেক প্রহার করালে তোমার ভাই তোমার সামনে তুচ্ছনীয় হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5552', '5', '25', '4', 'শস্য মাড়াইয়ের দিনের বলদের মুখে বাঁধবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5553', '5', '25', '5', 'যদি ভাইরা জড়ো হয়ে বাস করে এবং তাদের মধ্যে এক জন অপুত্রক হয়ে মারা যায়, তবে সেই মৃত ব্যক্তির স্ত্রী বাইরের অন্য গোষ্ঠীভুক্ত পুরুষকে বিয়ে করবে না; তার দেবর তার কাছে যাবে, তাকে বিয়ে করবে এবং তার প্রতি দেবরের দায়িত্ব সম্পন্ন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5554', '5', '25', '6', 'পরে সেই স্ত্রী যে প্রথম ছেলের জন্ম দেবে, সেই ঐ মৃত ভাইয়ের নামে উত্তরাধিকারী হবে; তাতে ইস্রায়েল থেকে তার নাম বিনষ্ট হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5555', '5', '25', '7', 'কিন্তু সেই পুরুষ যদি নিজের ভাইয়ের স্ত্রীকে গ্রহণ করতে রাজি না হয়, তবে সেই ভাইয়ের স্ত্রী শহরের দরজায় প্রাচীনদের কাছে গিয়ে বলবে, “আমার দেওর ইস্রায়েলের মধ্যে নিজের ভাইয়ের নাম রক্ষা করতে রাজি না, সে আমার প্রতি দেওরের দায়িত্ব পালন করতে চায় না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5556', '5', '25', '8', 'তখন তার শহরের প্রাচীনরা তাকে ডেকে তার সঙ্গে কথা বলবে; কিন্তু যদি সে দাঁড়িয়ে বলে, “ওকে গ্রহণ করতে আমার ইচ্ছা নেই;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5557', '5', '25', '9', 'তবে তার ভাইয়ের স্ত্রী প্রাচীনদের সামনে তার কাছে এসে তার পা থেকে জুতো খুলবে এবং তার মুখে থুথু দেবে, আর উত্তর হিসাবে এই কথা বলবে, “যে কেউ নিজের ভাইয়ের বংশ রক্ষা না করে, তার প্রতি এরকম করা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5558', '5', '25', '10', 'আর ইস্রায়েলের মধ্যে তার নাম হবে, খোলা জুতোর বংশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5559', '5', '25', '11', 'পুরুষেরা একে অপর বিরোধ করলে তাদের এক জনের স্ত্রী যদি প্রহারকের হাত থেকে নিজের স্বামীকে উদ্ধার করতে এসে হাত বাড়িয়ে দিয়ে প্রহারকের পুরুষাঙ্গ (অন্ডকোষ) ধরে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5560', '5', '25', '12', 'তবে তুমি তার হাত কেটে ফেলবে, চোখের দয়া করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5561', '5', '25', '13', 'তোমার থলেতে ছোট বড় দুই ধরনের বাট্‌খারা না থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5562', '5', '25', '14', 'তোমার বাড়িতে ছোট বড় দুই ধরনের পরিমাণপাত্র না থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5563', '5', '25', '15', 'তুমি যথার্থ ও সঠিক বাট্‌খারা রাখবে, যথার্থ ও সঠিক পরিমাণপাত্র রাখবে; যেন তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দিচ্ছেন, সেই দেশে তুমি দীর্ঘ আয়ু হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5564', '5', '25', '16', 'কারণ যে কেউ ঐ ধরনের কাজ করে, যে কেউ অন্যায় করে, সে তোমার ঈশ্বর সদাপ্রভুর ঘৃণিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5565', '5', '25', '17', 'মনে রেখো, মিশর থেকে তোমরা যখন বের হয়ে এসেছিলে, তখন পথে তোমার প্রতি অমালেক কি করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5566', '5', '25', '18', 'তোমার দুর্বলতার ও ক্লান্তির দিনের সে কিভাবে তোমার সঙ্গে রাস্তায় মিলে তোমার পিছনের দুর্বল লোক সবাইকে আক্রমণ করল; আর সে ঈশ্বরকে ভয় করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5567', '5', '25', '19', 'অতএব তোমার ঈশ্বর সদাপ্রভু যে দেশ উত্তরাধিকারের জন্য তোমাকে দিচ্ছেন, সেই দেশে তোমার ঈশ্বর সদাপ্রভু চারদিকের সব শত্রু থেকে তোমাকে বিশ্রাম দিলে পর তুমি আকাশমণ্ডলের নীচে থেকে অমালেকের স্মৃতি মুছে ফেলবে; এটা ভুলে যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5568', '5', '26', '1', '¶ তোমার ঈশ্বর সদাপ্রভু অধিকারের জন্যে যে দেশ তোমাকে দিচ্ছেন, তুমি যখন তা অধিকার করবে ও সেখানে বাস করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5569', '5', '26', '2', 'সেই দিনের তুমি ভূমির যাবতীয় ফলের, তোমার ঈশ্বর সদাপ্রভু যে দেশ তোমাকে দিচ্ছেন, সেই দেশে উৎপন্ন ফলের প্রথমাংশ থেকে কিছু কিছু নিয়ে ঝুড়িতে করে, তোমার ঈশ্বর সদাপ্রভু নিজের নামের থাকার জন্যে যে জায়গা মনোনীত করবেন, সেই জায়গায় যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5570', '5', '26', '3', 'আর সেই দিনের যাজকের কাছে গিয়ে তাকে বলবে, “সদাপ্রভু আমাদেরকে যে দেশ দিতে আমাদের পূর্বপুরুষদের কাছে শপথ করেছিলেন, সেই দেশে আমি এসেছি; এটা আজ তোমার ঈশ্বর সদাপ্রভুর কাছে নিবেদন করছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5571', '5', '26', '4', 'আর যাজক তোমার হাত থেকে সেই ঝুড়ি নিয়ে তোমার ঈশ্বর সদাপ্রভুর যজ্ঞবেদির সামনে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5572', '5', '26', '5', 'আর তুমি নিজের ঈশ্বর সদাপ্রভুর সামনে এই কথা বলবে, “এক জন ভবঘুরে অরামীয় আমার পূর্বপুরুষ ছিলেন; তিনি অল্প সংখ্যায় মিশরে নেমে গিয়ে বাস করলেন এবং সে জায়গায় মহান, বলশালী ও জনপূর্ণ জাতি হয়ে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5573', '5', '26', '6', 'পরে মিশরীয়েরা আমাদের প্রতি খারাপ আচরণ করল, আমাদেরকে নিপীড়িত করল। তারা আমাদেরকে দাসত্ব করালো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5574', '5', '26', '7', 'তাতে আমরা নিজের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর কাছে কাঁদলাম; আর সদাপ্রভু আমাদের রব শুনে আমাদের কষ্ট, পরিশ্রম ও অত্যাচারের প্রতি দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5575', '5', '26', '8', 'সদাপ্রভু শক্তিশালী হাত, ক্ষমতা প্রদর্শন ও মহাভয়ঙ্করতা এবং নানা চিহ্ন ও অলৌকিক কাজের মাধ্যমে মিশর থেকে আমাদেরকে বের করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5576', '5', '26', '9', 'এবং তিনি আমাদেরকে এই জায়গায় এনেছেন এবং এই দেশ, দুধ ও মধু প্রবাহী দেশ দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5577', '5', '26', '10', 'এখন দেখ, তুমি আমাকে যে ভূমি দিয়েছ, তার ফলের প্রথমাংশ আমি এনেছি।” এই বলে তুমি নিজের ঈশ্বর সদাপ্রভুর সামনে তা রেখে নিজের ঈশ্বর সদাপ্রভুর সামনে আরাধনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5578', '5', '26', '11', 'এবং তোমার ঈশ্বর সদাপ্রভু তোমাকে ও তোমার পরিবারকে যেসব মঙ্গল দান করেছেন, সেই সব কিছুতে তুমি ও লেবীয় ও তোমার মাঝখানে অবস্থিত বিদেশী, তোমরা সবাই আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5579', '5', '26', '12', 'তৃতীয় বছরে, অর্থাৎ দশমাংশের বছরে, তোমার উৎপন্ন জিনিসের সব দশমাংশ আলাদা করা শেষ করলে পর তুমি লেবীয়কে, বিদেশীকে, পিতৃহীনকে ও বিধবাকে তা দেবে, তাতে তারা তোমার শহরের দরজার মধ্যে খেয়ে তৃপ্তি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5580', '5', '26', '13', 'তুমি নিজের ঈশ্বর সদাপ্রভুর সামনে এই কথা বলবে, “তোমার আদেশ দেওয়া সমস্ত কথা অনুসারে আমি নিজের বাড়ি থেকে আলাদা করে রাখা জিনিস বের করে লেবীয়কে, বিদেশীকে, পিতৃহীনকে ও বিধবাকে দিয়েছি; তোমার কোনো আদেশ লঙ্ঘন করিনি ও ভুলে যাইনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5581', '5', '26', '14', 'আমার শোকের দিন আমি তার কিছুই খাইনি, অশুচি অবস্থায় তার কিছুই বের করিনি এবং মৃত লোকের উদ্দেশ্যে তার কিছুই দিইনি, আমি নিজের ঈশ্বর সদাপ্রভুর রবে কান দিয়েছি; তোমার আদেশ অনুসারেই সব কাজ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5582', '5', '26', '15', 'তুমি নিজের পবিত্র নিবাস থেকে, স্বর্গ থেকে, দেখ, তোমার প্রজা ইস্রায়েলকে আশীর্বাদ কর এবং আমাদের পূর্বপুরুষদের কাছে করা তোমার শপথ অনুসারে যে ভূমি আমাদেরকে দিয়েছ, সেই দুধ ও মধু প্রবাহী দেশকেও আশীর্বাদ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5583', '5', '26', '16', '¶ এই সব বিধি ও শাসন পালন করতে আজ তোমার ঈশ্বর সদাপ্রভু তোমাকে আদেশ দিচ্ছেন তুমি যত্নসহকারে তোমার পুরো হৃদয় ও তোমার সমস্ত প্রাণের সঙ্গে এ সমস্ত রক্ষা ও পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5584', '5', '26', '17', 'আজ তুমি এই স্বীকার করেছ যে, সদাপ্রভুই তোমার ঈশ্বর হবেন এবং তুমি তার পথে চলবে, তাঁর বিধি, তাঁর আদেশ ও তাঁর শাসন সব পালন করবে এবং তাঁর রবে কান দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5585', '5', '26', '18', 'আর আজ সদাপ্রভুও এই স্বীকার করেছেন যে, তাঁর প্রতিজ্ঞা অনুসারে তুমি তাঁর অধিকারের লোক হবে ও তাঁর সব আদেশ পালন করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5586', '5', '26', '19', 'আর তিনি নিজের তৈরী সমস্ত জাতির থেকে তোমাকে শ্রেষ্ঠ করে প্রশংসা, কীর্তি ও সম্মানস্বরূপ করবেন এবং তিনি যেমন বলেছেন, সেই অনুসারে তুমি নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে পবিত্র লোক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5587', '5', '27', '1', '¶ মোশি ও ইস্রায়েলের প্রাচীনরা লোকদেরকে এই আদেশ দিলেন, বললেন, “আজ আমি তোমাদেরকে যে সব আদেশ দিচ্ছি, তোমরা সে সব পালন কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5588', '5', '27', '2', 'আর তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দিচ্ছেন, তুমি যখন যর্দ্দন পার হয়ে সেই দেশে উপস্থিত হবে, তখন নিজের জন্য কিছু বড় পাথর স্থাপন করবে ও তার চূণ দিয়ে লেপে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5589', '5', '27', '3', 'আর পার হলে পর তুমি সেই পাথরগুলির ওপরে এই ব্যবস্থার সব কথা লিখবে; যেন তোমার পূর্বপুরুষদের ঈশ্বর সদাপ্রভু তোমার কাছে যে প্রতিজ্ঞা করিয়াছেন, সেই অনুসারে যে দেশ, যে দুধ ও মধু প্রবাহী দেশ তোমার ঈশ্বর সদাপ্রভু তোমাকে দিচ্ছেন, সেখানে প্রবেশ করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5590', '5', '27', '4', 'আর আমি আজ যে পাথরগুলির বিষয়ে তোমাদেরকে আদেশ করলাম, তোমরা যর্দ্দন পার হলে পর এবল পর্বতে সেই সব পাথর স্থাপন করবে ও তার চূণ দিয়ে লেপে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5591', '5', '27', '5', 'আর সে জায়গায় তুমি নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে এক যজ্ঞবেদি, পাথরের এক বেদি গাঁথবে, তার উপরে লোহার অস্ত্র তুলবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5592', '5', '27', '6', 'তুমি নিজের ঈশ্বর সদাপ্রভুর সেই বেদি যে পাথরের ওপরে কোনো কাজ করা হয়নি এমন পাথর দিয়ে গাঁথবে এবং তার উপরে তোমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে হোমবলি উৎসর্গ করবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5593', '5', '27', '7', 'এবং মঙ্গলার্থক বলিদান করবে আর সেই জায়গায় খাবে এবং তোমার ঈশ্বর সদাপ্রভুর সামনে আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5594', '5', '27', '8', 'সেই পাথরের ওপরে এই নিয়মের সব কথা অতি স্পষ্টভাবে লিখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5595', '5', '27', '9', '¶ মোশি ও লেবীয় যাজকরা সমস্ত ইস্রায়েলকে বললেন, “হে ইস্রায়েল, নীরব হও, শোনো, আজ তুমি তোমার ঈশ্বর সদাপ্রভুর প্রজা হলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5596', '5', '27', '10', 'অতএব তোমার ঈশ্বর সদাপ্রভুর রব মান্য করবে এবং আজ তোমাদেরকে তার যে সব আদেশ ও বিধি আদেশ করলাম, সে সব পালন করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5597', '5', '27', '11', 'সেই দিনের মোশি লোকদেরকে এই আদেশ দিলেন, বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5598', '5', '27', '12', 'তোমরা যর্দ্দন (নদী) পার হলে পর শিমিয়োন, লেবি, যিহূদা, ইষাখর, যোষেফ ও বিন্যামীন, এরা লোকদেরকে আশীর্বাদ করার জন্য গরিষীম পর্বতে দাঁড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5599', '5', '27', '13', 'আর রূবেণ, গাদ, আশের, সবূলূন, দান ও নপ্তালি, এরা শাপ দেবার জন্য এবল পর্বতে দাঁড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5600', '5', '27', '14', 'পরে লেবীয়রা কথা শুরু করে ইস্রায়েলের সব লোককে উচ্চ স্বরে বলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5601', '5', '27', '15', 'যে ব্যক্তি কোনো খোদাই করা কিংবা ছাঁচে ঢালা প্রতিমা, সদাপ্রভুর ঘৃণিত জিনিস, শিল্পকরের হাতে তৈরী করা জিনিস নির্মাণ করে করে গোপনে স্থাপন করে, সে শাপগ্রস্ত হবে। তখন সব লোক উত্তর করে বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5602', '5', '27', '16', 'যে কেউ নিজের বাবাকে কি মাকে অমান্য করে, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5603', '5', '27', '17', 'যে কেউ নিজের প্রতিবেশীর ভূমিচিহ্ন সরিয়ে দেবে, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5604', '5', '27', '18', 'যে কেউ অন্ধকে ভুল পথে নিয়ে যায়, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5605', '5', '27', '19', 'যে কেউ বিদেশীর, পিতৃহীনের, কি বিধবার বিচারে অন্যায় করে, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5606', '5', '27', '20', 'যে কেউ বাবার স্ত্রীর সঙ্গে শোয়, নিজের বাবার অধিকার সরিয়ে দেয় সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5607', '5', '27', '21', 'যে কেউ কোনো পশুর সঙ্গে শোয়, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5608', '5', '27', '22', 'যে কেউ নিজের বোনের সঙ্গে, অর্থাৎ বাবার মেয়ের কিংবা মায়ের মেয়ের সঙ্গে শোয়, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5609', '5', '27', '23', 'যে কেউ নিজের শাশুড়ীর সঙ্গে শোয়, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5610', '5', '27', '24', 'যে কেউ নিজের প্রতিবেশীকে গোপনে হত্যা করে, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5611', '5', '27', '25', 'যে কেউ নিরপরাধের প্রাণ হত্যা করার জন্য ঘুষ গ্রহণ করে, সে শাপগ্রস্ত হবে। তখন সব লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5612', '5', '27', '26', 'যে কেউ এই নিয়মের কথা সব পালন করার জন্য সেই সব অটল না রাখে, সে শাপগ্রস্ত হবে। তখন সমস্ত লোক বলবে, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5613', '5', '28', '1', '¶ আমি তোমাকে আজ যে সব আজ্ঞা আদেশ করছি, যত্নসহকারে সেই সব পালন করার জন্য যদি তুমি নিজের ঈশ্বর সদাপ্রভুর রবে মনোযোগ সহকারে কান দাও, তবে তোমার ঈশ্বর সদাপ্রভু পৃথিবীতে অবস্থিত সমস্ত জাতির উপরে তোমাকে ওঠাবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5614', '5', '28', '2', 'আর তোমার ঈশ্বর সদাপ্রভুর রবে কান দিলে এই সব আশীর্বাদ তোমার ওপরে আসবে ও তোমাকে আশ্রয় করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5615', '5', '28', '3', 'তুমি শহরে আশীর্বাদযুক্ত হবে ও ক্ষেতে আশীর্বাদযুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5616', '5', '28', '4', 'তোমার শরীরের ফল, তোমার ভূমির ফল, তোমার পশুর ফল, তোমার গরুদের বাচ্চা ও তোমার মেষীদের শাবক আশীর্বাদযুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5617', '5', '28', '5', 'তোমার (ফলের) ঝুড়ি ও তোমার আটার কাঠের থালার আশীর্বাদযুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5618', '5', '28', '6', 'ভিতরে আসার দিনের তুমি আশীর্বাদযুক্ত হবে এবং বাইরে যাবার দিনের তুমি আশীর্বাদযুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5619', '5', '28', '7', 'তোমার যে শত্রুরা তোমার বিরুদ্ধে ওঠে, তাদেরকে সদাপ্রভু তোমার সামনে আঘাত করাবেন; তারা একটি রাস্তা দিয়ে তোমার বিরুদ্ধে আসবে, কিন্তু সপ্তম রাস্তা দিয়ে তোমার সামনে থেকে পালাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5620', '5', '28', '8', 'সদাপ্রভু আদেশ দিয়ে তোমার গোলাঘরের বিষয়ে ও তুমি যে কোনো কাজে হাত দাও, তার বিষয়ে তোমাকে আশীর্বাদ করবেন এবং তোমার ঈশ্বর সদাপ্রভু তোমাকে যে দেশ দিচ্ছেন, সেখানে তোমাকে আশীর্বাদ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5621', '5', '28', '9', 'সদাপ্রভু নিজের শপথ অনুসারে তোমাকে নিজের পবিত্র লোক বলে স্থাপন করবেন; যদি তুমি তোমার ঈশ্বর সদাপ্রভুর আজ্ঞা পালন কর ও তাঁর পথে চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5622', '5', '28', '10', 'আর পৃথিবীর সব জাতি দেখতে পাবে যে, তোমার উপরে সদাপ্রভুর নাম কীর্তিত হয়েছে এবং তারা তোমার থেকে ভয় পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5623', '5', '28', '11', 'আর সদাপ্রভু তোমাকে যে দেশ দিতে তোমার পূর্বপুরুষদের কাছে শপথ করেছেন, সেই দেশে তিনি ভালোর জন্যেই তোমার শরীরের ফলে, তোমার পশুর ফলে ও তোমার ভূমির ফলে তোমাকে উন্নত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5624', '5', '28', '12', 'সঠিক দিনের তোমার ভূমির জন্য বৃষ্টি দিতে ও তোমার হাতের সব কাজে আশীর্বাদ করতে সদাপ্রভু নিজের আকাশের ধনভান্ডার খুলে দেবেন এবং তুমি অনেক জাতিকে ঋণ দেবে, কিন্তু নিজে ঋণ নেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5625', '5', '28', '13', 'আর সদাপ্রভু তোমাকে প্রধান করবেন, লেজের মতো করবেন না; তুমি নত না হয়ে শুধু উন্নত হবে; যদি তুমি তোমার ঈশ্বর সদাপ্রভুর এই যে সব আজ্ঞা যত্নসহকারে পালন করতে আমি তোমাকে আজ আদেশ করছি, এই সব কিছুতে কান দিতে হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5626', '5', '28', '14', 'এবং আজ আমি তোমাদেরকে যে সব কথা আজ্ঞা করছি, অন্য দেবতাদের সেবা করার জন্যে তাদের অনুগামী হবার জন্য তোমাকে সেই সব কথার ডান দিকে কি বাম দিকে ফিরতে হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5627', '5', '28', '15', '¶ কিন্তু যদি তুমি নিজের ঈশ্বর সদাপ্রভুর রবে কান না দাও, আমি আজ তোমাকে তাঁর যে সব আজ্ঞা ও বিধি আদেশ করছি, যত্ন সহকারে সেই সব পালন না কর, তবে এই সমস্ত অভিশাপ তোমার প্রতি আসবে ও তোমার থেকে এগিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5628', '5', '28', '16', 'তুমি শহরে শাপগ্রস্ত হবে ও ক্ষেতে শাপগ্রস্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5629', '5', '28', '17', 'তোমার (ফলের) ঝুড়ি ও তোমার আটার কাঠের থালা শাপগ্রস্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5630', '5', '28', '18', 'তোমার শরীরের ফল, তোমার ভূমির ফল এবং তোমার গরুর বাচ্চা ও তোমার মেষীদের শাবক শাপগ্রস্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5631', '5', '28', '19', 'ভিতরে আসার দিনের তুমি শাপগ্রস্ত হবে ও বাইরে যাবার দিনের তুমি শাপগ্রস্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5632', '5', '28', '20', 'যে পর্যন্ত তোমার ধ্বংস ও হঠাৎ বিনাশ না হয়, সেই পর্যন্ত যে কোনো কাজে তুমি হাত দাও, সেই কাজে সদাপ্রভু তোমার উপরে অভিশাপ, উদ্বেগ ও তিরস্কার পাঠাবেন; এর কারণ তোমার খারাপ কাজ সব, যার মাধ্যমে তুমি আমাকে পরিত্যাগ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5633', '5', '28', '21', 'তুমি যে দেশ অধিকার করতে যাচ্ছ, সেই দেশ থেকে যতক্ষণ উচ্ছেদ না হয়, ততক্ষণ সদাপ্রভু তোমাকে মহামারী দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5634', '5', '28', '22', 'সদাপ্রভু ছোঁয়াচে রোগ, জ্বর, জ্বালা, প্রচণ্ড উত্তাপ ও খড়্গ এবং শস্যের শোষ ও ম্লানির মাধ্যমে তোমাকে আঘাত করবেন; তোমার বিনাশ না হওয়া পর্যন্ত সে সব তোমার অনুসরণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5635', '5', '28', '23', 'আর তোমার মাথার উপরে অবস্থিত আকাশ ব্রোঞ্জ ও নীচে অবস্থিত ভূমি লোহার মতো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5636', '5', '28', '24', 'সদাপ্রভু তোমার দেশে জলের পরিবর্তে ধূলো ও বালি বর্ষণ করবেন; যে পর্যন্ত তোমার বিনাশ না হয়, ততক্ষণ তা আকাশ থেকে নেমে তোমার উপরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5637', '5', '28', '25', 'সদাপ্রভু তোমার শত্রুদের সামনে তোমাকে আঘাত করাবেন; তুমি এক রাস্তা দিয়ে তাদের বিরুদ্ধে যাবে, কিন্তু সপ্তম রাস্তা দিয়ে তাদের সামনে থেকে পালাবে এবং পৃথিবীর সমস্ত রাজ্যের মধ্যে বিরক্তিজনক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5638', '5', '28', '26', 'আর তোমার মৃতদেহ আকাশের পাখিদের ও মাটিতে চরা পশুদের খাদ্য হবে; কেউ তাদেরকে আতঙ্কিত করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5639', '5', '28', '27', 'সদাপ্রভু তোমাকে মিশরীয় ফোঁড়া এবং মহামারীর ঘাত, জঘন্য ও খোঁস পাঁচড়া, এই সব রোগের মাধ্যমে এমন আঘাত করবেন যে, তুমি আরোগ্য পেতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5640', '5', '28', '28', 'সদাপ্রভু উন্মাদ, অন্ধতা ও মানসিক বিভ্রান্তের মাধ্যমে তোমাকে আঘাত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5641', '5', '28', '29', 'অন্ধ যেমন অন্ধকারে হাঁতড়ে বেড়ায়, সেরকম তুমি দুপুরবেলায় হাঁতড়ে বেড়াবে ও নিজের পথে উন্নতিলাভ হবে না এবং সবদিন শুধু অত্যাচারিত ও লুন্ঠিত হবে, কেউ তোমাকে রক্ষা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5642', '5', '28', '30', 'তোমার প্রতি মেয়ের বাগ্‌দান হবে, কিন্তু অন্য পুরুষ তারসঙ্গে শোবে; তুমি বাড়ি তৈরী করবে, কিন্তু তাতে বাস করতে পাবে না; আঙ্গুর ক্ষেত রোপণ করবে, কিন্তু তার ফল ভোগ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5643', '5', '28', '31', 'তোমার গরু তোমার সামনে মারা যাবে, আর তুমি তার মাংস খেতে পারবে না; তোমার গাধা তোমার সামনে থেকে জোর করে নিয়ে যাবে, তা তোমাকে ফিরিয়ে দেওয়া যাবে না; তোমার মেষপাল তোমার শত্রুদেরকে দেওয়া হবে, তোমার জন্যে সাহায্যকারী কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5644', '5', '28', '32', 'তোমার ছেলেমেয়েদেরকে অন্য এক জাতিকে দেওয়া হবে ও সমস্ত দিন তাদের অপেক্ষায় চাইতে চাইতে তোমার চোখ ব্যর্থ হবে এবং তোমার হাতে কোনো শক্তি থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5645', '5', '28', '33', 'তোমার অজানা এক জাতি তোমার ভূমির ফল ও তোমার পরিশ্রমের সমস্ত ফল ভোগ করবে এবং তুমি সবদিন শুধু অত্যাচারিত ও চূর্ণ হবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5646', '5', '28', '34', 'আর তোমার চোখ যা দেখবে, তার জন্য তুমি উন্মাদ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5647', '5', '28', '35', 'সদাপ্রভু তোমার হাঁটু, পা ও পায়ের তলা থেকে মাথার তালু পর্যন্ত কঠিন স্ফোটকের মাধ্যমে আঘাত করবেন যা আরোগ্য হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5648', '5', '28', '36', 'সদাপ্রভু তোমাকে এবং যে রাজাকে তুমি নিজের ওপরে নিযুক্ত করবে, তাকে তোমার অজানা এবং তোমার পূর্বপুরুষদের অজানা এক জাতির কাছে নিয়ে যাবেন; সেই জায়গায় তুমি অন্য দেবতাদের, কাঠ ও পাথরের সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5649', '5', '28', '37', 'আর সদাপ্রভু তোমাকে যে সব জাতির মধ্যে নিয়ে যাবেন, তাদের কাছে তুমি বিস্ময়ের, প্রবাদের ও উপহাসের পাত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5650', '5', '28', '38', 'তুমি বহু বীজ ক্ষেতে বয়ে নিয়ে যাবে, কিন্তু অল্প সংগ্রহ করবে; কারণ পঙ্গপাল তা বিনষ্ট করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5651', '5', '28', '39', 'তুমি আঙ্গুর ক্ষেত রোপণ করে তার চাষ করবে, কিন্তু আঙ্গুর রস পান করতে কি আঙ্গুর ফল জড়ো করতে পারবে না; কারণ পোকায় তা খেয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5652', '5', '28', '40', 'তোমার সকল অঞ্চলে জিতগাছ হবে, কিন্তু তুমি তেল ঘষতে পারবে না; কারণ তোমার জিতগাছের ফল ঝরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5653', '5', '28', '41', 'তুমি ছেলে মেয়েদের জন্ম দেবে, কিন্তু তারা তোমার হবে না; কারণ তারা বন্দি হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5654', '5', '28', '42', 'পঙ্গপাল তোমার সব গাছ ও ভূমির ফল অধিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5655', '5', '28', '43', 'তোমার মধ্যবর্ত্তী বিদেশী তোমার থেকে আরো উন্নত হবে ও তুমি আরো অবনত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5656', '5', '28', '44', 'সে তোমাকে ঋণ দেবে, কিন্তু তুমি তাকে ঋণ দেবে না; সে মাথার মতো হবে ও তুমি লেজের মতো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5657', '5', '28', '45', 'এই সমস্ত অভিশাপ তোমার ওপরে আসবে, তোমার অনুসরণ করে তোমার ধ্বংস পর্যন্ত তোমার থেকে এগিয়ে যাবে; কারণ তোমার ঈশ্বর সদাপ্রভু তোমাকে যে সব আজ্ঞা ও বিধি দিয়েছেন, তুমি সে সব পালনের জন্যে তাঁর রবে কান দিলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5658', '5', '28', '46', 'এ সব তোমার ও চিরকাল তোমার বংশের উপরে চিহ্ন ও অদ্ভুত লক্ষণের মতো থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5659', '5', '28', '47', 'কারণ সমৃদ্ধির জন্য তুমি আনন্দে এবং উল্লাসে নিজের ঈশ্বর সদাপ্রভুর দাসত্ব করতে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5660', '5', '28', '48', 'এই জন্য সদাপ্রভু তোমার বিরুদ্ধে যে শত্রুদেরকে পাঠাবেন, তুমি খিদেতে, তৃষ্ণায়, উলঙ্গতায় ও সব বিষয়ের অভাব ভোগ করতে করতে তাদের দাসত্ব করবে এবং যে পর্যন্ত তিসদাপ্রভু নি তোমার ধ্বংস না করেন, সে পর্যন্ত সদাপ্রভু তিনি তোমার ঘাড়ে লোহার যোঁয়ালি দিয়ে রাখবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5661', '5', '28', '49', 'সদাপ্রভুর তোমার বিরুদ্ধে বহু দূর থেকে, পৃথিবীর শেষ থেকে এক জাতিকে আনবেন; যেমন ঈগল পাখি উড়ে আসে, সে সেইভাবে আসবে; সেই জাতির ভাষা তুমি বুঝতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5662', '5', '28', '50', 'সেই জাতি ভয়ঙ্কর মুখ, সে বয়স্ককে শ্রদ্ধা করবে না ও বালকের প্রতি দয়া করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5663', '5', '28', '51', 'আর যে পর্যন্ত তোমার ধ্বংস না হবে, ততক্ষণ সে তোমার পশুর ফল ও তোমার ভূমির ফল খাবে; যতক্ষণ সে তোমার ধ্বংস সম্পন্ন না করবে, ততক্ষণ তোমার জন্য শস্য, আঙ্গুর রস কিংবা তেল, তোমার গরুর বাচ্চা কিংবা তোমার মেষীর শাবক বাকি রাখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5664', '5', '28', '52', 'আর তোমার সব দেশে যে সব উঁচু ও সুরক্ষিত দেওয়ালে তুমি বিশ্বাস করতে, সে সব যতক্ষণ ভূমিসাৎ না হবে, ততক্ষণ সে তোমার সব শহরের দরজায় তোমাকে অবরোধ করবে; তোমার ঈশ্বর সদাপ্রভুর দেওয়া তোমার সমস্ত দেশে সব শহরের দরজায় সে তোমাকে অবরোধ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5665', '5', '28', '53', 'আর যখন তোমার শত্রুদের মাধ্যমে তুমি অবরুদ্ধ ও কষ্ট পাবে, তখন তুমি নিজের শরীরের ফল, তোমার ঈশ্বর সদাপ্রভুর দেওয়া নিজের ছেলে মেয়েদের মাংস খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5666', '5', '28', '54', 'যখন সব শহরের দরজায় শত্রুদের মাধ্যমে তুমি অবরুদ্ধ ও কষ্ট পাবে, তখন তোমার মধ্যে যে পুরুষ কোমল ও খুব বিলাসী, নিজের ভাইয়ের, তার প্রিয় স্ত্রী ও বাকি ছেলে মেয়েদের প্রতি সে ঈর্ষাপূর্ণ যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5667', '5', '28', '55', 'সে তাদের কাউকেও নিজের ছেলে মেয়েদের মাংসের কিছুই দেবে না; তার কিছুমাত্র বাকি না থাকার জন্য সে তাদেরকে খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5668', '5', '28', '56', 'যখন সব শহরের দরজায় শত্রুদের মাধ্যমে তুমি অবরুদ্ধ ও কষ্ট পাবে তখন যে স্ত্রী কোমলতা ও বিলাসিতার জন্য নিজের পা মাটিতে রাখতে সাহস করত না, তোমার মাঝে এমন কোমল ও বিলাসী মহিলার চোখ নিজের স্বামীর, নিজের ছেলে ও মেয়ের ওপরে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5669', '5', '28', '57', 'এমন কি, নিজের দুই পায়ের মধ্য থেকে বের হওয়া সদ্যোজাত ও নিজের প্রসবিত শিশুদের ওপরে অত্যাচার করবে; কারণ সব কিছুর অভাবের জন্য সে এদেরকে গোপনে খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5670', '5', '28', '58', 'তুমি যদি এই বইতে লেখা নিয়মের সমস্ত কথা যত্ন সহকারে পালন না কর; এভাবে যদি “তোমার ঈশ্বর সদাপ্রভু” এই গৌরবান্বিত ও ভয়াবহ নামকে ভয় না কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5671', '5', '28', '59', 'তবে সদাপ্রভু তোমাকে ও তোমার বংশকে ভয়ঙ্কর মহামারী দেবেন; ফলে অনেক দিন স্থায়ী মহাঘাত ও অনেক দিন স্থায়ী কঠিন রোগ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5672', '5', '28', '60', 'আর তুমি যা থেকে ভয় পেতে, সেই মিশরীয় সব রোগ আবার তোমার উপরে আনবেন; সে সব তোমার সঙ্গী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5673', '5', '28', '61', 'আর যা এই নিয়মের বইয়ে লেখা নেই, এমন প্রত্যেক রোগ ও আঘাত সদাপ্রভু তোমার ধ্বংস না হওয়া পর্যন্ত তোমার উপরে আনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5674', '5', '28', '62', 'তাতে আকাশের তারার মতো বহুসংখ্যক ছিলে যে তোমরা, তোমরা কিছু সংখ্যক বাকি থাকবে; কারণ তুমি নিজের ঈশ্বর সদাপ্রভুর রবে কান দিতে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5675', '5', '28', '63', 'আর তোমাদের ভালো ও বহুগুণ করতে যেমন সদাপ্রভু তোমাদের বিষয়ে আনন্দ করতেন, সেরকম তোমাদের ধ্বংস ও বিনষ্ট করতে সদাপ্রভু তোমাদের বিষয়ে আনন্দ করবেন এবং তুমি যে দেশ অধিকার করতে যাচ্ছ, সেখান থেকে তোমরা অপহৃত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5676', '5', '28', '64', 'আর সদাপ্রভু তোমাকে পৃথিবীর এক প্রান্ত থেকে অপর প্রান্ত পর্যন্ত সব জাতির মধ্যে ছড়িয়ে দেবেন; সেই জায়গায় তুমি নিজের ও নিজের পূর্বপুরুষদের অজানা অন্য দেবতাদের, কাঠ ও পাথরের সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5677', '5', '28', '65', 'আর তুমি সেই জাতিদের মধ্যে কিছু সুখ পাবে না ও তোমার পায়ের জন্য বিশ্রামের জায়গা থাকবে না, কিন্তু সদাপ্রভু সেই জায়গায় তোমাকে হৃদয়ের কম্পতা, চোখের ক্ষীণতা ও প্রাণের শোক দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5678', '5', '28', '66', 'আর তোমার জীবন তোমার দৃষ্টিতে সংশয়ে ঝুলে থাকবে এবং তুমি দিন রাত ভয় করবে ও নিজের জীবনের বিষয়ে তোমার বিশ্বাস থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5679', '5', '28', '67', 'তুমি হৃদয়ে যে ভয় করবে ও চোখে যে ভয়ঙ্কর দৃশ্য দেখবে, তার জন্য সকালে বলবে, হায় হায়, কখন সন্ধ্যা হবে? এবং সন্ধ্যাবেলায় বলবে, হায় হায়, কখন সকাল হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5680', '5', '28', '68', 'আর যে পথের বিষয়ে আমি তোমাকে বলেছি, তুমি তা আর দেখবে না, সদাপ্রভু সেই মিশর দেশের পথে জাহাজে করে তোমাকে আবার নিয়ে যাবেন এবং সেই জায়গায় তোমরা দাসদাসীরূপে নিজের শত্রুদের কাছে বিক্রীত হতে চাইবে; কিন্তু কেউ তোমাদেরকে কিনবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5681', '5', '29', '1', '¶ সদাপ্রভু হোরেবে ইস্রায়েলের লোকদের সঙ্গে যে নিয়ম স্থির করেছিলেন, তাছাড়া মোয়াব দেশে তাদের সঙ্গে যে নিয়ম স্থির করতে মোশিকে আজ্ঞা করলেন, এই সব সেই নিয়মের বাক্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5682', '5', '29', '2', '¶ মোশি সমস্ত ইস্রায়েলকে ডাকলেন এবং তাদেরকে বললেন, সদাপ্রভু মিশর দেশে ফরৌণের, তাঁর সব দাসের ও সব দেশের প্রতি যে সব কাজ তোমাদের সামনে করেছিলেন, তা তোমরা দেখেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5683', '5', '29', '3', 'পরীক্ষাসিদ্ধ সেই সব মহৎ প্রমাণ, সেই সব চিহ্ন ও সেই সব মহৎ অদ্ভুত লক্ষণ তোমরা নিজের চোখে দেখেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5684', '5', '29', '4', 'কিন্তু সদাপ্রভু আজ পর্যন্ত তোমাদেরকে জানার হৃদয়, দেখার চোখ ও শোনার কান দেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5685', '5', '29', '5', 'আমি চল্লিশ বছর মরুপ্রান্তে তোমাদেরকে চালিয়েছি; তোমাদের গায়ে তোমাদের পোষাক পুরানো হয়নি ও তোমার পায়ে তোমার জুতা পুরাতন হয়নি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5686', '5', '29', '6', 'তোমরা রুটি খাওনি এবং আঙ্গুর রস কি সুরা পান করনি; যেন তোমরা জানতে পার যে, আমিই তোমাদের ঈশ্বর সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5687', '5', '29', '7', 'আর তোমরা যখন এই জায়গায় উপস্থিত হলে, তখন হিষ্‌বোনের রাজা সীহোন ও বাশনের রাজা ওগ আমাদের সঙ্গে যুদ্ধ করতে বের হলে আমরা তাদেরকে আঘাত করলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5688', '5', '29', '8', 'আর তাদের দেশ নিয়ে অধিকারের জন্যে রূবেণীয় ও গাদীয়দেরকে এবং মনঃশীয়দের অর্ধেক বংশকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5689', '5', '29', '9', 'অতএব তোমরা যা যা করবে, সমস্ত বিষয়ে যেন উন্নতিলাভ করতে পার, এই জন্য এই নিয়মের কথা সব পালন কোরো এবং সেই অনুসারে কাজ কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5690', '5', '29', '10', 'তোমরা সবাই আজ তোমাদের ঈশ্বর সদাপ্রভুর সামনে দাঁড়িয়ে আছ, তোমাদের অধ্যক্ষরা, তোমাদের বংশ সব, তোমাদের প্রাচীনরা, তোমাদের শাসকরা, এমন কি, ইস্রায়েলের সব পুরুষ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5691', '5', '29', '11', 'তোমাদের বালক বালিকারা, তোমাদের স্ত্রীরা এবং তোমার শিবিরের মধ্যে তোমার কাঠ কাটার লোক থেকে জলবাহক পর্যন্ত এবং বিদেশী, সবাই আছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5692', '5', '29', '12', 'যেন তুমি তোমার ঈশ্বর সদাপ্রভুর সেই নিয়মে ও সেই শপথে আবদ্ধ হও, যা তোমার ঈশ্বর সদাপ্রভু আজ তোমার সঙ্গে করছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5693', '5', '29', '13', 'এই জন্য করছেন, যেন তিনি আজ তোমাকে নিজের লোক হিসাবে স্থাপন করেন ও তোমার ঈশ্বর হন, যেমন তিনি তোমাকে বলেছেন, আর যেমন তিনি তোমার পূর্বপুরুষ অব্রাহাম, ইস্‌হাক ও যাকোবের কাছে শপথ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5694', '5', '29', '14', 'এবং আমি এই নিয়ম ও এই শপথ শুধু তোমাদেরই সঙ্গে করছি, তা না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5695', '5', '29', '15', 'বরং আমাদের সঙ্গে আজ এই জায়গায় আমাদের ঈশ্বর সদাপ্রভুর সামনে যে কেউ দাঁড়িয়ে আছে ও আমাদের সঙ্গে আজ যে নেই, সেই সবের সঙ্গে করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5696', '5', '29', '16', 'কারণ আমরা মিশর দেশে যেভাবে বাস করেছি এবং জাতিদের মধ্যে দিয়ে যেভাবে এসেছি, তা তোমরা জানো');
INSERT INTO `bible_verses_bn_irv` VALUES ('5697', '5', '29', '17', 'এবং তাদের ঘৃণার্হ জিনিস সব, তাদের মধ্যে কাঠের, পাথরের, রূপার ও সোনার মূর্ত্তি সব দেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5698', '5', '29', '18', 'এই জাতিদের দেবতাদের সেবা করতে যাবার জন্য আজ আমাদের ঈশ্বর সদাপ্রভু থেকে যার হৃদয় অন্য পথে ফিরে যায়, এমন কোনো পুরুষ কিংবা স্ত্রী কিংবা গোষ্ঠী কিংবা বংশ তোমাদের মধ্যে যেন না থাকে, বিষগাছের কি নাগদানার মূল তোমাদের মধ্যে যেন না থাকে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5699', '5', '29', '19', 'এবং এই শাপের কথা শোনার দিনের কেউ যেন মনে মনে নিজের ধন্যবাদ করত না বলে, আমি ভিজের সঙ্গে শুকনোর ধ্বংস করার জন্য নিজের হৃদয়ের একগুঁয়েমিতায় চললেও আমার শান্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5700', '5', '29', '20', 'সদাপ্রভু তাকে ক্ষমা করতে রাজি হবেন না, কিন্তু সেই মানুষের ওপরে তখন সদাপ্রভুর রাগ ও তাঁর কোপ ধূমায়িত হবে এবং এই বইয়ে লেখা সমস্ত শাপ তার ওপরে শুয়ে থাকবে এবং সদাপ্রভু আকাশমণ্ডলের নীচে থেকে তার নাম মুছে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5701', '5', '29', '21', 'আর এই নিয়মের বইয়ে লেখা নিয়মের সব শাপ অনুসারে সদাপ্রভু তাকে ইস্রায়েলের সব বংশ থেকে বিপর্যয়ের জন্য বিতাড়িত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5702', '5', '29', '22', 'আর সদাপ্রভু সেই দেশের উপরে যে সব আঘাত ও রোগ আনবেন, তা যখন আগামী বংশ, তোমাদের পরে উৎপন্ন তোমাদের সন্তানরা এবং বিদেশ থেকে আসা বিদেশী দেখবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5703', '5', '29', '23', 'এবং সদাপ্রভু নিজের রাগে ও ক্রোধে যে সদোম, ঘমোরা, অদমা ও সবোয়িম শহর উৎপন্ন করেছিলেন, তার মত এই দেশের সব ভূমি গন্ধক, জলন্ত লবণে পরিপূর্ণ হয়েছে, তাতে কিছুই বোনা যায় না ও তা ফল উৎপন্ন করে না ও তাতে কোনো তৃণ হয় না, এ সব যখন দেখবে; তখন তারা বলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5704', '5', '29', '24', 'এমন কি, সব জাতি বলবে, সদাপ্রভু এ দেশের প্রতি কেন এমন করলেন? এমন মহাক্রোধ প্রজ্বলিত হবার কারণ কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5705', '5', '29', '25', 'তখন লোকে বলবে, কারণ এই, তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভু মিশর দেশ থেকে সেই পূর্বপুরুষদেরকে বের করে আনার দিনের তাদের সঙ্গে যে নিয়ম স্থির করেন, সেই নিয়ম তারা ত্যাগ করেছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('5706', '5', '29', '26', 'আর গিয়ে অন্য দেবতাদের সেবা করেছিল, যে দেবতাদেরকে তারা জানত না, যাদেরকে তিনি তাদের জন্য নির্ধারণ করেননি, সেই দেবতাদের কাছে নত করেছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5707', '5', '29', '27', 'তাই এই বইয়ে লেখা সমস্ত শাপ দেশের উপর আনতে এই দেশের বিরুদ্ধে সদাপ্রভুর রাগ প্রজ্বলিত হল');
INSERT INTO `bible_verses_bn_irv` VALUES ('5708', '5', '29', '28', 'এবং সদাপ্রভু রাগে, ক্রোধে ও মহাকোপে তাদেরকে তাদের দেশ থেকে অন্য দেশে নিক্ষেপ করেছেন, যেমন আজ দেখা যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5709', '5', '29', '29', 'গোপন বিষয় সব আমাদের ঈশ্বর সদাপ্রভুর অধিকার; কিন্তু প্রকাশিত বিষয় সব আমাদের ও চিরকাল আমাদের বংশধরদের অধিকার, যেন এই নিয়মের সব কথা আমরা পালন করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5710', '5', '30', '1', '¶ আমি তোমার সামনে এই যে আশীর্বাদ ও অভিশাপ স্থাপন করলাম, তখন তোমার ঈশ্বর সদাপ্রভু যে সব জাতির মধ্যে তোমাকে তাড়িয়ে দেবেন, সেখানে যদি তুমি মনে চেতনা পাও');
INSERT INTO `bible_verses_bn_irv` VALUES ('5711', '5', '30', '2', 'এবং তুমি ও তোমার সন্তানরা যদি সম্পূর্ণ হৃদয়ের ও সম্পূর্ণ প্রাণের সঙ্গে তোমার ঈশ্বর সদাপ্রভুর কাছে ফিরে এস এবং আজ আমি তোমাকে যে সব আদেশ দিচ্ছি, সেই অনুসারে যদি তাঁর রবে অবধান কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5712', '5', '30', '3', 'তবে তোমার ঈশ্বর সদাপ্রভু তোমার বন্দিত্ব ফেরাবেন, তোমার প্রতি দয়া করবেন ও যে সব জাতির মধ্যে তোমার ঈশ্বর সদাপ্রভু তোমাকে ছড়িয়ে দিয়েছিলেন, সেখান থেকে আবার তোমাকে সংগ্রহ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5713', '5', '30', '4', 'যদি তোমরা কেউ নির্বাসিত হয়ে আকাশমণ্ডলের (পৃথিবীর শেষ প্রান্তেও) থাক, তা সত্বেও তোমার ঈশ্বর সদাপ্রভু সেখান থেকে তোমাকে সংগ্রহ করবেন ও সেখান থেকে নিয়ে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5714', '5', '30', '5', 'আর তোমার পূর্বপুরুষেরা যে দেশ অধিকার করেছিল, তোমার ঈশ্বর সদাপ্রভু সেই দেশে তোমাকে আনবেন ও তুমি তা অধিকার করবে এবং তিনি তোমার ভালো করবেন ও তোমার পূর্বপুরুষদের (পিতা) থেকেও তোমার বহুগুণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5715', '5', '30', '6', 'আর তুমি যেন সমস্ত হৃদয় ও সমস্ত প্রাণের সঙ্গে নিজের ঈশ্বর সদাপ্রভুকে ভালবেসে জীবন লাভ কর, এই জন্য তোমার ঈশ্বর সদাপ্রভু তোমার হৃদয় ও তোমার বংশের হৃদয় ছিন্নত্বক্‌ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5716', '5', '30', '7', 'আর তোমার ঈশ্বর সদাপ্রভু তোমার শত্রুদের ওপরে ও যারা তোমাকে ঘৃণা করে তাড়না করেছে, তাদের ওপরে এই সমস্ত শাপ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5717', '5', '30', '8', 'আর তুমি ফিরে সদাপ্রভুর রবে অনুসরণ করবে এবং আমি আজই তোমাকে তাঁর যে সব আদেশ জানাচ্ছি, তা পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5718', '5', '30', '9', 'আর তোমার ঈশ্বর সদাপ্রভু সমৃদ্ধির জন্যেই তোমার হাতের সব কাজে, তোমার শরীরের ফলে, তোমার পশুর ফলে ও তোমার ভূমির ফলে তোমাকে ঐশ্বর্য্যশালী করবেন; যেহেতু সদাপ্রভু তোমার পূর্বপুরুষদের মধ্যেও যেমন আনন্দ করতেন, সমৃদ্ধির জন্যে আবার তোমার মধ্যেও সেরকম আনন্দ করবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5719', '5', '30', '10', 'শুধু যদি তুমি এই নিয়মের বইয়ে লেখা তাঁর আদেশ সব ও তাঁর বিধি সব পালনের জন্যে তোমার ঈশ্বর সদাপ্রভুর রবে মেনে চল, যদি সমস্ত হৃদয় ও সমস্ত প্রাণের সঙ্গে তোমার ঈশ্বর সদাপ্রভুর প্রতি ফের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5720', '5', '30', '11', '¶ কারণ আমি আজ তোমাকে এই যে আজ্ঞা দিচ্ছি, তা তোমার বোঝার জন্য কঠিন না এবং দূরেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5721', '5', '30', '12', 'তা স্বর্গে না যে, তুমি বলবে, আমরা যেন তা পালন করি, এই জন্য কে আমাদের জন্যে স্বর্গে গিয়ে তা এনে আমাদেরকে শুনাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5722', '5', '30', '13', 'আর তা সমুদ্রের পারেও না যে, তুমি বলবে, আমরা যেন তা পালন করি, এই জন্য কে আমাদের জন্যে সমুদ্র পার হয়ে তা এনে আমাদেরকে শোনাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5723', '5', '30', '14', 'কিন্তু সেই কথা তোমার খুব কাছে, তা তোমার মুখে ও তোমার হৃদয়ে, যেন তুমি তা পালন করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5724', '5', '30', '15', 'দেখ, আমি আজই তোমার সামনে জীবন ও ভালো এবং মৃত্যু ও অমঙ্গল রাখলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5725', '5', '30', '16', 'যদি আমি আজ তোমাকে এই আজ্ঞা দিচ্ছি যে, তোমার ঈশ্বর সদাপ্রভুকে ভালবাসতে, তাঁর পথে চলতে এবং তাঁর আজ্ঞা, তাঁর বিধি ও তাঁর শাসন পালন করতে হবে; তা করলে তুমি বাঁচবে ও বহুগুণ হবে এবং যে দেশ অধিকার করতে যাচ্ছে, সেই দেশে তোমার ঈশ্বর সদাপ্রভু তোমাকে আশীর্বাদ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5726', '5', '30', '17', 'কিন্তু যদি তোমার হৃদয় অন্য পথে যায় ও তুমি কথা না শুনে প্রতিসারিত হয়ে অন্য দেবতাদের কাছে নত হও ও তাদের সেবা কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5727', '5', '30', '18', 'তবে আজ আমি তোমাদেরকে জানাচ্ছি, তোমরা অবশ্যই বিনষ্ট হবে, তোমরা অধিকারের জন্যে যে দেশে প্রবেশ করতে যর্দ্দন পার হয়ে যাচ্ছ, সেই দেশে তোমাদের জীবনকাল দীর্ঘদিন হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5728', '5', '30', '19', 'আমি আজ তোমাদের বিরুদ্ধে আকাশমণ্ডল ও পৃথিবীকে সাক্ষী করে বলছি যে, আমি তোমার সামনে জীবন ও মৃত্যু, আশীর্বাদ ও শাপ রাখলাম। অতএব জীবন বেছে নাও, যেন তুমি ও তোমার বংশধর বাঁচতে পার;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5729', '5', '30', '20', 'তোমার ঈশ্বর সদাপ্রভুকে ভালবাস, তাঁর রবে মেনে চল ও তাতে আসক্ত হও; কারণ তিনিই তোমার জীবন ও তোমার দীর্ঘআয়ুর মতো; তা হলে সদাপ্রভু তোমার পূর্বপুরুষদেরকে, অব্রাহাম, ইস্‌হাক ও যাকোবকে, যে দেশ দিতে শপথ করেছিলেন, সেই দেশে তুমি বাস করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5730', '5', '31', '1', '¶ পরে মোশি গিয়ে সব ইস্রায়েলকে এই সব কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5731', '5', '31', '2', 'আর তিনি তাদেরকে বললেন, “আজ আমার বয়স একশো কুড়ি বছর, আমি আর বাইরে যেতে ও ভিতরে আসতে পারি না এবং সদাপ্রভু আমাকে বলেছেন, তুমি এই যর্দ্দন (নদী) পার হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5732', '5', '31', '3', 'তোমার ঈশ্বর সদাপ্রভু নিজে তোমার আগে গিয়ে পার হয়ে যাবেন; তিনিই তোমার সামনে থেকে সেই জাতিদেরকে ধ্বংস করবেন, তাতে তুমি তাদেরকে তাড়িয়ে দেবে; সদাপ্রভু যেমন বলেছেন, তেমনি যিহোশূয়ই তোমার আগে গিয়ে পার হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5733', '5', '31', '4', 'আর সদাপ্রভু ইমোরীয়দের সীহোন ও ওগ নামে দুই রাজাকে ধ্বংস করে তাদের প্রতি ও তাদের দেশের প্রতি যেমন করেছেন, ওদের প্রতিও সেরকম করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5734', '5', '31', '5', 'যখন তোমরা যুদ্ধে তাদের সঙ্গে সাক্ষাৎ করবে সদাপ্রভু তাদের বিরুদ্ধে তোমাদের জয় দেবেন, তখন তোমরা আমার আদেশ দেওয়া সব আদেশ অনুসারে তাদের প্রতি ব্যবহার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5735', '5', '31', '6', 'তোমরা শক্তিশালী হও ও সাহস কর, ভয় কোরো না, তাদের থেকে ভীত হয়ো না; কারণ তোমার ঈশ্বর সদাপ্রভু নিজে তোমার সঙ্গে যাচ্ছেন, তিনি তোমাকে ছাড়বেন না, তোমাকে ত্যাগ করবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5736', '5', '31', '7', 'আর মোশি যিহোশূয়কে ডেকে পুরো ইস্রায়েলের সামনে বললেন, “তুমি শক্তিশালী হও ও সাহস কর, কারণ সদাপ্রভু এদেরকে যে দেশ দিতে এদের পূর্বপুরুষদের কাছে শপথ করেছেন, সেই দেশে এই লোকদের সঙ্গে তুমি প্রবেশ করবে এবং তুমি এদেরকে সেই দেশ অধিকার করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5737', '5', '31', '8', 'আর সদাপ্রভু নিজে তোমার আগে আগে যাচ্ছেন; তিনিই তোমার সঙ্গে থাকবেন; তিনি তোমাকে ছাড়বেন না, তোমাকে ত্যাগ করবেন না; ভয় কোরো না, নিরাশ হয়ো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5738', '5', '31', '9', '¶ পরে মোশি এই নিয়ম লিখলেন এবং লেবির ছেলেরা যাজকরা, যারা সদাপ্রভুর নিয়ম সিন্দুক বহন করত, তাদেরকে ও ইস্রায়েলের সব প্রাচীনদেরকে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5739', '5', '31', '10', 'আর মোশি তাদেরকে এই আদেশ দিলেন, “প্রত্যেক সাত বছরের শেষে, ঋণ বাতিলের দিনের কুটিরের পর্বে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5740', '5', '31', '11', 'যখন সমস্ত ইস্রায়েল তোমার ঈশ্বর সদাপ্রভুর মনোনীত জায়গায় তাঁর সামনে উপস্থিত হবে, সেই দিনের তুমি সমস্ত ইস্রায়েলের সামনে তাদের কাছে এই নিয়ম পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5741', '5', '31', '12', 'তুমি লোকদেরকে, পুরুষ, স্ত্রী, বালক বালিকা ও তোমার শহরের দরজার মধ্যবর্ত্তী বিদেশী সবাইকে জড়ো করবে, যেন তারা শুনে শেখে ও তোমাদের ঈশ্বর সদাপ্রভুকে ভয় করে এবং এই নিয়মের সব কথা যত্নসহকারে পালন করে');
INSERT INTO `bible_verses_bn_irv` VALUES ('5742', '5', '31', '13', 'আর তাদের যে সন্তানরা এই সব জানে না, তারা যেন শুনে এবং যে দেশ অধিকার করতে তোমরা যর্দ্দন পার হয়ে যাচ্ছ, সেই দেশে যতদিন বেঁচে থাকে, তারা ততদিন যেন তোমাদের ঈশ্বর সদাপ্রভুকে ভয় করতে শেখে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5743', '5', '31', '14', '¶ পরে সদাপ্রভু মোশিকে বললেন, “দেখ, তোমার মৃত্যুদিন কাছাকাছি, তুমি যিহোশূয়কে ডাক এবং তোমরা উভয়ে সমাগম তাঁবুতে উপস্থিত হও, আমি তাকে আদেশ দেব।” তাতে মোশি ও যিহোশূয় গিয়ে সমাগম তাঁবুতে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5744', '5', '31', '15', 'আর সদাপ্রভু সেই তাঁবুতে মেঘের স্তম্ভে দেখা দিলেন; সেই মেঘের স্তম্ভ তাঁবু দরজার ওপরে স্থির থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5745', '5', '31', '16', 'তখন সদাপ্রভু মোশিকে বললেন, “দেখ, তুমি নিজের পূর্বপুরুষদের (পিতা) সঙ্গে শুবে, আর এই লোকেরা উঠবে এবং যে দেশে প্রবেশ করতে যাচ্ছে, সেই দেশের বিদেশী দেবতাদের অনুসরণে ব্যভিচার করবে এবং আমাকে ত্যাগ করবে ও তাদের সঙ্গে করে আমার নিয়ম ভাঙ্গবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5746', '5', '31', '17', 'সেই দিনের তাদের বিরুদ্ধে আমার রাগ প্রজ্বলিত হবে, আমি তাদেরকে ত্যাগ করব ও তাদের থেকে নিজের মুখ লুকাব আর তারা কবলিত হবে এবং তাদের ওপরে নানা ধরনের অমঙ্গল ও সঙ্কট ঘটবে; সেই দিনের তারা বলবে, ‘আমাদের উপর এই সমস্ত অমঙ্গল ঘটেছে, এর কারণ কি এটাই না, যে আমাদের ঈশ্বর আমাদের মধ্যবর্ত্তী নন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('5747', '5', '31', '18', 'বাস্তবিক তারা অন্য দেবতাদের কাছে ফিরে যে সব খারাপ কাজ করবে, তার জন্য সেই দিনের আমি অবশ্য তাদের থেকে নিজের মুখ ঢাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5748', '5', '31', '19', 'এখন তোমরা নিজেদের জন্য এই গান লেখো এবং তুমি ইস্রায়েলের লোকদেরকে এই গান শেখাও ও তাদেরকে মুখস্থ করাও; যেন এই গান ইস্রায়েলের লোকদের বিরুদ্ধে আমার সাক্ষী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5749', '5', '31', '20', 'কারণ আমি যে দেশ দিতে তাদের পূর্বপুরুষদের (পিতা) কাছে শপথ করেছি, সেই দুধ ও মধুপ্রবাহী দেশ তাদেরকে নিয়ে গেলে পর যখন তারা খেয়ে তৃপ্তি ও মোটা হবে, তখন অন্য দেবতাদের কাছে ফিরবে এবং তাদের সেবা করবে, আমাকে অবজ্ঞা করবে ও আমার নিয়ম ভাঙ্গবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5750', '5', '31', '21', 'আর যখন তাদের ওপরে নানা ধরনের অমঙ্গল ও সঙ্কট ঘটবে, সেই দিনের এই গান সাক্ষী হিসাবে তাদের সামনে সাক্ষ্য দেবে; কারণ তাদের বংশের মুখে এই গান ভুলে যাবে না; প্রকৃত পক্ষে আমি যে দেশের বিষয়ে শপথ করেছি, সেই দেশে তাদেরকে আনার আগেও এখন তারা যে পরিকল্পনা করছে, তা আমি জানি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5751', '5', '31', '22', 'পরে মোশি সেই দিনের ঐ গান লিখে ইস্রায়েলের লোকদেরকে শেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5752', '5', '31', '23', 'আর তিনি নূনের ছেলে যিহোশূয়কে আদেশ দিয়ে বললেন, “তুমি শক্তিশালী হও ও সাহস কর; কারণ আমি ইস্রায়েলের লোকদেরকে যে দেশ দিতে শপথ করেছি, সেই দেশে তুমি তাদেরকে নিয়ে যাবে এবং আমি তোমার সঙ্গী হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5753', '5', '31', '24', 'আর মোশি শেষ পর্যন্ত এই নিয়মের কথা সব বইয়ে রচনার পর');
INSERT INTO `bible_verses_bn_irv` VALUES ('5754', '5', '31', '25', 'সদাপ্রভুর নিয়ম সিন্দুক বহনকারী লেবীয়দেরকে এই আদেশ দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5755', '5', '31', '26', '“তোমরা এই নিয়মের বই নিয়ে তোমাদের ঈশ্বর সদাপ্রভুর নিয়ম সিন্দুকের পাশে রাখ; এটা তোমাদের বিরুদ্ধে সাক্ষীর জন্য সেই জায়গায় থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5756', '5', '31', '27', 'কারণ তোমার বিরুদ্ধাচারিতা ও তোমার একগুঁয়েমিতা আমি জানি; দেখ, তোমাদের সঙ্গে আমি জীবিত থাকতেই আজ তোমরা সদাপ্রভুর বিরুদ্ধাচারী হলে, তবে আমার মৃত্যুর পরে কি না করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5757', '5', '31', '28', 'তোমরা নিজেদের বংশের সমস্ত প্রাচীনদেরকে ও কর্ম্মচারীকে আমার কাছে জড়ো কর; আমি তাদের কানে এই সব কথা বলি এবং তাদের বিরুদ্ধে আকাশমণ্ডল ও পৃথিবীকে সাক্ষী করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5758', '5', '31', '29', 'কারণ আমি জানি, আমার মৃত্যুর পরে তোমরা সম্পূর্ণ ভ্রষ্ট হয়ে পড়বে এবং আমার আদেশ দেওয়া পথ হইতে বিপথগামী হবে। আর পরবর্তীকালে তোমাদের অমঙ্গল ঘটবে, কারণ সদাপ্রভুর দৃষ্টিতে যা খারাপ, তা করে তোমরা নিজেদের হাতের কাজের মাধ্যমে তাঁকে অসন্তুষ্ট করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5759', '5', '31', '30', '¶ পরে মোশি শেষ পর্যন্ত ইস্রায়েলের সমস্ত সমাজের কাছে এই গানের কথা গুলি বলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5760', '5', '32', '1', '¶ আকাশমণ্ডল! কান দাও, আমি বলি; পৃথিবীও আমার মুখের কথা শুনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5761', '5', '32', '2', 'আমার শিক্ষা বৃষ্টির মতো বর্ষণ হবে, আমার কথা শিশিরের মতো নেমে আসবে, ঘাসের ওপরে পড়া বিন্দু বিন্দু বৃষ্টির মতো, শাকের ওপরে পড়া জলধারার মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5762', '5', '32', '3', 'কারণ আমি সদাপ্রভুর নাম প্রচার করব; তোমরা আমাদের ঈশ্বরের মহিমা প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5763', '5', '32', '4', 'তিনি শিলা, তাঁর কাজ নির্ভুল, কারণ তাঁর সব পথ সঠিক; তিনি বিশ্বাস্য ঈশ্বর, তাঁতে অন্যায় নেই; তিনিই ধর্ম্মময় ও সরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5764', '5', '32', '5', 'এরা তাঁর বিষয়ে ভ্রষ্টাচারী, তাঁর সন্তান নয়, এই এদের কলঙ্ক; এরা বিপথগামী ও কুটিল বংশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5765', '5', '32', '6', 'তোমরা কি সদাপ্রভুকে এই প্রতিশোধ দিচ্ছ? হে বোকা ও বুদ্ধিহীন জাতি। তিনি কি তোমার বাবা না, যিনি তোমাকে লাভ করলেন? তিনিই তোমার সৃষ্টিকর্ত্তা ও স্থাপনকর্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5766', '5', '32', '7', 'পুরানো দিনের সময় সব মনে কর, বহুপুরুষের বছর সব আলোচনা কর; তোমার বাবাকে জিজ্ঞাসা কর, সে জানাবে; তোমার প্রাচীনদেরকে জিজ্ঞাসা কর, তারা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5767', '5', '32', '8', 'সর্বশক্তিমান পরাৎপর যখন জাতিদেরকে অধিকার প্রদান করলেন, যখন মানবজাতিকে আলাদা করলেন, তখন ইস্রায়েলীয়দের সংখ্যানুসারেই সেই লোকদের সীমা নির্ধারণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5768', '5', '32', '9', 'কারণ সদাপ্রভুর প্রজাই তাঁর অংশ; যাকোবই তাঁর ভাগের অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5769', '5', '32', '10', 'তিনি তাকে পেলেন মরুপ্রান্তের দেশে, পশুগর্জনময় ঘোর মরুপ্রান্তে; তিনি তাকে ঘিরে নিলেন, তার যত্ন করলেন, চোখের তারার মতো তাকে রক্ষা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5770', '5', '32', '11', 'ঈগল যেমন নিজের বাসা পাহারা দেয়, নিজের শাবকদের ওপরে পাখা দোলায়, ডানা বাড়িয়ে দিয়ে তাদেরকে তুলে, পালকের ওপরে তাদেরকে বহন করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5771', '5', '32', '12', 'সেভাবে সদাপ্রভু একাকী তাকে নিয়ে গেলেন; তাঁর সঙ্গে কোনো বিদেশী দেবতা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5772', '5', '32', '13', 'তিনি পৃথিবীর উঁচু সব জায়গাগুলির ওপর দিয়ে তাকে চালালেন, সে ক্ষেতের ফল খেল; তিনি তাকে পাথর থেকে মধু পান করালেন, চক্‌মকি পাথরের শিলা থেকে তেল দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5773', '5', '32', '14', 'তিনি গরুর মাখন, মেষীর দুগ্ধ্‌, মেষশাবকের মেদ সহ, বাশন দেশজাত মেষ ও ছাগ এবং উত্তম গমের সার তাকে দিলেন; তুমি দ্রাক্ষা ফলের দ্রাক্ষারস পান করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5774', '5', '32', '15', 'কিন্তু যিশুরূণ হৃষ্টপুষ্ট হয়ে পদাঘাত করল। তুমি হৃষ্টপুষ্ট, মোটা ও তৃপ্ত হলে; অমনি সে নিজের সৃষ্টি কর্তা ঈশ্বরকে ছাড়ল, নিজের পরিত্রানের শিলাকে ছোট মনে করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5775', '5', '32', '16', 'তারা বিজাতীয় দেবতার মাধ্যমে তার ঈর্ষা জন্মাল, ঘৃণার বস্তু দিয়ে তাঁকে অসন্তুষ্ট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5776', '5', '32', '17', 'তারা বলিদান করল ভূতদের উদ্দেশ্যে, যারা ঈশ্বর নয়, দেবতাদের উদ্দেশ্যে, যাদেরকে তারা জানত না, বর্তমান দেবতাদের উদ্দেশ্যে, যাদেরকে তোমাদের পূর্ব পুরুষরা ভয় করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5777', '5', '32', '18', 'তুমি নিজের জন্মদাতা শিলার প্রতি উদাসীন, নিজের জন্মদাতা ঈশ্বরকে ভুলে গেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5778', '5', '32', '19', 'সদাপ্রভু দেখলেন, ঘৃণা করলেন, নিজের ছেলে মেয়েদের করা অসন্তোষজনক কাজের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5779', '5', '32', '20', 'তিনি বললেন, “আমি ওদের থেকে নিজের মুখ ঢেকে রাখব;” তিনি বললেন, “ওদের শেষদশা কি হবে, দেখব; কারণ ওরা বিপরীতধর্মী বংশ, ওরা অবিশ্বস্ত সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5780', '5', '32', '21', 'যারা দেবতা নয় তাদের মাধ্যমে আমার অন্তরজ্বালা সৃষ্টি করল, নিজদের অযোগ্যও প্রতিমার মাধ্যমে আমাকে অসন্তুষ্ট করল; যারা জাতি নয় তাদের মাধ্যমে আমিও ওদের ঈর্ষান্বিত করব, আমি ওদেরকে একজাতির মাধ্যমে অসন্তুষ্ট করব যারা কিছুই বোঝে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5781', '5', '32', '22', 'কারণ আমার রাগে আগুন জ্বলে উঠল, তা নীচের পাতাল পর্যন্ত দগ্ধ করে, পৃথিবী ও ফসল গ্রাস করে, পর্বত সব কিছুর ভিত্তিতে আগুন লাগায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5782', '5', '32', '23', 'আমি তাদের ওপরে অমঙ্গলের স্তূপ করব, তাদের প্রতি আমার বাণ সব ছুঁড়ব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5783', '5', '32', '24', 'তারা খিদেতে দুর্বল হবে, জ্বলন্ত তাপে ও ভীষণভাবে ধ্বংসে কবলিত হবে; আমি তাদের কাছে জন্তুদের দাঁত পাঠাব, ধূলোতে অবস্থিত সরীসৃপের বিষ সহকারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5784', '5', '32', '25', 'বাইরে খড়গ এবং ঘরের মধ্যে ত্রাস বিনাশ করবে; যুবক ও কুমারীকে, দুধ খাওয়া শিশু ও সাদা চুল বিশিষ্ট বৃদ্ধকে মারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5785', '5', '32', '26', 'আমি বললাম, তাদেরকে উড়িয়ে দেব, মানুষদের মধ্যে থেকে তাদের স্মৃতি মুছে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5786', '5', '32', '27', 'কিন্তু ভয় করি, পাছে শত্রু বিরক্ত করে পাছে তাদের শত্রুরা বিপরীত বিচার করে, পাছে তারা বলে, আমাদেরই হাত উন্নত এ সব কাজ সদাপ্রভু করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5787', '5', '32', '28', 'কারণ ওরা জ্ঞানবিহীন জাতি, ওদের মধ্যে বিবেচনা নাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5788', '5', '32', '29', 'আহা, কেন তারা জ্ঞানবান হয়ে এই কথা বোঝে না? কেন নিজেদের শেষদশা বিবেচনা করে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5789', '5', '32', '30', 'এক জন কিভাবে হাজার লোককে তাড়িয়ে দেয়, দুই জন্য দশ হাজারকে পালাতে সাহায্য করে? না, তাদের শিলা তাদেরকে বিক্রি করলেন, সদাপ্রভু তাদেরকে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5790', '5', '32', '31', 'কারণ ওদের শিলা আমাদের শিলার মতো না, আমাদের শত্রুরাও এরকম বিচার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5791', '5', '32', '32', 'কারণ তাদের আঙ্গুর লতা সদোমের আঙ্গুর লতা থেকে উৎপন্ন; ঘমোরার ক্ষেতে অবস্থিত আঙ্গুর লতা থেকে উৎপন্ন; তাদের আঙ্গুর ফল বিষময়, তাদের গুচ্ছ তেতো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5792', '5', '32', '33', 'তাদের আঙ্গুর রস সাপদের বিষ, তা কালসাপের উৎকট হলাহল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5793', '5', '32', '34', 'এটা কি আমার কাছে সঞ্চয় করে রাখা না? আমার অর্থভান্ডার সীলমোহরের মাধ্যমে রক্ষিত না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5794', '5', '32', '35', 'প্রতিশোধ ও প্রতিফলদান আমারই কাজ, যে দিনের তাদের পা পিছলে যাবে; কারণ তাদের বিপদের দিন কাছাকাছি, তাদের জন্য যা যা নির্ধারিত, তাড়াতাড়ি আসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5795', '5', '32', '36', 'কারণ সদাপ্রভু নিজের প্রজাদের বিচার করবেন, নিজের দাসদের ওপরে দয়া করবেন; যেহেতু তিনি দেখবেন, তাদের শক্তি গিয়েছে, বন্ধ কি খোলা কেউই নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5796', '5', '32', '37', 'তিনি বলবেন, “কোথায় তাদের দেবতা, কোথায় সেই শিলা, যার শরণ নিয়েছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5797', '5', '32', '38', 'যা তাদের বলির মেদ খেত, তাদের পানীয় নৈবেদ্যের আঙ্গুর রস পান করত? তারাই উঠে তোমাদের সাহায্য করুক, তারাই তোমাদের আশ্রয় হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5798', '5', '32', '39', 'এখন দেখ, আমি, আমিই তিনি; আমি ছাড়া কোনো ঈশ্বর নেই; আমি হত্যা করি, আমিই, জীবন্ত করি; আমি আঘাত করেছি, আমিই সুস্থ করি; আমার হাত থেকে উদ্ধারকারী কেউই নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5799', '5', '32', '40', 'কারণ আমি আকাশের দিকে হাত তুলি, আর বলি, আমি অনন্তজীবী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5800', '5', '32', '41', 'আমি যদি নিজের চকচকে তলোয়ারে শাণ দিই, যদি বিচারসাধনে হাত দিই, তবে আমার বিপক্ষদের প্রতিশোধ নেব, আমার বিদ্বেষীদেরকে প্রতিফল দিব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5801', '5', '32', '42', 'আমি নিজের বাণ সব মত্ত করব রক্তপানে, মারা যাওয়া ও বন্দি লোকদের রক্তপানে; আমার তলোয়ারে মাংস খাবে, শত্রুদের প্রধানদের মাথা [খাবে]।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5802', '5', '32', '43', 'জাতিরা, তাঁর প্রজাদের সঙ্গে আনন্দ কর; কারণ তিনি নিজের দাসদের রক্তের প্রতিফল দেবেন, নিজের বিপক্ষদের প্রতিশোধ নেবেন, নিজের দেশের জন্য, নিজের প্রজাদের জন্য প্রায়শ্চিত্ত করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5803', '5', '32', '44', 'আর মোশি ও নূনের ছেলে হোশেয় এসে লোকদের কানে এই গানের সমস্ত কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5804', '5', '32', '45', 'মোশি সমস্ত ইস্রায়েলের কাছে এই সব কথা শেষ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5805', '5', '32', '46', 'আর তিনি তাদেরকে বললেন, “আমি আজ তোমাদের কাছে সাক্ষ্য হিসাবে যা যা বললাম, তোমরা সেই সমস্ত কথায় মনোযোগ কর, আর তোমাদের সন্তানরা যেন এই ব্যবস্থার সব কথা পালন করতে যত্নবান্‌ হয়, এই জন্য তাদেরকে তা আদেশ করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5806', '5', '32', '47', 'কারণ এটা তোমাদের পক্ষে অর্থহীন বাক্য না, কারণ এটা তোমাদের জীবন এবং তোমরা যে দেশ অধিকার করতে যর্দ্দন পার হয়ে যাচ্ছ, সেই দেশে এই বাক্যের মাধ্যমে দীর্ঘায়ু হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5807', '5', '32', '48', '¶ সেই দিনের সদাপ্রভু মোশিকে বললেন, “তুমি এই অবারীম পর্বতে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5808', '5', '32', '49', 'অর্থাৎ যিরীহোর সামনে অবস্থিত মোয়াব দেশে অবস্থিত অবারীম পর্বতে ওঠ এবং আমি অধিকারের জন্যে ইস্রায়েল সন্তানদের যে দেশ দিচ্ছি, সেই কনান দেশ দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5809', '5', '32', '50', 'আর আমার ভাই হারোণ যেমন হোর পর্বতে মারা গিয়ে নিজের লোকদের কাছে সংগৃহীত হল, সেরকম তুমি যে পর্বতে উঠবে, তোমাকে সেখানে মারা গিয়ে নিজের লোকদের কাছে সংগৃহীত হতে হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5810', '5', '32', '51', 'কারণ সিন মরুপ্রান্তে কাদেশে অবস্থিত মরীবা জলের কাছে তোমরা ইস্রায়েলের লোকদের মধ্যে আমার বিরুদ্ধে সত্যলঙ্ঘন করেছিলে, ফলে ইস্রায়েলের লোকদের মধ্যে আমাকে পবিত্র বলে মান্য করনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5811', '5', '32', '52', 'তুমি নিজের সামনে দেশ দেখবে, কিন্তু আমি ইস্রায়েলের লোকদেরকে যে দেশ দিচ্ছি, সেখানে প্রবেশ করতে পারবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5812', '5', '33', '1', '¶ আর ঈশ্বরের লোক মোশি মৃত্যুর আগে ইস্রায়েলের লোকদেরকে যে আশীর্বাদে আশীর্বাদ করলেন, তা এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5813', '5', '33', '2', 'তিনি বললেন, “সদাপ্রভু সীনয় থেকে আসলেন, সেয়ীর থেকে তাদের জন্য উঠলেন; পারণ পর্বত থেকে নিজের তেজ প্রকাশ করলেন, হাজার হাজার পবিত্রের কাছ থেকে আসলেন; তাদের জন্য তাঁর ডান হাতে অগ্নিময় ব্যবস্থা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5814', '5', '33', '3', 'অবশ্যই, তিনি গোষ্ঠীদেরকে ভালবাসেন, তাঁর পবিত্ররা সবাই তোমার হাতে; তারা তোমার পায়ের কাছে বসল, প্রত্যেকে তোমার বাক্য গ্রহণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5815', '5', '33', '4', 'মোশি আমাদেরকে ব্যবস্থা আদেশ করলেন, তা যাকোবের সমাজের অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5816', '5', '33', '5', 'যখন লোকদের প্রধানরা একত্রিত হল, ইস্রায়েলের সমস্ত বংশ একত্র হল, তখন যিশুরূণে এক রাজা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5817', '5', '33', '6', 'রূবেণ বেঁচে থাকুক, তাঁর মৃত্যু না হোক, তাছাড়া তার লোক অল্পসংখ্যক হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5818', '5', '33', '7', 'আর যিহূদার বিষয়ে তিনি বললেন, “হে সদাপ্রভু, যিহূদার রব শোনো, তার লোকদের কাছে তাকে আন; সে নিজের হাতে নিজের পক্ষে যুদ্ধ করল, তুমি শত্রুদের বিরুদ্ধে তার সাহায্যকারী হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5819', '5', '33', '8', 'আর লেবির বিষয়ে তিনি বললেন, “তোমার সেই আনন্দের সঙ্গে তোমার তুম্মীম ও ঊরীম রয়েছে; যার পরীক্ষা তুমি মঃসাতে করলে, যার সঙ্গে মরীবার জলের কাছে বিবাদ করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5820', '5', '33', '9', 'সে নিজের বাবার ও নিজের মায়ের বিষয়ে বলল, আমি তাকে দেখিনি; সে নিজের ভাইদেরকে স্বীকার করল না, নিজের সন্তানদেরকেও গ্রহণ করল না; কারণ তারা তোমার বাক্য রক্ষা করেছে এবং তোমার নিয়ম পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5821', '5', '33', '10', 'তারা যাকোবকে তোমার শাসন, ইস্রায়েলকে তোমার ব্যবস্থা শিক্ষা দেবে; তারা তোমার সামনে ধূপ রাখবে, তোমার বেদির ওপরে সম্পূর্ণ হোমবলি রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5822', '5', '33', '11', 'সদাপ্রভু, তার সম্পত্তিতে আশীর্বাদ কর, তার হাতের কাজ গ্রাহ্য কর; তাদের কোমরে আঘাত কর, যারা তার বিরুদ্ধে ওঠে, যারা তাকে ঘৃণা করে, যেন তারা আর উঠতে না পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5823', '5', '33', '12', 'বিন্যামীনের বিষয়ে তিনি বললেন, “সদাপ্রভুর প্রিয় জন তাঁর কাছে নির্ভয়ে বাস করবে; তিনি সারা দিন তাকে ঢেকে রাখেন, সে সদাপ্রভুর বাহুর মধ্যে বাস করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5824', '5', '33', '13', 'আর যোষেফের বিষয়ে তিনি বললেন, “তার দেশ সদাপ্রভুর আশীর্বাদযুক্ত হোক, আকাশের মূল্যবান জিনিস ও শিশিরের মাধ্যমে, নীচে বিস্তীর্ণ জলের মাধ্যমে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5825', '5', '33', '14', 'সূর্য্যের আলোয় পাকা ফলের মূল্যবান জিনিসের মাধ্যমে, অতিক্রান্ত মাসের মূল্যবান জিনিসের মাধ্যমে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5826', '5', '33', '15', 'পুরাতন পর্বতদের প্রধান প্রধান জিনিসের মাধ্যমে, অনন্ত পাহাড়ের মূল্যবান জিনিসের মাধ্যমে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5827', '5', '33', '16', 'পৃথিবীর মূল্যবান জিনিস ও প্রাচুর্য্যতার মাধ্যমে; আর যিনি ঝোপবাসী, তার ভালো হোক; সেই আশীর্বাদ আসুক যোষেফের মাথায় এবং তার মাথার ওপরে যে তার ভাইদের ওপরে রাজত্ব করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5828', '5', '33', '17', 'তার প্রথমজাত ষাঁড় শোভাযুক্ত, তার শিং দুটি বন্য ষাঁড়ের শিং; তার মাধ্যমে সে পৃথিবীর শেষ পর্যন্ত সমস্ত জাতিকে গুতাবে; সেই শিং দুটি ইফ্রয়িমের হাজার হাজার লোক, মনঃশির হাজার হাজার লোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5829', '5', '33', '18', 'আর সবূলূনের বিষয়ে তিনি বললেন, “সবূলূন, তুমি নিজের যাওয়াতে আনন্দ কর এবং ইষাখর, তুমি নিজের তাঁবুতে আনন্দ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5830', '5', '33', '19', 'এরা গোষ্ঠীদেরকে পর্বতের আহ্বান করবে; সে জায়গায় ধার্মিকতার বলি উৎসর্গ করবে, কারণ এরা সমুদ্রের প্রচুর জিনিস এবং বালুকার লুকানো ধন সব শোষণ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5831', '5', '33', '20', 'আর গাদের বিষয়ে তিন বললেন, “ধন্য তিনি, যিনি গাদকে বাড়িয়ে দেন; সে সিংহীর মতো বাস করে, সে বাহু এবং মাথাও বিচ্ছিন্ন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5832', '5', '33', '21', 'সে নিজের জন্য প্রথমাংশ প্রদান করল; কারণ সেখানে অধিপতির অধিকার রক্ষিত হল; আর সে লোকদের প্রধানদের সঙ্গে আসল; সদাপ্রভুর ধার্ম্মিকতা সম্পন্ন করল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5833', '5', '33', '22', 'আর দানের বিষয়ে তিনি বললেন, “দান সিংহশাবক, যে বাশন থেকে লাফ দেয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5834', '5', '33', '23', 'আর নপ্তালির বিষয়ে তিনি বললেন, “নপ্তালি, তুমি অনুগ্রহে সন্তুষ্ট, আর সদাপ্রভুর আশীর্বাদে পরিপূর্ণ; তুমি পশ্চিম ও দক্ষিণ অধিকার কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5835', '5', '33', '24', 'আর আশের বিষয়ে তিনি বললেন, “ছেলেতে আশের আশীর্বাদযুক্ত হোক, সে নিজের ভাইদের কাছে অনুগৃহীত হোক, সে নিজের পা তেলে ডুবিয়ে দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5836', '5', '33', '25', 'তোমার শহরের দরজার খিল লোহার ও ব্রোঞ্জের হবে, তোমার যেমন দিন, তেমনি শক্তি হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5837', '5', '33', '26', 'হে যিশুরূণ, ঈশ্বরের মতো কেউ নেই; তিনি তোমার সাহায্যের জন্যে আকাশরথে, নিজ গৌরবে মেঘে যাতায়াত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5838', '5', '33', '27', 'অনাদি ঈশ্বর তোমার বাসস্থান, নীচে চিরস্থায়ী হাত দুটি; তিনি তোমার সামনে থেকে শত্রুকে দূর করলেন, আর বললেন, “ধ্বংস কর!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5839', '5', '33', '28', 'তাই ইস্রায়েল নির্ভয়ে বাস করে, যাকোবের (নিবাস স্থান) উৎস একাকী থাকে, শস্যের ও দ্রাক্ষারসের দেশে বাস করে; আর তার আকাশ থেকেও শিশির পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5840', '5', '33', '29', 'হে ইস্রায়েল। ধন্য তুমি, তোমার তুল্য কে? তুমি সদাপ্রভুর দ্বারা নিস্তারপ্রাপ্ত জাতি, তিনি তোমার সাহায্যের ঢাল, তোমার মহিমার খড়্গ। তোমার শত্রুরা তোমার কর্তৃত্ব স্বীকার করবে, আর তুমিই তাদের উঁচু জায়গা দলন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5841', '5', '34', '1', '¶ মোশি মোয়াবের সমভূমি থেকে নবো পর্বতে, যিরীহোর সামনে অবস্থিত পিস্‌গা শৃঙ্গে উঠলেন। আর সদাপ্রভু তাকে সমস্ত দেশ, দান পর্যন্ত গিলিয়দ');
INSERT INTO `bible_verses_bn_irv` VALUES ('5842', '5', '34', '2', 'এবং সমস্ত নপ্তালি, আর ইফ্রয়িম ও মনঃশির দেশ এবং পশ্চিমে মহাসমুদ্র পর্যন্ত যিহূদার সমস্ত দেশ');
INSERT INTO `bible_verses_bn_irv` VALUES ('5843', '5', '34', '3', 'এবং দক্ষিণ দেশ ও সোয়র পর্যন্ত তাল গাছের শহর যিরীহোর উপত্যকার অঞ্চল দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5844', '5', '34', '4', 'আর সদাপ্রভু তাকে বললেন, “আমি যে দেশের বিষয়ে শপথ করে অব্রাহামকে, ইস্‌হাককে ও যাকোবকে বলেছিলাম, আমি তোমার বংশকে সেই দেশ দেব, এ সেই দেশ; আমি ওটা তোমাকে চোখে দেখালাম, কিন্তু তুমি পার হয়ে ঐ জায়গা যাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5845', '5', '34', '5', 'তখন সদাপ্রভুর দাস মোশি সদাপ্রভুর কথা অনুসারে সেই জায়গায় মোয়াব দেশে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5846', '5', '34', '6', 'আর তিনি মোয়াব দেশে বৈৎ-পিয়োরের সামনে অবস্থিত উপত্যকাতে তাঁকে কবর দিলেন; কিন্তু তাঁর কবরস্থান আজও কেউ জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5847', '5', '34', '7', 'মৃত্যুর দিন মোশির বয়স একশো কুড়ি বছর হয়েছিল; তাঁর চক্ষু ক্ষীণ হয়নি ও তাঁর তেজের হ্রাস হয় নাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5848', '5', '34', '8', 'পরে ইস্রায়েলের লোকদের মোশির জন্য মোয়াবের সমভূমিতে ত্রিশ দিন শোক করল; এভাবে মোশির শোকের দিন শেষ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5849', '5', '34', '9', 'আর নূনের ছেলে যিহোশূয় বিজ্ঞতার আত্মায় পরিপূর্ণ ছিলেন, কারণ মোশি তাঁর উপরে হাত রেখেছিলেন; আর ইস্রায়েলের লোকরা তাঁর কথায় মনোযোগ দিয়ে মোশির প্রতি সদাপ্রভুর আদেশ অনুসারে কাজ করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5850', '5', '34', '10', 'মোশির মতো কোনো ভাববাদী ইস্রায়েলের মধ্যে আর সৃষ্টি হয়নি; সদাপ্রভু তাঁর সঙ্গে সামনাসামনি আলাপ করতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5851', '5', '34', '11', 'প্রকৃত পক্ষে সদাপ্রভু তাঁকে পাঠালে তিনি মিশর দেশে, ফরৌণের, তাঁর সব দাসের ও তাঁর সব দেশের প্রতি সবধরনের চিহ্ন ও অদ্ভুত লক্ষণ দেখালেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('5852', '5', '34', '12', 'এবং সমস্ত ইস্রায়েলের দৃষ্টিতে মোশি শক্তিশালী হাতের ও ভয়ঙ্করতার কত না কাজ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5853', '6', '1', '1', '¶ সদাপ্রভুর দাস মোশির মৃত্যু হবার পর সদাপ্রভু নূনের পুত্র যিহোশূয় নামে মোশির প্রধান পরিচারককে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5854', '6', '1', '2', '“আমার দাস মোশির মৃত্যু হয়েছে; এখন ওঠ, তুমি এই সমস্ত লোকদের নিয়ে এই যর্দ্দন নদী পার হও এবং তাদেরকে, অর্থাৎ ইস্রায়েল-সন্তানদের আমি যে দেশ দেব, সেই দেশে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5855', '6', '1', '3', 'সে সমস্ত স্থানে তোমরা যাতায়াত করবে, আমি মোশিকে যেমন বলেছিলাম, সেই অনুযায়ী সেই সমস্ত স্থান তোমাদেরকে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5856', '6', '1', '4', 'মরুভূমি ও এই লিবানোন থেকে মহানদী, ফরাৎ নদী পর্যন্ত হিত্তীয়দের সমস্ত দেশ এবং সূর্য্যের অস্ত যাওয়ার দিকে মহাসমুদ্র পর্যন্ত তোমাদের সীমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5857', '6', '1', '5', 'তোমার সমস্ত জীবনকালে কেউ তোমার সামনে দাঁড়াতে পারবে না; আমি যেমন মোশির সঙ্গে সঙ্গে ছিলাম, তেমনই তোমারও সঙ্গে সঙ্গে থাকব; আমি তোমাকে একা ছাড়ব না বা তোমাকে ত্যাগ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5858', '6', '1', '6', 'বলবান হও ও সাহস কর; কারণ যে দেশ দিতে এদের পিতৃপুরুষদের কাছে আমি শপথ করেছি, তা তুমি এই লোকদেরকে অধিকার করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5859', '6', '1', '7', 'তুমি বলবান ও সাহসী হও; আমার দাস মোশি তোমাকে যে ব্যবস্থা আদেশ করেছে, তুমি সেই সমস্ত যত্নের সঙ্গে পালন কর, সেই সমস্ত থেকে ডান দিকে কিম্বা বাঁ দিকে যেও না, যেন তুমি যে কোন স্থানে যাও, সেখানে সফল হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5860', '6', '1', '8', 'তোমার মুখ থেকে এই ব্যবস্থার বই প্রস্থান না করুক; এর মধ্যে যা কিছু লেখা আছে, যত্নের সঙ্গে, সেই সমস্ত অনুযায়ী কাজ করার মাধ্যমে তুমি দিন রাত তা গভীরভাবে ধ্যান কর, কারণ তা করলে তুমি বৃদ্ধি পাবে ও সফল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5861', '6', '1', '9', 'আমি কি তোমাকে আজ্ঞা দিই নাই? তুমি বলবান হও ও সাহস কর, ত্রাসযুক্ত কি নিরাশ হয়ো না; কেননা তুমি যে কোন স্থানে যাও, সেই স্থানে তোমার ঈশ্বর সদাপ্রভু তোমার সহবর্ত্তী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5862', '6', '1', '10', 'তখন যিহোশূয় লোকদের অধ্যক্ষগণকে আজ্ঞা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5863', '6', '1', '11', 'তোমরা শিবিরের মধ্য দিয়ে যাও, লোকদিগকে এই কথা বল, তোমরা আপনাদের জন্য পাথেয় সামগ্রী প্রস্তুত কর; কেননা তোমাদের ঈশ্বর সদাপ্রভু অধিকারার্থে তোমাদেরকে যে দেশ দিচ্ছেন, সেই দেশে প্রবেশ করে তা অধিকার করার জন্য তিন দিনের র মধ্যে তোমাদেরকে এই যর্দ্দন পার হয়ে যেতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5864', '6', '1', '12', 'পরে যিহোশূয় রূবেণীয়দিগকে, গাদীয়দিগকে ও মনঃশির অর্দ্ধ বংশকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5865', '6', '1', '13', 'সদাপ্রভুর দাস মোশি তোমাদেরকে যে আজ্ঞা দিয়েছিলেন, তা স্মরণ কর; তিনি বলেছিলেন, তোমাদের ঈশ্বর সদাপ্রভু তোমাদেরকে বিশ্রাম দিচ্ছেন, আর এই দেশ তোমাদেরকে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5866', '6', '1', '14', 'মোশির যর্দ্দনের পূর্ব্বপারে তোমাদেরকে যে দেশ দিয়েছেন, তোমাদের স্ত্রীলোক, বালকবালিকা ও পশুগণ সেই দেশে থাকবে; কিন্তু তোমরা, সমস্ত বলবান্‌ বীর, সসজ্জ হয়ে তোমাদের ভ্রাতৃগণের আগে আগে পার হয়ে যাবে ও তাহাদের সাহায্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5867', '6', '1', '15', 'পরে যখন সদাপ্রভু তোমাদের মত তোমাদের ভাইদের বিশ্রাম দেবেন, অর্থাৎ তোমাদের ঈশ্বর সদাপ্রভু তাদেরকে যে দেশ দিচ্ছেন, তারাও যখন সেই দেশ অধিকার করবে, তখন তোমরা যর্দ্দনের পূর্বদিকে সূর্যোদয়ের দিকে যা সদাপ্রভুর দাস মোশি দিয়েছিলেন, সেখানে ফিরে গিয়ে তা অধিকার করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5868', '6', '1', '16', 'তারা যিহোশূয়কে বলল, “আপনি আমাদেরকে যা কিছু আজ্ঞা করেছেন, সে সমস্তই আমরা করব; আপনি আমাদের যে কোন জায়গায় পাঠাবেন, সেই জায়গায় আমরা যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5869', '6', '1', '17', 'আমরা সমস্ত বিষয়ে যেমন মোশির কথা শুনতাম, তেমনি আপনার কথাও শুনব; শুধুমাত্র আপনার ঈশ্বর সদাপ্রভু যেমন মোশির সঙ্গে সঙ্গে ছিলেন, তেমনি আপনারও সঙ্গে সঙ্গে থাকুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5870', '6', '1', '18', 'যে কেউ আপনার আজ্ঞার বিরুদ্ধে যাবে এবং আপনার আজ্ঞার অবাধ্য হবে, তাঁর প্রাণদণ্ড হবে, আপনি শুধু বলবান হন ও সাহস করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5871', '6', '2', '1', '¶ তখন নূনের পুত্র যিহোশূয় শিটীম থেকে দুই জন গুপ্তচরদেরকে গোপনে এই কথা বলে পাঠালেন, “তোমরা যাও, ঐ দেশ, বিশেষ করে যিরীহো নগরকে ভালো করে পর্যবেক্ষণ কর।” তখন তারা রাহব নামের এক বেশ্যার বাড়িতে গেলেন ও সেই জায়গায় বিশ্রাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5872', '6', '2', '2', 'আর লোকেরা যিরীহোর রাজাকে বলল, “দেখুন, দেশ অনুসন্ধান করতে ইস্রায়েলীয়দের মধ্যে থেকে কয়েকটা লোক আজ রাতে এই জায়গায় এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5873', '6', '2', '3', 'তখন যিরীহোর রাজা রাহবের কাছে এই কথা বলে পাঠালেন, “যে লোকেরা তোমার কাছে এসেছে ও তোমার বাড়িতে প্রবেশ করেছে, তাদেরকে বাইরে নিয়ে এস, কারণ তারা সমস্ত দেশটাকে অনুসন্ধান করতে এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5874', '6', '2', '4', 'তখন সেই মহিলাটি ঐ দুই জনকে লুকিয়ে রাখলেন এবং বললেন, “সত্যই, সেই লোকেরা আমার কাছে এসেছিল; কিন্তু তারা কোথাকার লোক, তা আমি জানতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5875', '6', '2', '5', 'অন্ধকার হলে, নগরের দরজা বন্ধ করার একটু আগেই সেই লোকেরা চলে গেছে, তারা কোথায় গেছে, আমি জানি না; এখনই যদি তাদের অনুসরণ কর, তবে হয়ত তাদের ধরতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5876', '6', '2', '6', 'কিন্তু মহিলাটি তাদেরকে ছাদের উপরে নিয়ে গেলেন ও ছাদের উপরে সে তাঁর সাজানো শন এর ডাল পালার মধ্যে লুকিয়ে রেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5877', '6', '2', '7', 'ঐ লোকেরা তাদের অনুসরণ করে যর্দ্দনের পথে, যেখান দিয়ে হেঁটে পার হওয়া যায় সেই পর্যন্ত তাড়া করল এবং যারা তাদের তাড়া করার জন্য অনুসরণ করতে গেল, সেই লোকেরা বাইরে যাওয়ার সঙ্গে সঙ্গেই নগরের দরজা বন্ধ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5878', '6', '2', '8', 'সেই দুইজন গুপ্তচর ঘুমাতে যাওয়ার আগে ঐ মহিলাটি ছাদের উপরে তাদের সঙ্গে দেখা করতে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5879', '6', '2', '9', 'আর তাদেরকে বললেন, “আমি জানি, সদাপ্রভু তোমাদেরকে এই দেশ দিয়েছেন, আর তোমাদের কাছ থেকে আমাদের উপরে মহাভয় উপস্থিত হয়েছে ও তোমাদের সামনে এই দেশের বসবাসকারী সমস্ত লোক গলে গিয়েছে (খুব ভয় পেয়েছে)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5880', '6', '2', '10', 'কারণ মিশর থেকে যখন তোমরা বার হয়ে এসেছিলে তখন সদাপ্রভু তোমাদের সামনে কেমনভাবে সূফসাগরের (লোহিত সাগরের) জল শুকিয়ে দিয়েছিলেন এবং তোমরা যর্দ্দনের অন্য পারে সীহোন ও ওগ নামে ইমোরীয়দের দুই রাজার প্রতি যা করেছিলে, যাদের তোমরা সম্পূর্ণ ধ্বংস করেছিলে, তা আমরা শুনেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5881', '6', '2', '11', 'আর শোনার সঙ্গে সঙ্গে আমাদের হৃদয় গলে গেল; তোমাদের জন্য আর কারো মনে সাহস থাকল না, কারণ তোমাদের ঈশ্বর সদাপ্রভু যিনি উপরে স্বর্গে ও নিচে পৃথিবীতে ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5882', '6', '2', '12', 'তাই এখন, অনুরোধ করি, তোমরা আমার কাছে সদাপ্রভুর নামে শপথ কর, আমি তোমাদের উপরে দয়া করেছি, তার জন্য তোমরাও আমার বংশের উপরে দয়া করবে এবং একটা নিশ্চিত চিহ্ন আমাকে দাও৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('5883', '6', '2', '13', 'অর্থাৎ তোমরা আমার মা, বাবা, ভাই, বোন ও তাদের সমস্ত পরিজনকে বাঁচাবে ও মৃত্যু থেকে আমাদের প্রাণ উদ্ধার করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5884', '6', '2', '14', 'সেই দুই জন তাঁকে বলল, “তুমি যদি আমাদের এই কাজ প্রকাশ না কর, তবে তোমাদের পরিবর্ত্তে আমাদের প্রাণ যাক; যে দিনের সদাপ্রভু আমাদের এই দেশ দেবেন, আমরা তোমার প্রতি দয়াময় ও বিশ্বস্ত হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5885', '6', '2', '15', 'পরে সে জানালা দিয়ে দড়ির মাধ্যমে তাদেরকে নামিয়ে দিলেন, কারণ তার বাড়ি নগরের দেওয়ালের গায়ে ছিল, সে দেওয়ালের উপরে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5886', '6', '2', '16', 'আর সে তাদেরকে বলল, “যারা তাড়া করার জন্য গিয়েছে, তারা যেন তোমাদের ধরতে না পারে, এই জন্য তোমরা পর্বতে যাও, তিন দিন সেই জায়গায় লুকিয়ে থাক, তারপর যারা তাড়া করতে গিয়েছে, তারা ফিরে এলে তোমরা নিজেদের পথে চলে যেও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5887', '6', '2', '17', 'সেই লোকেরা তাঁকে বলল, “তুমি আমাদের যে দিব্য করেছ, সে বিষয়ে আমরা নির্দোষ হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5888', '6', '2', '18', 'দেখ, তুমি যে জানালা দিয়ে আমাদের নামিয়ে দিলে, আমাদের এই দেশে আসার দিনের সেই জানালায় এই লাল রঙের দড়িটা বেঁধে রাখবে এবং তোমার মা-বাবা, ভাইয়েদের এবং তোমার সমস্ত বংশকে তোমার বাড়িতে একত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5889', '6', '2', '19', 'তখন এইরূপ হবে, যে কেউ তোমার বাড়ি থেকে বের হয়ে রাস্তায় যাবে, তার রক্তপাতের দায়ী সে নিজেই হবে এবং আমরা নির্দোষ হব; কিন্তু যে কেউ তোমার সঙ্গে বাড়ির মধ্যে থাকবে, আর তাকে যদি কেউ হত্যা করে, তবে তার রক্তপাতের দায়ী আমরা হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5890', '6', '2', '20', 'কিন্তু তুমি যদি আমাদের এই কাজ প্রকাশ করে দাও, তবে তুমি আমাদের যে শপথ করিয়েছ, তা থেকে আমরা মুক্ত হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5891', '6', '2', '21', 'তখন সে বলল, “তোমরা যেমন বললে, তেমনই হোক।” পরে সে তাদেরকে বিদায় করলে তারা চলে গেল এবং সে ঐ লাল রঙের দড়ি জানালায় বেঁধে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5892', '6', '2', '22', 'আর তারা পর্বতে উপস্থিত হল, যারা তাড়া করার জন্য গিয়েছিল, তাদের ফিরে আসা পর্যন্ত তিন দিন সেখানে থাকল; তার ফলে যারা তাড়া করার জন্য গিয়েছিল, তারা সমস্ত রাস্তায় তাদের খোঁজ করেও কোন সন্ধান পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5893', '6', '2', '23', 'পরে ঐ দুই ব্যক্তি পর্বত থেকে নেমে এল ও পার হয়ে নূনের ছেলে যিহোশূয়ের কাছে গেল এবং তাদের প্রতি যা কিছু ঘটেছিল, তার সমস্ত বৃত্তান্ত তাঁকে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5894', '6', '2', '24', 'তারা যিহোশূয়কে বলল, “সত্যই সদাপ্রভু এই সমস্ত দেশ আমাদের হাতে সমর্পণ করেছেন এবং দেশের সমস্ত লোক আমাদের সামনে গলে গিয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5895', '6', '3', '1', '¶ যিহোশূয় অনেক ভোরে ঘুম থেকে উঠে সমস্ত ইস্রায়েল-সন্তানদের সঙ্গে শিটীম থেকে যাত্রা শুরু করে যর্দ্দনের কাছে উপস্থিত হলেন, কিন্তু তখন পার না হয়ে সেই স্থানেই রাত কাটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5896', '6', '3', '2', 'তিন দিনের র পর আধিকারিকরা শিবিরের মধ্য দিয়ে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5897', '6', '3', '3', 'তাঁরা লোকদের এই আজ্ঞা দিলেন; তোমরা যখন তোমাদের ঈশ্বর সদাপ্রভুর নিয়ম সিন্দুক ও লেবীয় যাজকদের তা বহন করতে দেখবে, তখন নিজের নিজের স্থান থেকে যাত্রা শুরু করবে ও তার পেছনে পেছনে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5898', '6', '3', '4', 'সেখানে তার ও তোমাদের মধ্যে প্রায় দুই হাজার হাতের দূরত্ব থাকবে; তার কাছে যাবে না; যেন তোমরা তোমাদের গন্তব্য পথ জানতে পার, কারণ এর আগে তোমরা এই পথ দিয়ে যাও নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5899', '6', '3', '5', 'পরে যিহোশূয় লোকদের বললেন, “তোমরা নিজেদের পবিত্র কর, কারণ কালকে সদাপ্রভু তোমাদের মধ্যে আশ্চর্য্য কাজ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5900', '6', '3', '6', 'এর পরে যিহোশূয় যাজকদের বললেন, “তোমরা নিয়ম সিন্দুক তুলে নিয়ে লোকদের আগে আগে যাও৷” তাতে তারা নিয়ম সিন্দুক তুলে নিয়ে লোকদের আগে আগে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5901', '6', '3', '7', 'তখন সদাপ্রভু যিহোশূয়কে বললেন, “আজ থেকে আমি সমস্ত ইস্রায়েলের সামনে তোমাকে মহিমান্বিত করব, যেন তারা জানতে পারে যে আমি যেমন মোশির সঙ্গে সঙ্গে ছিলাম, তেমনি তোমারও সঙ্গে সঙ্গে থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5902', '6', '3', '8', 'তুমি নিয়ম-সিন্দুকবাহক যাজকদের এই আদেশ দাও, যর্দ্দনের জলের কাছে উপস্থিত হলে, তোমরা যর্দ্দন নদীর সামনে দাঁড়িয়ে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5903', '6', '3', '9', 'তখন যিহোশূয় ইস্রায়েল-সন্তানদের বললেন, “তোমরা এখানে এস, তোমাদের ঈশ্বর সদাপ্রভুর বাক্য শোন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5904', '6', '3', '10', 'এবং যিহোশূয় বললেন, “জীবন্ত ঈশ্বর যে তোমাদের মধ্যে উপস্থিত এবং কনানীয়, হিত্তীয়, হিব্বীয়, পরিষীয়, গির্গাশীয়, ইমোরীয় ও যিবূষীয়দের তোমাদের সামনে থেকে নিশ্চয়ই তাড়িয়ে দেবেন, তা তোমরা এর মাধ্যমে জানতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5905', '6', '3', '11', 'দেখ, সমস্ত পৃথিবীর প্রভুর নিয়ম সিন্দুক তোমাদের আগে যর্দনে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5906', '6', '3', '12', 'এখন তোমরা ইস্রায়েলের প্রত্যেক বংশ থেকে একজন করে অর্থাৎ বার বংশ থেকে বার জনকে, গ্রহণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5907', '6', '3', '13', 'পরে এইরকম হবে, সমস্ত ভূমণ্ডলের প্রভু সদাপ্রভুর নিয়ম সিন্দুক বহনকারী যাজকদের পা যর্দ্দনের জলে ডোবার সঙ্গে সঙ্গে যর্দ্দনের জল, অর্থাৎ উপর থেকে যে জল বয়ে আসছে, তা স্থির হবে এবং এক রাশি হয়ে দাঁড়িয়ে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5908', '6', '3', '14', 'তখন লোকেরা যর্দ্দন পার হবার জন্য নিজেদের তাঁবু থেকে যাত্রা শুরু করল, আর যাজকরা নিয়ম সিন্দুক বহন করার জন্য লোকদের সামনে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5909', '6', '3', '15', 'আর সিন্দুক-বাহকেরা যখন যর্দ্দনের সামনে উপস্থিত হল এবং জলের কাছে সিন্দুক বহনকারী যাজকদের পা জলে ডুবে গেল, প্রকৃত পক্ষে ফসল কাটার দিনের যর্দ্দনের সমস্ত জল তীরের উপরে থাকে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('5910', '6', '3', '16', 'তখন উপর থেকে আসা সমস্ত জল দাঁড়াল, অনেক দূরে সর্ত্তনের কাছে আদম নগরের কাছে এক রাশি হয়ে স্থির হয়ে থাকল এবং অরাবা তলভূমির সমুদ্রে অর্থাৎ লবণ সমুদ্রে যে জল নেমে যাচ্ছিল, তা সম্পূর্ণভাবে বন্ধ হল; তাতে লোকেরা যিরীহোর সামনে দিয়েই পার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5911', '6', '3', '17', 'আর যে পর্যন্ত না সমস্ত লোক যর্দ্দন পার হল, সেই পর্যন্ত সদাপ্রভুর নিয়ম সিন্দুক বহনকারী যাজকরা যর্দ্দনের মধ্যে শুকনো জমিতে দাঁড়িয়ে রইল এবং সমস্ত ইস্রায়েল শুকনো জমি দিয়ে পার হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5912', '6', '4', '1', '¶ এই ভাবে সমস্ত লোক বিনা বাধায় যর্দ্দন পেরনোর পর সদাপ্রভু যিহোশূয়কে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5913', '6', '4', '2', '“তোমরা প্রত্যেক বংশের মধ্য থেকে একজন করে নিয়ে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5914', '6', '4', '3', 'মোট বারো জনকে গ্রহণ কর, আর তাদেরকে এই আদেশ দাও, তোমরা যর্দ্দনের মাঝখানের ঐ জায়গায়, যেখানে যাজকরা দাঁড়িয়েছিল, সেখান থেকে বারোটি পাথর নিয়ে নিজেদের সঙ্গে করে নিয়ে যাও, আজ যেখানে রাত কাটাবে, সেখানে সেগুলি রাখবে”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5915', '6', '4', '4', 'তাই যিহোশূয় ইস্রায়েল-সন্তানদের প্রত্যেক বংশ থেকে একজন করে যে বারো জনকে নির্বাচন করেছিলেন, তাদেরকে ডাকলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5916', '6', '4', '5', 'আর যিহোশূয় তাদেরকে বললেন, “তোমরা তোমাদের ঈশ্বর সদাপ্রভুর সিন্দুকের সামনে যর্দ্দনের মাঝখানে গিয়ে ইস্রায়েল-সন্তানদের বংশের সংখ্যানুসারে প্রত্যেক জন একটি করে পাথর কাঁধে তুলে নাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5917', '6', '4', '6', 'যেন সেটা চিহ্নরূপে তোমাদের মধ্যে থাকতে পারে; ভবিষ্যতে যখন তোমাদের সন্তানরা জিজ্ঞাসা করবে, এই পাথরগুলির অর্থ কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5918', '6', '4', '7', 'তোমরা তাদেরকে বলবে, সদাপ্রভুর নিয়ম-সিন্দুকের সামনে যর্দ্দনের জল বিচ্ছিন্ন হয়েছিল, সিন্দুক যখন যর্দ্দন পার হয়, সেই দিনের যর্দ্দনের জল বিচ্ছিন্ন হয়েছিল; তাই এই পাথরগুলি চিরকাল ইস্রায়েল-সন্তানদের স্মৃতিচিহ্ন হিসাবে থাকবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5919', '6', '4', '8', 'আর ইস্রায়েল-সন্তানরা যিহোশূয়ের আজ্ঞানুসারে কাজ করল, সদাপ্রভু যিহোশূয়কে যেমন বলেছিলেন, তেমনি ইস্রায়েল-সন্তানদের বংশের সংখ্যানুসারে যর্দ্দনের মধ্য থেকে বারটি পাথর তুলে নিল এবং নিজেদের সঙ্গে পারে রাত কাটানোর জায়গায় নিয়ে গিয়ে সেখানে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5920', '6', '4', '9', 'আর যেখানে নিয়ম-সিন্দুকবহণকারী যাজকরা দাঁড়িয়েছিল, সেখানে যর্দ্দনের মাঝখানে যিহোশূয় বারটি পাথর স্থাপন করলেন; সে সকল আজও সেখানে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5921', '6', '4', '10', 'যিহোশূয়ের প্রতি মোশির আদেশানুযায়ী যে সমস্ত কথা লোকদেরকে বলবার আজ্ঞা সদাপ্রভু যিহোশূয়কে দিয়েছিলেন, তা শেষ না হওয়া পর্যন্ত সিন্দুক-বাহক যাজকরা যর্দ্দনের মাঝখানে দাঁড়িয়ে থাকল এবং লোকেরা তাড়াতাড়ি পার হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5922', '6', '4', '11', 'এই ভাবে সমস্ত লোক বিনা বাধায় পেরনোর পর সদাপ্রভুর সিন্দুক ও যাজকরা লোকদের সামনে পার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5923', '6', '4', '12', 'আর রূবেণ-সন্তানরা, গাদ-সন্তানরা ও মনঃশির অর্ধেক লোক তাদের প্রতি মোশির কথানুসারে প্রস্তুত হয়ে ইস্রায়েল-সন্তানদের সামনে পার হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5924', '6', '4', '13', 'যুদ্ধ করতে প্রস্তুত প্রায় চল্লিশ হাজার লোক, যুদ্ধ করার জন্য সদাপ্রভুর সামনে পার হয়ে যিরীহোর তলভূমিতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5925', '6', '4', '14', 'সেই দিনের সদাপ্রভু সমস্ত ইস্রায়েলের সামনে যিহোশূয়কে মহিমান্বিত করলেন; তাতে লোকেরা যেমন মোশিকে ভয় করত, তেমনি যিহোশূয়ের জীবনকালে তাঁকেও ভয় করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5926', '6', '4', '15', 'সদাপ্রভু যিহোশূয়কে বলেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('5927', '6', '4', '16', '“তুমি সাক্ষ্য-সিন্দুকবহণকারী যাজকদের যর্দ্দন থেকে উঠে আসতে আজ্ঞা দাও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5928', '6', '4', '17', 'তাই যিহোশূয় যাজকদের এই আজ্ঞা করলেন, “তোমরা যর্দ্দন থেকে উঠে আসো”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5929', '6', '4', '18', 'পরে যর্দ্দনের মধ্যে থেকে সদাপ্রভুর নিয়ম-সিন্দুকবহণকারী যাজকদের উঠে আসবার দিনের যখন যাজকদের পা শুকনো জমি স্পর্শ করল, তখনই যর্দ্দনের জল নিজের জায়গায় ফিরে এসে আগের মতো সমস্ত তীরের উপরে উঠে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5930', '6', '4', '19', 'এই ভাবে লোকেরা প্রথম মাসের দশম দিনের যর্দ্দন থেকে উঠে এসে যিরীহোর পূর্ব্ব-সীমানায় গিল্‌গলে শিবির স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5931', '6', '4', '20', 'আর তারা যে বারটি পাথর যর্দ্দন থেকে এনেছিল, সে সকল যিহোশূয় গিল্‌গলে স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5932', '6', '4', '21', 'আর তিনি ইস্রায়েল-সন্তানদেরকে বললেন, “ভবিষ্যতকালে যখন তোমাদের সন্তানরা নিজেদের পিতাদেরকে জিজ্ঞাসা করবে, এই পাথরগুলির অর্থ কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5933', '6', '4', '22', 'তখন তোমরা নিজেদের সন্তানদের উত্তর দেবে, বলবে, ইস্রায়েল শুকনো জমি দিয়ে এই যর্দ্দন পার হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5934', '6', '4', '23', 'কারণ তোমাদের ঈশ্বর সদাপ্রভু সূফসাগরের প্রতি যেমন করেছিলেন, আমাদের পার না হওয়া পর্যন্ত যেমন তা শুকনো করেছিলেন, তেমনি তোমাদের পার না হওয়া পর্যন্ত তোমাদের ঈশ্বর সদাপ্রভুর তোমাদের সামনে যর্দ্দনের জল শুকনো করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5935', '6', '4', '24', 'যেন পৃথিবীর সমস্ত জাতি জানতে পারে যে, সদাপ্রভুর হাত বলবান এবং তারা যেন সবদিন তোমাদের ঈশ্বর সদাপ্রভুকে ভয় করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5936', '6', '5', '1', '¶ আর যখন যর্দ্দনের পশ্চিম দিকের ইমোরীয়দের সমস্ত রাজা ও মহাসমুদ্রের কাছাকাছি কনানীয়দের সমস্ত রাজা শুনতে পেলেন যে, আমরা যতক্ষণ পার না হলাম, ততক্ষণ সদাপ্রভু ইস্রায়েল-সন্তানদের সামনে যর্দ্দনের জল শুকনো করলেন, তখন তাঁদের হৃদয় নরম হল ও ইস্রায়েল-সন্তানদের প্রতি তাঁদের আর সাহস রইল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5937', '6', '5', '2', 'সেই দিনের সদাপ্রভু যিহোশূয়কে বললেন, “তুমি চকমকি পাথরের কতগুলি ছুরি তৈরী করে দ্বিতীয় বার ইস্রায়েল-সন্তানদের ত্বকছেদ করাও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5938', '6', '5', '3', 'তাতে যিহোশূয় চকমকি পাথরের ছুরি তৈরী করে ত্বক্‌প র্বতের সামনে ইস্রায়েল-সন্তানদের ত্বক্‌ছেদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5939', '6', '5', '4', 'যিহোশূয় যে ত্বক্‌ছেদ করলেন, তার কারণ এই; মিশর থেকে যে সমস্ত পুরুষ যোদ্ধা বেরিয়ে এসেছিল, তারা মিশর থেকে আসার দিনের পথের মধ্যে মরুপ্রান্তে মারা গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5940', '6', '5', '5', 'যারা বেরিয়ে এসেছিল, তারা সবাই ছিন্নত্বক ছিল ঠিকই, কিন্তু মিশর থেকে বেরিয়ে আসার পর যে সকল লোক প্রান্তরে পথের মধ্যে জন্মেছিল, তাদের ত্বক্‌ছেদ হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5941', '6', '5', '6', 'তার ফলে যে সমস্ত যোদ্ধারা মিশর থেকে বেরিয়ে এসেছিল, তারা সদাপ্রভুর কথা মেনে চলত না, তাই তাদের বিনাশ না হওয়া পর্যন্ত ইস্রায়েল-সন্তানরা চল্লিশ বছর প্রান্তরে ঘুরেছিল; কারণ যে দেশ দিয়ে দুধ ও মধু প্রবাহিত হয় তাদের সেই দেশ দেবার কথা সদাপ্রভু তাদের পূর্বপুরুষদের কাছে শপথ করেছিলেন, সদাপ্রভু তাদেরকে সেই দেশ দেখতে দেবেন না, এমন শপথ তাদের কাছে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5942', '6', '5', '7', 'তাদের জায়গায় তাদের যে সন্তানদের তিনি উৎপন্ন করলেন, যিহোশূয় তাদেরই ত্বক্‌ছেদ করলেন; কারণ তারা অচ্ছিন্নত্বক ছিল; কারণ পথের মধ্যে তাদের ত্বকছেদ করা যায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5943', '6', '5', '8', 'সেই সমস্ত লোকের ত্বকছেদ শেষ হওয়ার পর যতদিন তারা সুস্থ না হল, ততদিন শিবিরের মধ্যে নিজের জায়গায় থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5944', '6', '5', '9', 'পরে সদাপ্রভু যিহোশূয়কে বললেন, “আজ আমি তোমাদের থেকে মিশরের বদনাম দূর করলাম”। আর আজ পর্যন্ত সেই জায়গার নাম গিল্‌গল [গড়ান] হিসাবে পরিচিত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5945', '6', '5', '10', 'ইস্রায়েল-সন্তানরা গিল্‌গলে শিবির স্থাপন করল; আর সেই মাসের চৌদ্দদিনের র দিন সন্ধ্যাবেলা যিরীহোর তলভূমিতে নিস্তারপর্ব্ব পালন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5946', '6', '5', '11', 'সেই নিস্তারপর্ব্বের পরের দিন তারা দেশে উৎপন্ন শস্য ভোজন করতে লাগল, সেদিনের তাড়ীশূন্য রুটি ও ভাজা শস্য ভোজন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5947', '6', '5', '12', 'আর পরের দিন তাদের দেশোৎপন্ন শস্য ভোজনের পরে মান্না পড়া বন্ধ হল; তখন থেকে ইস্রায়েল-সন্তানরা আর মান্না পেল না, কিন্তু সেই বছরে তারা কনান দেশের ফল ভোজন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5948', '6', '5', '13', '¶ যিরীহোর কাছে বসবাসের দিন যিহোশূয় চোখ তুলে চাইলেন, আর দেখলেন, এক পুরুষ তাঁর সামনে দাঁড়িয়ে আছেন, তাঁর হাতে একটি খোলা তলোয়ার; যিহোশূয় তাঁর কাছে গিয়ে জিজ্ঞাসা করলেন, আপনি আমাদের পক্ষে, না কি আমাদের শত্রুদের পক্ষে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5949', '6', '5', '14', 'তিনি বললেন “না; কিন্তু আমি সদাপ্রভুর সৈন্যের প্রধান, এখনই উপস্থিত হলাম৷” তখন যিহোশূয় ভূমিতে উপুড় হয়ে প্রণাম করলেন ও তাঁকে বললেন, “হে আমার প্রভু, আপনার এ দাসকে কি আদেশ দেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5950', '6', '5', '15', 'সদাপ্রভুর সৈন্য দলের প্রধান যিহোশূয়কে বললেন, “তোমার পা থেকে জুতো খুলে ফেল, কারণ যেখানে তুমি দাঁড়িয়ে আছ, ঐ জায়গা পবিত্র।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5951', '6', '6', '1', '¶ তখন যিহোশূয় সেই রকম করলেন। সেই দিনের ইস্রায়েল-সন্তানদের জন্য যিরীহো নগর সম্পূর্ণরূপে বন্ধ ছিল, কেউ ভিতরে আসত না, কেউ বাইরে যেত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5952', '6', '6', '2', 'আর সদাপ্রভু যিহোশূয়কে বললেন, “দেখ, আমি যিরীহোকে, এর রাজাকে ও সমস্ত বলবান বীরদের তোমার হাতে সমর্পণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5953', '6', '6', '3', 'তোমরা সমস্ত যোদ্ধারা এই নগরের চারিদিকে এক বার করে ঘুরবে; এই ভাবে ছয় দিন ঘুরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5954', '6', '6', '4', 'আর সাতজন যাজক সিন্দুকের আগে আগে মহাশব্দকারী সাতটি তূরী বহন করবে; পরে সাতদিনের র দিন তোমরা সাত বার নগর প্রদক্ষিণ করবে ও যাজকরা তূরী বাজাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5955', '6', '6', '5', 'আর তারা খুব জোরে মহাশব্দকারী শিঙ্গা বাজালে যখন তোমরা সেই তূরীধ্বনি শুনবে, তখন সমস্ত লোক খুব জোরে চিত্কার করে উঠবে; তাতে নগরের দেওয়াল সেই জায়গাতেই পড়ে যাবে এবং লোকেরা প্রত্যেকে সামনের দিকে উঠে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5956', '6', '6', '6', 'পরে নূনের পুত্র যিহোশূয় যাজকদের ডেকে বললেন, “তোমরা নিয়ম সিন্দুক তোল এবং সাতজন যাজক সদাপ্রভুর সিন্দুকের আগে আগে মহাশব্দকারী সাত তূরী বহন করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5957', '6', '6', '7', 'আর তিনি লোকদের বললেন, “তোমরা এগিয়ে গিয়ে নগরকে ঘিরে ফেল এবং স্বসজ্জ সৈন্য সদাপ্রভুর সিন্দুকের আগে যাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5958', '6', '6', '8', 'তখন লোকদের কাছে যিহোশূয়ের কথা শেষ হলে সেই সাতজন যাজক সদাপ্রভুর আগে আগে মহাশব্দকারী সাত তূরী বহন করে তূরী বাজাতে বাজাতে যেতে লাগল ও সদাপ্রভুর নিয়ম সিন্দুক তাদের পেছনে পেছনে চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5959', '6', '6', '9', 'আর স্বসজ্জ সৈন্য তূরীবাদক যাজকদের আগে আগে যেতে লাগল এবং পিছনের সৈন্যরা সিন্দুকের পিছনে পিছনে যেতে লাগল, [যাজকরা] তূরীধ্বনি করতে করতে চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5960', '6', '6', '10', 'আর যিহোশূয় লোকদের বললেন, “তোমরা চিত্কার করো না, তোমাদের রব যেন শোনা না যায়, তোমাদের মুখ থেকে কোন কথা বার না হোক; পরে আমি যে দিন তোমাদের চিত্কার করতে বলব সেই দিন তোমরা চিত্কার করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5961', '6', '6', '11', 'এই ভাবে তিনি নগরের চারিদিকে এক বার সদাপ্রভুর সিন্দুক প্রদক্ষিণ করালেন; আর তারা শিবিরে এসে শিবিরে রাত কাটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5962', '6', '6', '12', 'আর যিহোশূয় অনেক সকালে উঠলেন এবং যাজকেরা সদাপ্রভুর সিন্দুক তুলে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5963', '6', '6', '13', 'আর সেই সাতজন যাজক সদাপ্রভুর সিন্দুকের আগে আগে মহাশব্দকারী সাত তূরী বহন করে অনবরত যেতে লাগল ও তূরী বাজাতে লাগল এবং স্বসজ্জ সৈন্য তাদের আগে আগে চলল এবং পিছন দিকের সৈন্যরা সদাপ্রভুর সিন্দুকের পেছনে পেছনে যেতে লাগল, [যাজকরা] তূরীধ্বনি করতে করতে চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5964', '6', '6', '14', 'আর তারা দ্বিতীয় দিনের এক বার নগর প্রদক্ষিণ করে শিবিরে ফিরে এল; তারা ছয়দিন এইরকম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5965', '6', '6', '15', 'পরে সাতদিনের র দিন তারা সকালে সূর্য্য উদয়ের দিনের উঠে সাত বার সেইভাবে নগর প্রদক্ষিণ করল, শুধু সেই দিনের সাতবার নগর প্রদক্ষিণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5966', '6', '6', '16', 'পরে যাজকেরা সাতবার তূরী বাজালে যিহোশূয় লোকদের বললেন, “তোমরা চিত্কার কর, কারণ সদাপ্রভু তোমাদের এই নগর দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5967', '6', '6', '17', 'আর নগর ও সেখানের সমস্ত বস্তু সদাপ্রভুর উদ্দেশ্য বর্জিত হবে; শুধু রাহব বেশ্যা ও তার সঙ্গে যারা বাড়িতে আছে, সেই সমস্ত লোক বাঁচবে, কারণ সে আমাদের পাঠানো দূতদেরকে লুকিয়ে রেখেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5968', '6', '6', '18', 'আর তোমরা সেই বর্জিত দ্রব্য থেকে নিজেদেরকে সাবধানে রক্ষা করো, নাহলে বর্জিত করার পর বর্জিত দ্রব্যের কিছু নিলে তোমরা ইস্রায়েলের শিবির বর্জিত করে ব্যাকুল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5969', '6', '6', '19', 'কিন্তু সমস্ত রূপা, সোনা এবং পিতলের ও লোহার সমস্ত পাত্র সদাপ্রভুর উদ্দেশ্যে পবিত্র; সে সমস্ত সদাপ্রভুর ভান্ডারে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5970', '6', '6', '20', 'পরে লোকেরা চিত্কার করল ও [যাজকেরা] তূরী বাজাল; আর লোকেরা তূরীধ্বনি শুনে খুব জোরে চিত্কার করে উঠল, তাতে দেওয়াল সেই জায়গায় পড়ে গেল; পরে লোকেরা প্রত্যেকে সামনের রাস্তায় উঠে নগরে গিয়ে নগর অধিকার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5971', '6', '6', '21', 'আর তারা তরোয়াল দিয়ে নগরের মহিলা, পুরুষ, শিশু, বৃদ্ধ এবং গরু, ভেড়া ও গাধা সবই সম্পূর্ণরূপে ধ্বংস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5972', '6', '6', '22', 'কিন্তু যে দুই ব্যক্তি দেশ পর্যবেক্ষণ করেছিল, যিহোশূয় তাদেরকে বললেন, “তোমরা সেই বেশ্যার বাড়িতে যাও এবং তার কাছে যে শপথ করেছ, সেই অনুসারে সেই মহিলাকে ও তার সমস্ত লোককে বের করে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5973', '6', '6', '23', 'তাতে সেই দুইজন যুবক গুপ্তচর প্রবেশ করে রাহবকে এবং তার মা-বাবা ও ভাইদের ও তার সমস্ত লোককে বের করে নিয়ে এল; তার সমস্ত গোষ্ঠীকেও বের করে নিয়ে এল; তারা ইস্রায়েলের শিবিরের বাইরে তাদেরকে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5974', '6', '6', '24', 'আর লোকেরা নগর ও সেই জায়গার সমস্ত বস্তু আগুনে পুড়িয়ে দিল, শুধু রূপা, সোনা এবং পিতলের ও লোহার সমস্ত পাত্র সদাপ্রভুর বাড়ির ভান্ডারে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5975', '6', '6', '25', 'কিন্তু যিহোশূয় রাহব বেশ্যাকে, তার বাবার বংশ ও তার পরিবারের সবাইকে জীবিত রাখলেন; সে আজও ইস্রায়েলের মধ্যে বসবাস করছে; কারণ যিরীহো পর্যবেক্ষণ করার জন্য যিহোশূয়ের পাঠানো সেই দুইজন দূতকে সে লুকিয়ে রেখেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5976', '6', '6', '26', 'সেই দিনের যিহোশূয় শপথ করে লোকদেরকে বললেন, “যে কেউ উঠে এই যিরীহো নগর স্থাপন করবে, সে সদাপ্রভুর কাছে শাপগ্রস্ত হোক; নগরের ভিত্তিমূল স্থাপনের শাস্তি স্বরূপ সে তার বড় ছেলেকে ও নগরের সমস্ত দরজা স্থাপনের শাস্তি স্বরূপ তার ছোট ছেলেকে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5977', '6', '6', '27', 'এই ভাবে সদাপ্রভু যিহোশূয়ের সঙ্গে সঙ্গে ছিলেন, আর তাঁর যশ সমস্ত দেশে ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5978', '6', '7', '1', '¶ কিন্তু ইস্রায়েল-সন্তানেরা বাতিল বস্তুর বিষয়ে আদেশ অমান্য করল; তার ফলে যিহূদাবংশীয় সেরহের সন্তান সব্দির সন্তান কর্ম্মির পুত্র আখন বাতিল জিনিসের কিছু অংশ চুরি করল; তাতে ইস্রায়েল-সন্তানদের প্রতি সদাপ্রভুর ক্রোধ খুব বেড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5979', '6', '7', '2', 'আর যিহোশূয় যিরীহো থেকে বৈথেলের পূর্বদিকে অবস্থিত বৈৎ-আবনের পাশে অয়ে লোক পাঠালেন, তাদেরকে বললেন, “তোমরা উঠে গিয়ে দেশ পর্যবেক্ষণ কর।” তাতে তারা গিয়ে অয় পর্যবেক্ষণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5980', '6', '7', '3', 'পরে তারা যিহোশূয়ের কাছে ফিরে এসে বলল, “সে জায়গায় সব লোক না গিয়ে, দুই কিম্বা তিন হাজার লোক উঠে গিয়ে অয় পরাজয় করুক; সেই জায়গায় সব লোকের কষ্ট করার দরকার নেই, কারণ সেখানকার লোক অল্প।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5981', '6', '7', '4', 'অতএব লোকদের মধ্য থেকে প্রায় তিন হাজার জন সেই জায়গায় গেল, কিন্তু তারা অয়ের লোকদের সামনে থেকে পালাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5982', '6', '7', '5', 'আর অয়ের লোকেরা তাদের মধ্যে প্রায় ছত্রিশ জনকে আঘাত করল; নগরের দরজা থেকে শবারীম পর্যন্ত তাদেরকে তাড়না করে নিচে নামার পথে আঘাত করল, তাতে লোকদের হৃদয় গলে গিয়ে জলের মত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5983', '6', '7', '6', 'তখন যিহোশূয় ও ইস্রায়েলের প্রাচীনবর্গ নিজের নিজের বস্ত্র চিরে সদাপ্রভুর সিন্দুকের সামনে মুখ নিচু করে সন্ধ্যা পর্যন্ত ভূমিতে পরে থাকলেন এবং নিজের নিজের মাথায় ধূলো ছড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5984', '6', '7', '7', 'আর যিহোশূয় বললেন, “হায় হায়, হে প্রভু সদাপ্রভু, বিনাশের জন্য ইমোরীয়দের হাতে আমাদের সমর্পণ করবার জন্য তুমি কেন এই লোকদেরকে যর্দ্দন পার করে আনলে? হায় হায়, আমরা কেন সন্তুষ্ট হয়ে যর্দ্দনের ওপাড়ে থাকিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5985', '6', '7', '8', 'হে প্রভু, ইস্রায়েল নিজের শত্রুদের সামনে থেকে চলে গেলে আমি কি বলব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5986', '6', '7', '9', 'কনানীয়েরা এবং দেশবাসী সমস্ত লোক এই কথা শুনবে, আর আমাদের ঘিরে ধরে পৃথিবী থেকে আমাদের নাম উচ্ছেদ করবে, তাহলে তুমি আপন মহানামের জন্য কি করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5987', '6', '7', '10', 'তখন সদাপ্রভু যিহোশূয়কে বললেন, “তুমি ওঠ, কেন তুমি মুখ নিচু করে পরে আছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('5988', '6', '7', '11', 'ইস্রায়েল পাপ করেছে, এমন কি, তারা আমার আদেশ দেওয়া নিয়ম অমান্য করেছে; এমন কি, তারা সেই বাতিল জিনিসের কিছু নিয়েছে; আবার চুরি করেছে, আবার প্রতারণা করেছে, আবার নিজেদের জিনিসপত্রের মধ্যে তা রেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5989', '6', '7', '12', 'এই জন্য ইস্রায়েল-সন্তানরা নিজেদের শত্রুদের সামনে দাঁড়াতে পারে না, শত্রুদের সামনে থেকে চলে যায়, কারণ তারা বাতিল হয়েছে; তোমাদের মধ্য থেকে সেই বাতিল জিনিসকে দূর না করলে আমি আর তোমাদের সঙ্গে থাকব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5990', '6', '7', '13', 'ওঠ, লোকেদের পবিত্র কর, বল, তোমরা কালকের জন্য পবিত্র হও, কারণ ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন, ‘হে ইস্রায়েল, তোমার মধ্যে থেকে বাতিল জিনিস দূর না করলে তুমি নিজের শত্রুদের সামনে দাঁড়াতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5991', '6', '7', '14', 'অতএব সকালে নিজেদের বংশ অনুসারে তোমাদের কাছে নিয়ে আসা হবে; তাতে সদাপ্রভুর মাধ্যমে যে বংশকে মনোনীত করা হবে, সেই বংশের এক এক গোষ্ঠী কাছে আসবে ও সদাপ্রভুর মাধ্যমে যে বংশকে মনোনীত করা হবে, তার এক এক কুল কাছে আসবে ও সদাপ্রভুর মাধ্যমে যে কুলকে মনোনীত করা হবে, তার এক এক পুরুষ কাছে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5992', '6', '7', '15', 'আর যে ব্যক্তি বাতিল জিনিস রেখেছে বলে ধরা পড়বে, তাকে ও তার সম্পর্কীয় সকলকেই আগুনে পুড়িয়ে দিতে হবে, কারণ সে সদাপ্রভুর নিয়ম অমান্য করেছে ও ইস্রায়েলের মধ্যে মূর্খতার কাজ করেছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5993', '6', '7', '16', 'পরে যিহোশূয় খুব ভোরে উঠে ইস্রায়েলকে নিজের নিজের বংশ অনুসারে কাছে আনলেন; তাতে যিহূদা-বংশ ধরা পড়ল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5994', '6', '7', '17', 'পরে তিনি যিহূদার গোষ্ঠীর সবাইকে কাছে আনলে সেরহীয় গোষ্ঠী ধরা পড়ল; পরে তিনি সেরহীয় গোষ্ঠীকে পুরুষ অনুসারে নিয়ে এলে সব্দি ধরা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5995', '6', '7', '18', 'পরে তিনি তার কুলকে পুরুষানুসারে আনলে যিহূদা-বংশীয় সেরহের সন্তান সব্দির সন্তান কর্ম্মির পুত্র আখন ধরা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('5996', '6', '7', '19', 'তখন যিহোশূয় আখনকে বললেন, “হে আমার বৎস, অনুরোধ করি, তুমি ইস্রায়েলের ঈশ্বর সদাপ্রভুর মহিমা স্বীকার কর, তাঁর স্তব (স্তুতি) কর; এবং তুমি কি করেছ, আমাকে বল; আমার কাছে গোপন করো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5997', '6', '7', '20', 'আখন উত্তর করে যিহোশূয়কে বলল, “সত্য আমি ইস্রায়েলের ঈশ্বর সদাপ্রভুর বিরুদ্ধে পাপ করেছি, আমি এই এই কাজ করেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('5998', '6', '7', '21', 'আমি লুট করা দ্রব্যের মধ্যে ভালো একটি বাবিলীয় শাল, দুশো শেকল রূপা ও পঞ্চাশ শেকল পরিমাপের সোনা দেখে লোভে পড়ে চুরি করেছি; আর দেখুন, সে সকল আমার তাঁবুর মধ্যে মাটিতে লুকান আছে, আর নীচে রূপা আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('5999', '6', '7', '22', 'তখন যিহোশূয় দূত পাঠালে তারা তার তাঁবুতে দৌড়ে গেল, আর দেখ, তার তাঁবুর মধ্যে তা লুকান আছে, আর নীচে রূপা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6000', '6', '7', '23', 'আর তারা তাঁবুর মধ্য থেকে সে সমস্ত কিছু নিয়ে যিহোশূয়ের ও সমস্ত ইস্রায়েল সন্তানদের কাছে আনল এবং সদাপ্রভুর সামনে তা রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6001', '6', '7', '24', 'পরে যিহোশূয় ও সমস্ত ইস্রায়েল সেরহের সন্তান আখনকে ও সেই রূপা, শাল, সোনা ও তার ছেলে ও মেয়েদের এবং তার গরু, গাধা, ভেড়া ও তাঁবু এবং তার যা কিছু ছিল, সমস্তই নিলেন; আর আখোর উপত্যকায় আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6002', '6', '7', '25', 'পরে যিহোশূয় বললেন, “তুমি আমাদের কেন ব্যাকুল করলে? আজ সদাপ্রভু তোমাকে ব্যাকুল করবেন।” পরে সমস্ত ইস্রায়েল তাকে পাথর দিয়ে আঘাত করল; তারা তাদেরকে আগুনে পোড়াল ও পাথর দিয়ে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6003', '6', '7', '26', 'পরে তারা তার উপরে পাথর জমা করল, তা আজ পর্যন্ত আছে। এই ভাবে সদাপ্রভু নিজের প্রচণ্ড ক্রোধ থেকে শান্ত হলেন। অতএব সেই স্থান আজ পর্যন্ত আখোর [ব্যাকুলতা] উপত্যকা নামে পরিচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6004', '6', '8', '1', '¶ পরে সদাপ্রভু যিহোশূয়কে বললেন, “তুমি ভয় পেয়ো না, নিরাশ হয়ো না; সমস্ত সৈন্যকে সঙ্গে করে নাও, ওঠ, অয়ে যাও; দেখ, আমি অয়ের রাজাকে ও তার প্রজাদের এবং তার নগর ও তার দেশ তোমার হাতে সমর্পণ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6005', '6', '8', '2', 'তুমি যিরীহোর ও সেখানের রাজার প্রতি যেমন করেছিলে, অয়ের ও সেখানের রাজার প্রতিও তেমনই করবে, কিন্তু তার লুটদ্রব্য ও পশু তোমরা তোমাদের জন্য নেবে। তুমি নগরের বিরুদ্ধে পিছনের দিকে তোমার এক দল সৈন্য গোপনে রাখ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6006', '6', '8', '3', 'তখন যিহোশূয় ও সমস্ত যোদ্ধা উঠে অয়ের বিরুদ্ধে যাত্রা করলেন; যিহোশূয় ত্রিশ হাজার বলবান বীর মনোনীত করলেন এবং তাদেরকে রাতে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6007', '6', '8', '4', 'তিনি এই আদেশ দিলেন, “দেখ, তোমরা নগরের পিছনে নগরের বিরুদ্ধে লুকিয়ে থাকবে; নগর থেকে বেশী দূরে যাবে না, কিন্তু সবাই প্রস্তুত থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6008', '6', '8', '5', 'পরে আমি ও আমার সমস্ত সঙ্গীরা নগরের কাছে উপস্থিত হব; আর তারা যখন আগের মত আমাদের বিরুদ্ধে বের হয়ে আসবে, তখন আমরা তাদের সামনে থেকে পালিয়ে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6009', '6', '8', '6', 'আর তারা বের হয়ে আমাদের পিছন পিছন আসবে, শেষে আমরা তাদেরকে নগর থেকে দূরে আকর্ষণ করব; কারণ তারা বলবে, এরা আগের মত আমাদের সামনে দিয়ে পালিয়ে যাচ্ছে; এই ভাবে আমরা তাদের সামনে থেকে পালিয়ে যাব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6010', '6', '8', '7', 'আর তোমরা সেই গোপন জায়গা থেকে উঠে নগর অধিকার করবে; কারণ তোমাদের ঈশ্বর সদাপ্রভু তা তোমাদের হাতে সমর্পণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6011', '6', '8', '8', 'নগর আক্রমণ করার সঙ্গে সঙ্গে তোমরা নগরে আগুন লাগিয়ে দেবে; তোমরা সদাপ্রভুর বাক্য অনুসারে কাজ করবে; দেখ, আমি তোমাদেরকে আদেশ করলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6012', '6', '8', '9', 'এই ভাবে যিহোশূয় তাদেরকে পাঠালেন; আর তারা গিয়ে অয়ের পশ্চিমে বৈথেলের ও অয়ের মাঝে লুকিয়ে থাকল; কিন্তু যিহোশূয় লোকদের মধ্যে সেই রাত কাটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6013', '6', '8', '10', 'পরে যিহোশূয় খুব ভোরে উঠে লোক সংগ্রহ করলেন, আর তিনি ও ইস্রায়েলের প্রাচীনেরা লোকদের আগে আগে অয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6014', '6', '8', '11', 'আর তার সঙ্গী, সমস্ত যোদ্ধারা গেল এবং কাছে গিয়ে নগরের সামনে উপস্থিত হল, আর অয়ের উত্তরদিকে শিবির স্থাপন করল; তাঁর ও অয়ের মধ্যে এক উপত্যকা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6015', '6', '8', '12', 'আর তিনি প্রায় পাঁচ হাজার লোক নিয়ে নগরের পশ্চিম দিকে বৈথেলের ও অয়ের মধ্যে লুকিয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6016', '6', '8', '13', 'এই ভাবে লোকেরা নগরের উত্তর দিকের গুপ্ত দলকে স্থাপন করল এবং যিহোশূয় ঐ রাতে উপত্যকার মধ্যে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6017', '6', '8', '14', 'পরে যখন অয়ের রাজা তা দেখলেন, তখন নগরের লোকেরা, রাজা ও তাঁর সকল লোক, তাড়াতাড়ি খুব ভোরে উঠে ইস্রায়েলের সঙ্গে যুদ্ধ করতে বের হয়ে নির্ধারিত স্থানে অরাবা উপত্যকার সামনে গেলেন; কিন্তু তাঁর বিরুদ্ধে এক দল সৈন্য নগরের পিছনে লুকিয়ে আছে, তা তিনি জানতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6018', '6', '8', '15', 'যিহোশূয় ও সমস্ত ইস্রায়েল তাদের সামনে নিজেদেরকে পরাজিতদের মত দেখিয়ে মরুপ্রান্তের রাস্তা দিয়ে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6019', '6', '8', '16', 'তাতে নগরে অবস্থিত সব লোককে ডাকা হল, যেন তারা তাদের পেছনে দৌড়িয়ে যায়। আর তারা যিহোশূয়ের পিছন পিছন যেতে যেতে নগর থেকে দূরে আকর্ষিত হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6020', '6', '8', '17', 'বের হয়ে ইস্রায়েলের পিছনে গেল না, এমন এক জনও অয়ে বা বৈথেলে অবশিষ্ট থাকল না; সবাই নগরের দরজা খোলা রেখে ইস্রায়েলের পিছন পিছন দৌড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6021', '6', '8', '18', 'তখন সদাপ্রভু যিহোশূয়কে বললেন, “তুমি তোমার হাতের বর্শা অয়ের দিকে বিস্তার কর; কারণ আমি সেই নগর তোমার হাতে দেব।” তখন যিহোশূয় তার হাতের বর্শা নগরের দিকে বিস্তার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6022', '6', '8', '19', 'তিনি হাত বাড়ানোর সঙ্গে সঙ্গে গোপনে অবস্থিত সৈন্যদল অমনি তাদের জায়গা থেকে উঠে দ্রুত গেল ও নগরে প্রবেশ করে তা অধিকার করল এবং তাড়াতাড়ি নগরে আগুন লাগিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6023', '6', '8', '20', 'পরে অয়ের লোকেরা পিছন ফিরে দেখল, আর দেখ, নগরের ধোঁয়া আকাশে উঠছে, কিন্তু তারা এদিকে কি ওদিকে কোন দিকেই পালানোর উপায় পেল না; আর মরুপ্রান্তে যে লোকেরা পালিয়ে যাচ্ছিল তারা সেই লোকদের দিকে ফিরে আক্রমণ করতে লাগল যারা তাদেরকে তাড়া করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6024', '6', '8', '21', 'যখন গোপনে অবস্থিত সৈন্যদল নগর অধিকার করেছে ও নগরের ধোঁয়া উঠছে, তা দেখে যিহোশূয় ও সমস্ত ইস্রায়েল ফিরে অয়ের লোকদেরকে হত্যা করতে লাগলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6025', '6', '8', '22', 'আর অন্য দলও নগর থেকে তাদের বিরুদ্ধে আসছিল; সুতরাং তারা ইস্রায়েলের মধ্যে পড়ল, কয়েকজন এপাশে কয়েকজন ওপাশে; আর তারা তাদেরকে এমন আঘাত করল যে, তাদের কেউই অবশিষ্ট বা রক্ষা পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6026', '6', '8', '23', 'আর তারা অয়ের রাজাকে জীবিত ধরে যিহোশূয়ের কাছে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6027', '6', '8', '24', 'এই ভাবে ইস্রায়েল তাদের সবাইকে মাঠে, অর্থাৎ যে মরুপ্রান্তে অয়ে বসবাসকারী যে লোকেরা তাদের তাড়া করেছিল, সেখানে তাদেরকে সম্পূর্ণরূপে হত্যা করল; তাদের সবাই তরোয়ালের আঘাতে মারা গেল, পরে সমস্ত ইস্রায়েল ফিরে অয়ে গিয়ে তরোয়াল দিয়ে সেখানকার লোকদেরকেও হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6028', '6', '8', '25', 'সেই দিনের অয়ে বসবাসকারী সমস্ত লোক অর্থাৎ মহিলা পুরুষ সবাইকে মিলিয়ে মোট বার হাজার লোক মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6029', '6', '8', '26', 'কারণ অয়ে বসবাসকারী সবাই যতক্ষণ না সম্পূর্ণভাবে ধ্বংস হল, ততক্ষণ যিহোশূয় তাঁর বাড়ানো বর্শা ধরা হাত নামাতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6030', '6', '8', '27', 'যিহোশূয়ের প্রতি সদাপ্রভুর দেওয়া কথা অনুযায়ী ইস্রায়েল শুধু ঐ নগরের পশু ও সমস্ত লুটদ্রব্য নিজেদের জন্য গ্রহণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6031', '6', '8', '28', 'আর যিহোশূয় অয় নগর পুড়িয়ে দিয়ে চিরস্থায়ী ঢিবি এবং ধ্বংসের স্থান করলেন, তা আজও সেই রকম আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6032', '6', '8', '29', 'আর তিনি অয়ের রাজাকে সন্ধ্যা পর্যন্ত গাছে টাঙ্গিয়ে রাখলেন, পরে সূর্যাস্তের দিনের লোকেরা যিহোশূয়ের আদেশে তাঁর মৃত দেহ গাছ থেকে নামিয়ে নগরের দরজার-প্রবেশের স্থানে ফেলে তার উপরে পাথরের এক বড় ঢিবি করল; তা আজও আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6033', '6', '8', '30', '¶ তখন যিহোশূয় এবল পর্বতে ইস্রায়েলের ঈশ্বর সদাপ্রভুর উদ্দেশ্য এক যজ্ঞবেদি তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6034', '6', '8', '31', 'সদাপ্রভুর দাস মোশি ইস্রায়েল-সন্তানদেরকে যেমন আদেশ করেছিলেন, তেমনি তারা মোশির ব্যবস্থার বইতে লেখা আদেশ অনুসারে গোটা পাথরে, যার উপরে কেউ লোহা উঠায় নি, এমন পাথরে ঐ যজ্ঞবেদি তৈরী করল এবং তার উপরে সদাপ্রভুর উদ্দেশ্য হোম করল ও মঙ্গলার্থে বলি উৎসর্গ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6035', '6', '8', '32', 'আর সেখানে পাথরগুলির উপরে ইস্রায়েল-সন্তানদের সামনে তিনি মোশির লেখা ব্যবস্থার এক অনুরূপ লিপি লিখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6036', '6', '8', '33', 'আর ইস্রায়েলের লোকদের সবার প্রথমে আশীর্বাদ করার জন্য, সদাপ্রভুর দাস মোশি যেমন আদেশ করেছিলেন, তেমন সমস্ত ইস্রায়েল, তাদের প্রাচীনেরা, কর্মচারীরা ও বিচারকর্তারা, স্বজাতীয় কি প্রবাসী সমস্ত লোক সিন্দুকের এদিকে ওদিকে সদাপ্রভুর নিয়ম-সিন্দুক-বহনকারী লেবীয় যাজকদের সামনে দাঁড়াল; তাদের অর্ধেক গরীষীম পর্বতের সামনে, অর্ধেক এবল পর্বতের সামনে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6037', '6', '8', '34', 'পরে ব্যবস্থার বইতে যা যা লেখা আছে, সেই অনুযায়ী তিনি ব্যবস্থার সমস্ত কথা, আশীর্বাদের ও অভিশাপের কথা, পাঠ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6038', '6', '8', '35', 'মোশি যা যা আদেশ করেছিলেন, যিহোশূয় ইস্রায়েলের সমস্ত সমাজের এবং মহিলাদের, ছোট ছেলে-মেয়েদের ও তাদের মধ্য প্রবাসীদের সামনে সেই সমস্ত পাঠ করলেন, একটি বাক্যেরও ত্রুটি করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6039', '6', '9', '1', '¶ আর যর্দ্দনের (নদীর) অন্য পারের সমস্ত রাজা, পাহাড়ি অঞ্চলে ও উপত্যকায় বসবাসকারী এবং লিবানোনের সামনে মহাসমুদ্রের তীরে বসবাসকারী সমস্ত হিত্তীয়, ইমোরীয়, কনানীয়, পরিষীয়, হিব্বীয় ও যিবূষীয়ের রাজারা এই কথা শুনতে পেয়ে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6040', '6', '9', '2', 'একসঙ্গে যিহোশূয়ের ও ইস্রায়েলের সঙ্গে যুদ্ধ করার জন্য একত্র হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6041', '6', '9', '3', 'কিন্তু যিরীহোর প্রতি ও অয়ের প্রতি যিহোশূয় যা করেছিলেন, তা যখন গিবিয়োনে বসবাসকারীরা শুনল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6042', '6', '9', '4', 'তখন তারাও বুদ্ধির সঙ্গে কাজ করল; তারা গিয়ে রাজদূতের বেশ ধারণ করে নিজেদের গাধার উপরে পুরনো বস্তা এবং আঙ্গুরের রসের পুরনো, জীর্ণ ও তালি দেওয়া থলি চাপাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6043', '6', '9', '5', 'আর পায়ে পুরনো ও তালি দেওয়া জুতো ও গায়ে পুরনো পোশাক দিল এবং সমস্ত শুকনো ও ছাতাপড়া রুটি সঙ্গে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6044', '6', '9', '6', 'পরে তারা গিল্‌গলে অবস্থিত শিবিরে যিহোশূয়ের কাছে গিয়ে তাকে ও ইস্রায়েলের লোকদেরকে বলল, “আমরা দূরদেশ থেকে এসেছি; অতএব এখন আপনারা আমাদের সঙ্গে নিয়ম স্থাপন করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6045', '6', '9', '7', 'তখন ইস্রায়েলের লোকেরা সেই হিব্বীয়দের বলল, “কি জানি, তোমরা আমাদেরই মধ্যে বাস করছ; তা হলে আমরা তোমাদের সঙ্গে কিভাবে নিয়ম স্থাপন করতে পারি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6046', '6', '9', '8', 'যিহোশূয়কে বলল, “আমরা আপনার দাস।” তখন যিহোশূয় জিজ্ঞাসা করলেন, তোমরা কারা? কোথা থেকে এসেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6047', '6', '9', '9', 'তারা বলল, “আপনার দাস আমরা আপনার ঈশ্বর সদাপ্রভুর নাম শুনে অনেক দূরের দেশ থেকে এসেছি, কারণ তার কীর্ত্তি এবং তিনি মিশর দেশে যে কাজ করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6048', '6', '9', '10', 'আর যর্দ্দনের ওপারের দুই ইমোরীয় রাজার প্রতি, হিষ্‌বোনের রাজা সীহোনের ও বাশনের রাজা অষ্টারোৎ-নিবাসী ওগের প্রতি যে কাজ করেছেন, সমস্তই আমরা শুনেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6049', '6', '9', '11', 'আর আমাদের প্রাচীনেরা ও দেশে বসবাসকারী সমস্ত লোক আমাদের বলল, “তোমরা যাওয়ার জন্য হাতে প্রয়োজনীয় দ্রব্য নিয়ে তাদের সঙ্গে সাক্ষাৎ করতে যাও এবং তাদেরকে বল, আমরা আপনাদের দাস, অতএব এখন আপনারা আমাদের সঙ্গে নিয়ম স্থাপন করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6050', '6', '9', '12', 'আপনাদের কাছে আসার জন্য যে দিন যাত্রা করি, সেই দিন আমরা বাড়ি থেকে যে গরম রুটি খাবার জন্য এনেছিলাম, এই দেখুন, আমাদের সেই রুটি এখন শুকনো ও ছাতাপড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6051', '6', '9', '13', 'আর যে সব থলি আঙ্গুরের রসে পূর্ণ করেছিলাম, সেগুলিও নূতন ছিল, এই দেখুন, সে সব ছিঁড়ে গিয়েছে। আর আমাদের এই সব পোশাক ও জুতো পুরনো হয়ে গেছে, কারণ রাস্তার দূরত্ব অনেক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6052', '6', '9', '14', 'তাতে লোকেরা তাদের খাদ্য দ্রব্য গ্রহণ করল, কিন্তু সদাপ্রভুর ইচ্ছা কি তা জিজ্ঞাসা করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6053', '6', '9', '15', 'আর যিহোশূয় তাদের সঙ্গে সন্ধি করে যাতে তারা বাঁচে, এমন নিয়ম করলেন এবং মণ্ডলীর অধ্যক্ষগণ তাদের কাছে শপথ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6054', '6', '9', '16', 'এই ভাবে তাদের সঙ্গে নিয়ম স্থাপন করার পরে তিন দিন পরে তারা শুনতে পেল, তারা আমাদের কাছের এবং আমাদের মধ্যে বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6055', '6', '9', '17', 'পরে ইস্রায়েল-সন্তানেরা যাত্রা করে তৃতীয় দিনের তাদের নগরগুলির কাছে উপস্থিত হল। সেই সব নগরের নাম গিবিয়োন, কফারা, বেরোৎ ও কিরিয়ৎ-যিয়ারীম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6056', '6', '9', '18', 'মণ্ডলীর নেতারা ইস্রায়েলের ঈশ্বর সদাপ্রভুর নামে তাদের কাছে শপথ করেছিলেন বলে ইস্রায়েল-সন্তানেরা তাদেরকে আঘাত করল না, কিন্তু সমস্ত মণ্ডলী নেতাদের বিরুদ্ধে বচসা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6057', '6', '9', '19', 'তাতে সব নেতারা সমস্ত মণ্ডলীকে বললেন, “আমরা ওদের কাছে ইস্রায়েলের ঈশ্বর সদাপ্রভুর নামে শপথ করেছি, অতএব এখন ওদেরকে স্পর্শ করতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6058', '6', '9', '20', 'আমরা ওদের প্রতি এটাই করব, এদেরকে জীবিত রাখব, নাহলে এদের কাছে যে শপথ করেছি, তার জন্য আমাদের প্রতি ক্রোধ উপস্থিত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6059', '6', '9', '21', 'অতএব নেতারা তাদেরকে বললেন, “ওরা জীবিত থাকুক; কিন্তু নেতাদের কথা অনুযায়ী তারা সমস্ত মণ্ডলীর জন্য কাঠুরিয়া ও জল বহনকারী হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6060', '6', '9', '22', 'আর যিহোশূয় তাদেরকে ডেকে বললেন, “তোমরা তো আমাদেরই মধ্যে বাস করছ; তবে আমরা তোমাদের থেকে অনেক দূরে থাকি, এই কথা বলে কেন আমাদের ঠকালে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6061', '6', '9', '23', 'এই জন্য তোমরা শাপগ্রস্ত হলে; আমার ঈশ্বরের বাড়ির জন্য কাঠ কাটা ও জলবহন, এই দাসত্বের থেকে তোমরা কখনও মুক্তি পাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6062', '6', '9', '24', 'তারা যিহোশূয়কে এর উত্তরে বলল, “আপনাদেরকে এই সমস্ত দেশ দেওয়ার জন্য ও আপনাদের সামনে থেকে এই দেশে বসবাসকারী সমস্ত লোককে ধ্বংস করার জন্য আপনার ঈশ্বর সদাপ্রভু তাঁর দাস মোশিকে যে আদেশ করেছিলেন, তার নিশ্চিত সংবাদ আপনার দাস আমরা পেয়েছিলাম, এই জন্য আমরা আপনাদের কাছ থেকে প্রাণ হারানোর ভয়ে, খুবই ভয় পেয়ে এই কাজ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6063', '6', '9', '25', 'এখন দেখুন, আমরা আপনারি অধীনে, আমাদের প্রতি যা করা আপনার ভাল ও ন্যায্য মনে হয়, তাই করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6064', '6', '9', '26', 'পরে তিনি তাদের প্রতি তাই করলেন ও ইস্রায়েল-সন্তানদের হাত থেকে তাদেরকে রক্ষা করলেন, তাতে তারা তাদেরকে বধ করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6065', '6', '9', '27', 'আর সদাপ্রভুর মনোনীত স্থানে মণ্ডলীর ও সদাপ্রভুর যজ্ঞবেদির জন্য কাঠ কাটার ও জলবহনের কাজে যিহোশূয় সেই দিনের তাদেরকে নিযুক্ত করলেন; তারা আজও তাই করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6066', '6', '10', '1', '¶ যিরুশালেমের রাজা অদোনী-ষেদক যখন শুনলেন, যিহোশূয় অয় অধিকার করে সম্পূর্ণভাবে ধ্বংস করেছেন, যিরীহো ও সেখানকার রাজার প্রতি যেমন করেছিলেন, অয়ের ও সেখানের রাজার প্রতিও একই করেছেন এবং গিবিয়োন-নিবাসীরা ইস্রায়েলের সঙ্গে সন্ধি করে তাদের মধ্য বসবাস করছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6067', '6', '10', '2', 'তখন লোকেরা খুবই ভয় পেল, কারণ গিবিয়োন নগর রাজধানীর মত বড় এবং অয়ের থেকেও বড়, আর সেই জায়গার সমস্ত লোক বলবান ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6068', '6', '10', '3', 'আর যিরুশালেমের রাজা অদোনী-ষেদক হিব্রোণের রাজা হোহমের, যর্মূতের রাজা পিরামের, লাখীশের রাজা যাফিয়ের ও ইগ্লোনের রাজা দবীরের কাছে দূত পাঠিয়ে এই কথা বললেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6069', '6', '10', '4', '“আমার কাছে উঠে আসুন, আমাকে সাহায্য করুন, চলুন আমরা গিবিয়োনীয়দেরকে আঘাত করি; কারণ তারা যিহোশূয়ের ও ইস্রায়েল-সন্তানদের সঙ্গে সন্ধি করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6070', '6', '10', '5', 'অতএব ইমোরীয়দের ঐ পাঁচ রাজা, অর্থাৎ যিরুশালেমের রাজা, হিব্রোণের রাজা, যর্মূতের রাজা, লাখীশের রাজা ও ইগ্লোনের রাজা তারা তাদের সমস্ত সৈন্যের সঙ্গে একত্র হলেন এবং উঠে গিয়ে গিবিয়োনের সামনে শিবির স্থাপন করে তার বিরুদ্ধে যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6071', '6', '10', '6', 'তাতে গিবিয়োনীয়েরা গিল্‌গলে অবস্থিত শিবিরে যিহোশূয়ের কাছে লোক পাঠিয়ে বলল, “আপনার এই দাসদের থেকে আপনার হাত সরিয়ে নেবেন না, তাড়াতাড়ি এসে আমাদের রক্ষা ও সাহায্য করুন, কারণ পাহাড়ি অঞ্চলে বসবাসকারী ইমোরীয়দের সমস্ত রাজা আমাদের বিরুদ্ধে একত্র হয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6072', '6', '10', '7', 'তখন যিহোশূয় সমস্ত যোদ্ধা ও সমস্ত বলবান বীর সঙ্গে নিয়ে গিল্‌গল থেকে যাত্রা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6073', '6', '10', '8', 'তখন সদাপ্রভু যিহোশূয়কে বললেন, “তুমি তাদেরকে ভয় কর না; কারণ আমি তোমার হাতে তাদেরকে সমর্পণ করেছি, তাদের কেউই তোমার সামনে দাঁড়াতে পারবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6074', '6', '10', '9', 'পরে যিহোশূয় হঠাৎ তাদের কাছে উপস্থিত হলেন; তিনি সমস্ত রাত গিল্‌গল থেকে উপরের দিকে উঠছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6075', '6', '10', '10', 'তখন সদাপ্রভু ইস্রায়েলের সাক্ষাৎে তাদেরকে হতভম্ভ করলেন, তাতে তিনি গিবিয়োনে মহাসংহারে তাদেরকে আঘাত করে বৈৎ-হোরোণের আরোহণ-পথ দিয়ে তাদেরকে তাড়া করলেন এবং অসেকা ও মক্কেদা পর্যন্ত তাদেরকে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6076', '6', '10', '11', 'আর ইস্রায়েলের সামনে থেকে পালানোর দিনের যখন তারা বৈৎ-হোরোণের উপরে ওঠার-পথে ছিল, তখন সদাপ্রভু অসেকা পর্যন্ত আকাশ থেকে তাদের উপরে বড় বড় পাথর (শিলা বৃষ্টি) ফেলতে লাগলেন, তাতে তারা মারা পড়ল; ইস্রায়েল-সন্তানেরা যাদেরকে তরোয়াল দিয়ে হত্যা করল, তার থেকে বেশি লোক শিলাবৃষ্টির জন্য মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6077', '6', '10', '12', 'সেই দিনের যে দিন সদাপ্রভু ইস্রায়েল-সন্তানদের সামনে ইমোরীয়দিগকে সমর্পণ করেন, সেই দিন যিহোশূয় সদাপ্রভুর কাছে অনুরোধ করলেন; আর তিনি ইস্রায়েলের সামনে বললেন, “সূর্য্য, তুমি স্থির হও গিবিয়োনে, আর চন্দ্র, তুমি অয়ালোন উপত্যকায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6078', '6', '10', '13', 'তখন সূর্য্য স্থির হল ও চন্দ্র স্থির থাকল, যতক্ষণ না সেই জাতি শত্রুদের উপর প্রতিশোধ নিল। এই কথা কি যাশের বইতে লেখা নেই? আর মধ্য আকাশে সূর্য্য স্থির থাকল, অস্ত যেতে প্রায় সম্পূর্ণ এক দিন দেরি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6079', '6', '10', '14', 'তার আগে কি পরে সদাপ্রভু যে মানুষের কথা এমনভাবে শুনেছেন, এমন আর আগে কোন দিন ও হয়নি; কারণ সদাপ্রভু ইস্রায়েলের পক্ষে যুদ্ধ করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6080', '6', '10', '15', 'পরে যিহোশূয় সমস্ত ইস্রায়েলকে সঙ্গে নিয়ে গিল্‌গলের শিবিরে ফিরে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6081', '6', '10', '16', '¶ আর ঐ পাঁচ রাজা পালিয়ে মক্কেদার গুহাতে লুকিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6082', '6', '10', '17', 'পরে সেই পাঁচ রাজাকে মক্কেদার গুহাতে লুকানো অবস্থায় পাওয়া গিয়েছে, এই সংবাদ যিহোশূয়কে দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6083', '6', '10', '18', 'যিহোশূয় বললেন, “তোমরা সেই গুহার মুখে কয়েকটি বড় বড় পাথর গড়িয়ে দিয়ে সেগুলি রক্ষা করার জন্য সেখানে লোক নিযুক্ত কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6084', '6', '10', '19', 'কিন্তু তোমরা দেরি কর না, শত্রুদের তাড়া কর ও তাদের সৈন্যদের পিছনের দিক থেকে আঘাত কর, তাদেরকে তাদের নগরে প্রবেশ করতে দিও না; কারণ তোমাদের ঈশ্বর সদাপ্রভু তাদেরকে তোমাদের হাতে সমর্পণ করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6085', '6', '10', '20', 'পরে যিহোশূয় ও ইস্রায়েল-সন্তানেরা তাদের সর্বনাশ পর্যন্ত মহাসংহারে তাদেরকে আঘাত করলেন, তাদের মধ্য থেকে কিছু অবশিষ্ট লোক পালিয়ে দেওয়ালে ঘেরা কিছু নগরে প্রবেশ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6086', '6', '10', '21', 'পরে সমস্ত লোক মক্কেদায় যিহোশূয়ের কাছে শিবিরে ভালোভাবে ফিরে এল; ইস্রায়েল-সন্তানদের মধ্যে কারো বিরুদ্ধে কেউ জিভ নাড়ালো না (কোনো কথা বলতে সাহস পেল না)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6087', '6', '10', '22', 'পরে যিহোশূয় বললেন, “তোমরা ঐ গুহার মুখ খোল এবং সেখান থেকে সেই পাঁচ জন রাজাকে বের করে আমার কাছে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6088', '6', '10', '23', 'তখন তারা সেই রকম করল, যিরুশালেমের রাজা, হিব্রোণের রাজা, যর্মূতের রাজা, লাখীশের রাজা ও ইগ্লোনের রাজা, এই পাঁচ জন রাজাকে সেই গুহা থেকে বের করে তার কাছে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6089', '6', '10', '24', 'এই ভাবে তারা ঐ রাজাদের যিহোশূয়ের কাছে নিয়ে আসলে পর, যিহোশূয় ইস্রায়েলের সমস্ত পুরুষকে ডাকলেন এবং যারা তার সঙ্গে যুদ্ধে গিয়েছিল, তাদের নেতাদেরকে বললেন, “তোমরা কাছে এস, এই রাজাদের ঘাড়ে পা দাও,” তাতে তারা কাছে এসে তাদের ঘাড়ে পা দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6090', '6', '10', '25', 'আর যিহোশূয় তাদেরকে বললেন, “ভয় পেয়ো না ও নিরাশ হয়ো না, বলবান হও, ও সাহস কর; কারণ তোমরা যে শত্রুদের সঙ্গে যুদ্ধ করবে, তাদের সবার প্রতি সদাপ্রভু এমনই করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6091', '6', '10', '26', 'তারপরে যিহোশূয় আঘাত করে সেই পাঁচ জন রাজাকে বধ করলেন ও পাঁচটি গাছে ঝুলিয়ে দিলেন; তাতে তারা সন্ধ্যা পর্যন্ত গাছে টাঙ্গান অবস্থায় থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6092', '6', '10', '27', 'পরে সূর্যাস্তের দিনের লোকেরা যিহোশূয়ের আদেশে তাদেরকে গাছ থেকে নামিয়ে, যে গুহাতে তারা লুকিয়েছিলেন, সেই গুহার মধ্যে ফেলে দিল ও গুহার মুখে কয়েকটি বড় বড় পাথর দিয়ে রাখল; তা আজও আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6093', '6', '10', '28', 'আর সেই দিন যিহোশূয় মক্কেদা অধিকার করলেন এবং মক্কেদা ও সেখানের রাজাকে তরোয়াল দিয়ে আঘাত করলেন; সেই জায়গার সমস্ত প্রাণীকে সম্পূর্ণভাবে ধ্বংস করলেন, কাউকেই অবশিষ্ট রাখলেন না; যেমন যিরীহোর রাজার প্রতি করেছিলেন, মক্কেদার রাজার প্রতিও তেমনই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6094', '6', '10', '29', '¶ পরে যিহোশূয় সমস্ত ইস্রায়েলকে সঙ্গে করে মক্কেদা থেকে লিব্‌নাতে গিয়ে লিব্‌নার বিরুদ্ধে যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6095', '6', '10', '30', 'তাতে সদাপ্রভু লিব্‌না ও সেই জায়গার রাজাকে ইস্রায়েলের হাতে সমর্পণ করলেন; তারা লিব্‌না ও সেই জায়গার সমস্ত প্রাণীকে তরোয়াল দিয়ে আঘাত করল, তার মধ্যে কাউকেই অবশিষ্ট রাখল না; যেমন যিরীহোর রাজার প্রতি করেছিল, সেই জায়গার রাজার প্রতিও একই রকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6096', '6', '10', '31', 'পরে যিহোশূয় সমস্ত ইস্রায়েলকে সঙ্গে নিয়ে লিব্‌না থেকে লাখীশে গিয়ে তার বিরুদ্ধে শিবির স্থাপন করে যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6097', '6', '10', '32', 'আর সদাপ্রভু লাখীশকে ইস্রায়েলের হাতে সমর্পণ করলেন ও তারা দ্বিতীয় দিনের তা অধিকার করে যেমন লিব্‌নার প্রতি করেছিল, তেমন লাখীশ ও সেই জায়গার সমস্ত প্রাণীকে তরোয়াল দিয়ে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6098', '6', '10', '33', 'সেই দিন গেষরের রাজা হোরম লাখীশের সাহায্য করতে এসেছিলেন; আর যিহোশূয় তাকে ও তার লোকদেরকে আঘাত করলেন; তার কাউকেই অবশিষ্ট রাখলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6099', '6', '10', '34', 'পরে যিহোশূয় সমস্ত ইস্রায়েলকে সঙ্গে নিয়ে লাখীশ থেকে ইগ্লোনে যাত্রা করলেন, আর তারা সেই জায়গার সামনে শিবির স্থাপন করে তার বিরুদ্ধে যুদ্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6100', '6', '10', '35', 'আর সেই দিন তা অধিকার করে, যেমন লাখীশের প্রতি করেছিল, তেমনি তরোয়াল দিয়ে তা আঘাত করে সেই দিন সেই জায়গার সমস্ত প্রাণীকে সম্পূর্ণভাবে ধ্বংস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6101', '6', '10', '36', 'পরে যিহোশূয় সমস্ত ইস্রায়েলকে সঙ্গে নিয়ে ইগ্লোন থেকে হিব্রোণে যাত্রা করলেন, আর তারা তার বিরুদ্ধে যুদ্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6102', '6', '10', '37', 'আর তা অধিকার করে সেই নগর ও সেই জায়গার রাজাকে ও সমস্ত অধীন নগর ও সমস্ত প্রাণীকে তরোয়াল দিয়ে আঘাত করল; যেমন তিনি ইগ্লোনের প্রতি করেছিলেন, সেই রকম কাউকেই অবশিষ্ট রাখলেন না; হিব্রোণ ও সেইজায়গার সমস্ত প্রাণীকে সম্পূর্ণভাবে ধ্বংস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6103', '6', '10', '38', 'পরে যিহোশূয় ফিরে সমস্ত ইস্রায়েলকে সঙ্গে নিয়ে দবীরে গিয়ে তার বিরুদ্ধে যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6104', '6', '10', '39', 'আর সেই নগর ও সেখানের রাজা ও তার অধীনে সমস্ত নগরগুলি অধিকার করলেন এবং তারা তরোয়াল দিয়ে আঘাত করে সেখানের সমস্ত প্রাণীকে সম্পূর্ণভাবে ধ্বংস করল; তিনি কাউকেই অবশিষ্ট রাখলেন না; যেমন তিনি হিব্রোণের প্রতি এবং লিব্‌নার ও সেই জায়গার রাজার প্রতি করেছিলেন, দবীরের ও সেই জায়গার রাজার প্রতিও একই রকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6105', '6', '10', '40', 'এই ভাবে যিহোশূয় সমস্ত দেশ, পাহাড়ি অঞ্চল, দক্ষিণ অঞ্চল, নিম্নভূমি, পাহাড়ের পাদদেশ এবং সেই সকল অঞ্চলের সমস্ত রাজাকে আঘাত করলেন, কাউকেই অবশিষ্ট রাখলেন না; তিনি ইস্রায়েলের ঈশ্বর সদাপ্রভুর আজ্ঞা অনুসারে শ্বাসবিশিষ্ট সবাইকেই সম্পূর্ণভাবে ধ্বংস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6106', '6', '10', '41', 'এই ভাবে যিহোশূয় কাদেশ-বর্ণেয় থেকে ঘসা পর্যন্ত তাদেরকে এবং গিবিয়োন পর্যন্ত গোশনের সমস্ত দেশকে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6107', '6', '10', '42', 'যিহোশূয় এই সমস্ত দেশ ও রাজাদের এক দিনের ই পরাজিত করলেন, কারণ ইস্রায়েলের ঈশ্বর সদাপ্রভু ইস্রায়েলের পক্ষে যুদ্ধ করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6108', '6', '10', '43', 'পরে যিহোশূয় সমস্ত ইস্রায়েলকে সঙ্গে নিয়ে গিল্‌গলে অবস্থিত শিবিরে ফিরে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6109', '6', '11', '1', '¶ পরে যখন হাৎসোরের রাজা যাবীন সেই সংবাদ পেলেন, তখন তিনি মাদোনের রাজা যোববের, শিম্রোণের রাজার ও অক্‌ষফের রাজার কাছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6110', '6', '11', '2', 'এবং উত্তরে, পাহাড়ি অঞ্চলে, কিন্নেরতের দক্ষিণ দিকের অরাবা উপত্যকা, নিম্নভূমিতে ও পশ্চিমে দোর নামের পর্বত শিখরে অবস্থিত রাজাদের কাছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6111', '6', '11', '3', 'পূর্ব ও পশ্চিম দেশীয় কনানীয়দের এবং পাহাড়ি অঞ্চলের ইমোরীয়, হিত্তীয়, পরিষীয় ও যিবূষীয়দের এবং হর্মোণের অধীনে মিস্পাদেশীয় হিব্বীয়দের কাছে দূত পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6112', '6', '11', '4', 'তাতে তারা তাদের সমস্ত সৈন্য, সমুদ্রতীরে বালির মতো অসংখ্য লোক এবং অনেক ঘোড়া ও রথ সঙ্গে নিয়ে বের হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6113', '6', '11', '5', 'আর এই রাজারা সবাই পরিকল্পনা অনুসারে একত্র হলেন; তারা ইস্রায়েলের সঙ্গে যুদ্ধ করার জন্য মেরোম জলাশয়ের কাছে এসে একসঙ্গে শিবির স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6114', '6', '11', '6', 'তখন সদাপ্রভু যিহোশূয়কে বললেন, “তুমি তাদেরকে ভয় পেয়ো না; কারণ কালকে এমন দিনের আমি ইস্রায়েলের সামনে তাদের সবাইকেই নিহত করে সমর্পণ করব; তুমি তাদের ঘোড়ার পায়ের শিরা কাটবে ও সব রথগুলি আগুনে পুড়িয়ে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6115', '6', '11', '7', 'তখন যিহোশূয় সমস্ত সৈন্য সঙ্গে নিয়ে মেরোম জলাশয়ের কাছে তাদের বিরুদ্ধে হঠাৎ উপস্থিত হয়ে তাদেরকে আক্রমণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6116', '6', '11', '8', 'তাতে সদাপ্রভু তাদেরকে ইস্রায়েলের হাতে সমর্পণ করলেন এবং তারা তাদেরকে আঘাত করল, আর মহাসীদোন ও মিষ্রফোৎময়িম পর্যন্ত ও পূর্বদিকে মিস্পীর উপত্যকা পর্যন্ত তাদেরকে তাড়িয়ে নিয়ে গেল এবং তাদেরকে আঘাত করে কাউকেই অবশিষ্ট রাখল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6117', '6', '11', '9', 'আর যিহোশূয় তাদের প্রতি সদাপ্রভুর আদেশ অনুসারে কাজ করলেন; তিনি তাদের ঘোড়ার পায়ের শিরা কেটে দিলেন ও তাদের সব রথ আগুনে পুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6118', '6', '11', '10', 'ঐ দিনের যিহোশূয় ফিরে এসে হাৎসোর অধিকার করলেন ও তরোয়াল দিয়ে সেই জায়গার রাজাকে আঘাত করলেন, কারণ আগে থেকেই হাৎসোর সেই সব রাজ্যের প্রধান ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6119', '6', '11', '11', 'আর লোকেরা সেখানের সমস্ত প্রাণীকে তরোয়াল দিয়ে আঘাত করে সম্পূর্ণভাবে ধ্বংস করল; তার মধ্যে শ্বাসবিশিষ্ট কাউকেই অবশিষ্ট রাখল না এবং তিনি হাৎসোর আগুনে পুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6120', '6', '11', '12', 'আর যিহোশূয় ঐ রাজাদের সমস্ত নগর ও সেই সব নগরের সমস্ত রাজাকে পরাজিত করলেন এবং সদাপ্রভুর দাস মোশির আদেশ অনুসারে তরোয়াল দিয়ে তাদেরকে আঘাত করে সম্পূর্ণভাবে ধ্বংস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6121', '6', '11', '13', 'কিন্তু যে সমস্ত নগরগুলি ঢিবির উপরে স্থাপিত ছিল, ইস্রায়েল সেগুলির একটিও পোড়াল না; যিহোশূয় শুধু হাৎসোর পুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6122', '6', '11', '14', 'আর ইস্রায়েল-সন্তানেরা সেই সব নগরের সমস্ত দ্রব্য ও পশুপাল তাদের জন্য লুট করে নিল, কিন্তু প্রত্যেক মানুষকে তরোয়াল দিয়ে আঘাত করে হত্যা করল; তাদের মধ্যে শ্বাসবিশিষ্ট কাউকেই অবশিষ্ট রাখল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6123', '6', '11', '15', 'সদাপ্রভু তাঁর দাস মোশিকে যেমন আদেশ করেছিলেন, মোশিও যিহোশূয়কে সেই রকম আদেশ করেছিলেন, আর যিহোশূয় সেই রকম কাজ করলেন; তিনি মোশির প্রতি সদাপ্রভুর দেওয়া সমস্ত আদেশের একটি কথারও অবাধ্য হলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6124', '6', '11', '16', 'এই ভাবে যিহোশূয় সেই সমস্ত প্রদেশ, পাহাড়ি অঞ্চল, সমস্ত দক্ষিণ অঞ্চল, সমস্ত গোশন দেশ, নিম্নভূমি, অরাবা তলভূমি, ইস্রায়েলের পাহাড়ি অঞ্চল ও তার নিম্নভূমি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6125', '6', '11', '17', 'সেয়ারগামী হালক পর্বত থেকে হর্মোণ পর্বতের নিচে লিবানোনের উপত্যকায় অবস্থিত বাল্‌গাদ পর্যন্ত অধিকার করলেন এবং তাদের সমস্ত রাজাকে ধরে আঘাত করে বধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6126', '6', '11', '18', 'যিহোশূয় অনেকদিন পর্যন্ত সেই রাজাদের সঙ্গে যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6127', '6', '11', '19', 'গিবিয়োন-নিবাসী হিব্বীয়েরা ছাড়া আর কোন নগরের লোকেরা ইস্রায়েল-সন্তানদের সঙ্গে সন্ধি করল না; তারা সবাইকেই যুদ্ধে পরাজিত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6128', '6', '11', '20', 'কারণ তাদের হৃদয় সদাপ্রভুর থেকেই কঠিন হয়েছিল, যেন তারা ইস্রায়েলের সঙ্গে যুদ্ধ করে, আর তিনি তাদেরকে সম্পূর্ণভাবে ধ্বংস করেন, তাদের প্রতি দয়া না করেন, কিন্তু তাদেরকে হত্যা করেন; যেমন সদাপ্রভু মোশিকে আদেশ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6129', '6', '11', '21', 'আর সেই দিনের যিহোশূয় এসে পাহাড়ি অঞ্চল থেকে হিব্রোণ, দবীর ও অনাব থেকে, যিহূদার সমস্ত পাহাড়ি অঞ্চল থেকে, আর ইস্রায়েলের সমস্ত পাহাড়ি অঞ্চল থেকে অনাকীয়দের উচ্ছেদ করলেন; যিহোশূয় তাদের নগরগুলির সঙ্গে তাদেরকে সম্পূর্ণভাবে ধ্বংস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6130', '6', '11', '22', 'ইস্রায়েল-সন্তানদের দেশে অনাকীয়দের কেউ অবশিষ্ট থাকল না; শুধু ঘসাতে, গাতে ও অস্‌দোদে কয়েকজন অবশিষ্ট থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6131', '6', '11', '23', 'এই ভাবে মোশির প্রতি সদাপ্রভুর সমস্ত বাক্য অনুসারে যিহোশূয় সমস্ত দেশ অধিকার করলেন; আর যিহোশূয় প্রত্যেক বংশকে বিভাগ অনুসারে তা অধিকারের জন্য ইস্রায়েলকে দিলেন। পরে দেশে যুদ্ধ শেষ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6132', '6', '12', '1', '¶ যর্দ্দনের (নদীর) পারে সূর্য্য উদয়ের দিকে ইস্রায়েল-সন্তানেরা দেশের যে দুই রাজাকে আঘাত করে তাদের দেশ, অর্থাৎ অর্ণোন উপত্যকা থেকে হর্মোণ পর্বত পর্যন্ত এবং পূর্বদিকের সমস্ত অরাবা উপত্যকা, এই দেশ অধিকার করেছিল, সেই দুই রাজা এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6133', '6', '12', '2', 'হিষ্‌বোন-নিবাসী ইমোরীয়দের সীহোন রাজা; তিনি অর্ণোন উপত্যকার সীমানায় অরোয়ের উপত্যকার মধ্যে অবস্থিত নগর অবধি এবং অর্ধেক গিলিয়দ, অম্মোন-সন্তানদের সীমা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6134', '6', '12', '3', 'যব্বোক নদী পর্যন্ত এবং কিন্নেরৎ হ্রদ পর্যন্ত অরাবা উপত্যকাতে, পূর্ব্বদিকে ও বৈৎ-যিশীমোতের পথে অরাবা উপত্যকার লবণ সমুদ্র পর্যন্ত, পূর্বদিকে এবং পিস্‌গার পাদদেশের ঢালুস্থানের দক্ষিণ দেশে কর্তৃত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6135', '6', '12', '4', 'আর বাশনের রাজা ওগের অঞ্চল; তিনি অবশিষ্ট রফায়ীয় বংশের একজন ছিলেন এবং অষ্টারোতে ও ইদ্রিয়ীতে বাস করতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6136', '6', '12', '5', 'আর হর্মোণ পর্বতে, সল্‌খাতে এবং গশূরীয়দের ও মাখাখীয়দের সীমা পর্যন্ত সমস্ত বাশন দেশে এবং হিষ্‌বোনের সীহোন রাজার সীমা পর্যন্ত অর্ধেক গিলিয়দ দেশে কর্তৃত্ব করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6137', '6', '12', '6', 'সদাপ্রভুর দাস মোশি ও ইস্রায়েল-সন্তানরা এদেরকে আঘাত করেছিলেন এবং সদাপ্রভুর দাস মোশি সেই দেশ অধিকারের জন্য রূবেণীয় ও গাদীয়দেরকে এবং মনঃশির অর্ধেক বংশকে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6138', '6', '12', '7', 'যর্দ্দনের এপারে পশ্চিমদিকে লিবানোনের উপত্যকা অবস্থিত বাল্‌গাদ থেকে সেয়ীরগামী হালক পর্বত পর্যন্ত যিহোশূয় ও ইস্রায়েল-সন্তানরা দেশের যে যে রাজাকে আঘাত করলেন ও যিহোশূয় যাদের দেশ অধিকারের জন্য নিজেদের বিভাগ অনুসারে ইস্রায়েলের বংশ সমূহকে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6139', '6', '12', '8', 'সেই সব রাজা, অর্থাৎ পর্বতময় দেশ, নিম্নভূমি, অরাবা উপত্যকা, পর্বতের ঢাল, প্রান্তর ও দক্ষিণ অঞ্চল-নিবাসী হিত্তীয়, ইমোরীয়, কনানীয়, পরীষীয়, হিব্বীয় ও যিবূষীয় [সব রাজা] এই এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6140', '6', '12', '9', 'যিরীহোর এক রাজা, বৈথেলের কাছের অয়ের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6141', '6', '12', '10', 'যিরুশালেমের এক রাজা, হিব্রোণের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6142', '6', '12', '11', 'যর্মূতের এক রাজা, লাখীশের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6143', '6', '12', '12', 'ইগ্লোনের এক রাজা, গেষরের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6144', '6', '12', '13', 'দবীরের এক রাজা, গেদরের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6145', '6', '12', '14', 'হর্মার এক রাজা, অরাদের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6146', '6', '12', '15', 'লিব্‌নার এক রাজা, অদুল্লমের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6147', '6', '12', '16', 'মক্কেদার এক রাজা, বৈথেলের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6148', '6', '12', '17', 'তপূহের এক রাজা, হেফরের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6149', '6', '12', '18', 'অফেকের এক রাজা, লশারোণের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6150', '6', '12', '19', 'মাদোনের এক রাজা, হাৎসোরের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6151', '6', '12', '20', 'শিম্রোণ-মরোণের এক রাজা, অক্‌ষফের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6152', '6', '12', '21', 'তানকের এক রাজা, মগিদ্দোর এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6153', '6', '12', '22', 'কেদশের এক রাজা, কর্মিল উপস্থিত যক্লিয়ামের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6154', '6', '12', '23', 'দোর উপগিরিতে উপস্থিত দোরের এক রাজা, গিল্‌গলে অবস্থিত গোয়ীমের এক রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6155', '6', '12', '24', 'তির্সার এক রাজা; মোট একত্রিশ রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6156', '6', '13', '1', '¶ যিহোশূয় বৃদ্ধ ও তাঁর অনেক বয়স হয়েছিল; আর সদাপ্রভু তাঁকে বললেন, “তোমার অনেক বয়স হয়েছে ও বৃদ্ধ হয়েছ; কিন্তু এখনও অধিকার করার জন্য অনেক দেশ বাকি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6157', '6', '13', '2', 'এই দেশ এখনও বাকি আছে পলেষ্টীয়দের সমস্ত অঞ্চল এবং গশূরীয়দের সমস্ত অঞ্চল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6158', '6', '13', '3', 'মিশরের সামনে সীহোর নদী থেকে ইক্রোণের উত্তরসীমা পর্যন্ত, যা কনানীয়দের অধিকারের মধ্য; ঘসাতীয়, অস্‌দোদীয়, অস্কিলোনীয়, গাতীয় ও ইক্রোণীয়, পলেষ্টীয়দের এই পাঁচজন শাসকের দেশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6159', '6', '13', '4', 'আর দক্ষিণ দিকে অব্বীয়দের দেশ, কনানীয়দের সমস্ত দেশ ও ইমোরীয়দের সীমায় অবস্থিত অফেক পর্যন্ত সীদোনীয়দের অধীনে মিয়ারা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6160', '6', '13', '5', 'গিব্‌লীয়দের দেশ ও হর্মোণ পর্বতের নিচে বাল্‌গাদ থেকে হমাতের প্রবেশস্থান পর্যন্ত, সূর্য্য উদয়ের দিকে সমস্ত লিবানোন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6161', '6', '13', '6', 'লিবানোন থেকে মিষ্রফোৎ-ময়িম পর্যন্ত পাহাড়ি অঞ্চলে বসবাসকারী সীদোনীয়দের সমস্ত দেশ। আমি ইস্রায়েল-সন্তানদের সামনে থেকে তাদেরকে অধিকার থেকে বঞ্চিত করব; তুমি শুধু তা অধিকার হিসাবে ইস্রায়েলের জন্য নির্দিষ্ট কর, যেমন আমি তোমাকে আদেশ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6162', '6', '13', '7', 'এখন অধিকারের জন্য নয়টি বংশকে ও মনঃশির অর্ধেক বংশকে এই দেশ ভাগ করে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6163', '6', '13', '8', '¶ মনঃশির সঙ্গে রূবেণীয় ও গাদীয়েরা যর্দ্দনের পূর্বপারে মোশির দেওয়া তাদের অধিকার পেয়েছিল, যেমন সদাপ্রভুর দাস মোশি তাদেরকে দান করেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6164', '6', '13', '9', 'অর্থাৎ অর্ণোন উপত্যকার সীমানায় অবস্থিত আরোয়ের ও উপত্যকার মধ্য নগর পর্যন্ত এবং দীবোন পর্যন্ত মেদবার সমস্ত সমতল ভূমি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6165', '6', '13', '10', 'এবং অম্মোন-সন্তানদের সীমা পর্যন্ত হিষ্‌বোনে রাজত্বকারী ইমোরীয়দের সীহোন রাজার সমস্ত নগর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6166', '6', '13', '11', 'এবং গিলিয়দ ও গশূরীয়দের ও মাখাথীয়দের অঞ্চল ও সমস্ত হর্মোণ পর্বত এবং সলখা পর্যন্ত সমস্ত বাশন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6167', '6', '13', '12', 'অর্থাৎ রফায়ীয়দের মধ্যে অবশিষ্ট যে ওগ অষ্টারোতে ও ইদ্রিয়ীতে রাজত্ব করতেন, তার সমস্ত বাশন রাজ্য দিয়েছিলেন; কারণ মোশি এদেরকে আঘাত করে তাড়িয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6168', '6', '13', '13', 'তবুও ইস্রায়েল-সন্তানরা গশূরীয়দেরকে ও মাখাথীয়দেরকে তাড়িয়ে দেয় নি; গশূর ও মাখাথ্‌ আজও ইস্রায়েলের মধ্যে বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6169', '6', '13', '14', 'শুধুমাত্র লেবি বংশকেই মোশি কিছু অধিকার দেন নি; ইস্রায়েলের ঈশ্বর সদাপ্রভুর আগুনে উত্সর্গ করা উপহার তার অধিকার, যেমন তিনি মোশিকে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6170', '6', '13', '15', 'মোশি রূবেণ সন্তানদের বংশকে তাদের গোষ্ঠী অনুসারে অধিকার দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6171', '6', '13', '16', 'অর্ণোন উপত্যকার সীমানায় অবস্থিত অরোয়ের পর্যন্ত তাদের সীমা ছিল এবং উপত্যকার মধ্য অবস্থিত নগর ও মেদবার কাছে সমস্ত সমভূমি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6172', '6', '13', '17', 'হিষ্‌বোন ও সমভূমিতে অবস্থিত তার সমস্ত নগর, দীবোন, বামোৎ-বাল ও বৈৎ-বাল-মিয়োন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6173', '6', '13', '18', 'যহস, কদেমোৎ ও মেফাৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6174', '6', '13', '19', 'কিরিয়াথয়িম, সিব্‌মা ও উপত্যকার পর্বতে অবস্থিত সেরৎ-শহর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6175', '6', '13', '20', 'বৈৎ-পিয়োর, পিসগা-প্রান্ত ও বৈৎ-যিশীমোৎ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6176', '6', '13', '21', 'এবং সমভূমিতে অবস্থিত সমস্ত নগর ও হিষ্‌বোনে রাজত্বকারী ইমোরীয়দের সীহোন রাজার সমস্ত রাজ্য; মোশি তাকে এবং মিদিয়নের নেতাদেরকে, অর্থাৎ সেই দেশে বসবাসকারী ইবি, রেকম, সুর, হূর ও রেবা নামে সীহোনের রাজাদের আঘাত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6177', '6', '13', '22', 'ইস্রায়েল-সন্তানেরা তরোয়াল দিয়ে যাদেরকে বধ করেছিল, তাদের মধ্যে বিয়োরের পুত্র ভাববাদী বিলিয়মকেও বধ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6178', '6', '13', '23', 'আর যর্দ্দন ও তার সীমা রূবেণ-সন্তানদের সীমা ছিল; রূবেণ-সন্তানদের গোষ্ঠী অনুসারে তাদের গ্রামের সঙ্গে এই সব নগরগুলিও তাদের অধিকার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6179', '6', '13', '24', 'আর মোশি গাদ-সন্তানদের গোষ্ঠী অনুসারে গাদ বংশকে অধিকার দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6180', '6', '13', '25', 'যাসের ও গিলিয়দের সমস্ত নগর এবং রব্বার সামনে অরোয়ের পর্যন্ত অম্মোন-সন্তানদের অর্ধেক দেশ তাদের অঞ্চল হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6181', '6', '13', '26', 'আর হিষ্‌বোন থেকে রামৎ মিস্‌পী ও বটোনীম পর্যন্ত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6182', '6', '13', '27', 'এবং মহনয়িম থেকে দবীরের সীমা পর্যন্ত; আর নিম্নভূমিতে বৈৎ-হারম, বৈৎ-নিম্রা, সুক্কোৎ, সাফোন, হিষ্‌বোনের সীহোন রাজার অবশিষ্ট রাজ্য এবং যর্দ্দনের পূর্ব তীর অর্থাৎ কিন্নেরৎ হ্রদের প্রান্ত পর্যন্ত যর্দ্দন ও তার অঞ্চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6183', '6', '13', '28', 'গাদ-সন্তানদের গোষ্ঠী অনুসারে তাদের গ্রামের সঙ্গে এই সব নগর তাদের অধিকার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6184', '6', '13', '29', 'আর মোশি মনঃশির অর্ধেক বংশকে অধিকার দিয়েছিলেন; তা মনঃশির-সন্তানদের অর্ধেক বংশের জন্য তাদের গোষ্ঠী অনুসারে দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6185', '6', '13', '30', 'তাদের সীমা মহনয়িম পর্যন্ত সমস্ত বাশন, বাশনের রাজা ওগের সমস্ত রাজ্য ও বাশনের যায়ীরের সমস্ত নগর অর্থাৎ ষাটটি নগর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6186', '6', '13', '31', 'এবং অর্ধেক গিলিয়দ, অষ্টারোৎ ও ইদ্রিয়ী, ওগের বাশনের রাজ্যের এই সব নগরগুলি মনঃশির পুত্র মাখীরের সন্তানদের, অর্থাৎ গোষ্ঠী অনুসারে মাখীরের সন্তানদের অর্ধেক সংখ্যার অধিকার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6187', '6', '13', '32', 'যিরীহোতে যর্দ্দনের পূর্বপারে মোয়াবের সমভূমিতে মোশি এই সব অধিকার অংশ করে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6188', '6', '13', '33', 'কিন্তু লেবির বংশকে মোশি কোন অধিকার দেন নি; ইস্রায়েলের ঈশ্বর সদাপ্রভু তাদের অধিকার, যেমন তিনি তাদেরকে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6189', '6', '14', '1', '¶ কনান দেশে ইস্রায়েল-সন্তানরা এই এই অধিকার গ্রহণ করল; ইলীয়াসর যাজক ও নূনের পুত্র যিহোশূয় এবং ইস্রায়েল-সন্তানদের বংশগুলির পিতৃকুলপতিরা এই সব তাদেরকে অংশ করে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6190', '6', '14', '2', 'সদাপ্রভু মোশির মাধ্যমে যেরকম আদেশ করেছিলেন, সেই অনুসারে তারা গুলিবাটের মাধ্যমে সাড়ে নয় বংশের অংশ নির্ধারণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6191', '6', '14', '3', 'কারণ যর্দ্দনের ওপারে মোশি আড়াই বংশকে অধিকার দিয়েছিলেন, কিন্তু লেবীয়দের লোকদের মধ্যে কোন অধিকার দেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6192', '6', '14', '4', 'কারণ যোষেফ-সন্তানরা দুই বংশ হল, মনঃশি ও ইফ্রয়িম; আর লেবীয়দেরকে দেশে কোন অংশ দেওয়া গেল না, কেবল বাস করবার জন্য কতগুলি নগর এবং তাদের পশুপালের ও তাদের সম্পত্তির জন্য সেই সকল নগরের পশুপালনের মাঠগুলিও দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6193', '6', '14', '5', 'সদাপ্রভু মোশিকে যে আদেশ দিয়েছিলেন, ইস্রায়েল-সন্তানরা সেই অনুসারে কাজ করল এবং দেশ বিভাগ করে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6194', '6', '14', '6', '¶ আর যিহূদা-সন্তানরা গিল্‌গলে যিহোশূয়ের কাছে আসল; আর কনিসীয় যিফুন্নির পুত্র কালেব তাকে বললেন, “সদাপ্রভু আমার ও তোমার বিষয়ে কাদেশ-বর্ণেয়ে ঈশ্বরের লোক মোশিকে যে কথা বলেছিলেন, তা তুমি জানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6195', '6', '14', '7', 'আমার চল্লিশ বছর বয়সের দিনের সদাপ্রভুর দাস মোশি দেশ অনুসন্ধান করতে কাদেশ-বর্ণেয় থেকে আমাকে পাঠিয়েছিলেন, আর আমি সরল মনে তার কাছে সংবাদ এনে দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6196', '6', '14', '8', 'আমার যে ভাইয়েরা আমার সঙ্গে গিয়েছিল, তারা লোকদের হৃদয় [ভয়ে] গলিয়ে দিয়েছিল; কিন্তু আমি পুরোপুরিভাবে নিজের ঈশ্বর সদাপ্রভুর অনুগামী ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6197', '6', '14', '9', 'আর মোশি ওই দিনের শপথ করে বলেছিলেন, যে জমির উপরে তোমার পা পড়েছে, সেই জমি তোমার ও চিরকাল তোমার সন্তানদের অধিকার হবে; কারণ তুমি পুরোপুরি আমার ঈশ্বর সদাপ্রভুর অনুসরণ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6198', '6', '14', '10', 'আর এখন দেখ, প্রান্তরে ইস্রায়েলের ভ্রমণের দিনের যখন সদাপ্রভু মোশিকে সেই কথা বলেছিলেন, তখন থেকে সদাপ্রভু নিজের বাক্য অনুসারে এই পঁয়তাল্লিশ বছর আমাকে জীবিত রেখেছেন; আর এখন, দেখ, আজ আমার বয়স পঁচাশী বছর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6199', '6', '14', '11', 'মোশি যে দিন আমাকে পাঠিয়েছিলেন, সেই দিন আমি যেমন বলবান ছিলাম, এখন পর্যন্ত তেমনি আছি; যুদ্ধের জন্য এবং বাইরে যাবার ও ভিতরে আসার জন্য আমার তখন যেমন শক্তি ছিল, এখনও সেরকম শক্তি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6200', '6', '14', '12', 'অতএব সেই দিন সদাপ্রভু এই যে পর্বতের বিষয় বলেছিলেন, এখন তা আমাকে দাও; কারণ তুমি সেই দিন শুনেছিলে যে, অনাকীয়েরা সেখানে থাকে এবং নগরগুলি বড় ও প্রাচীর দিয়ে ঘেরা; হয় তো, সদাপ্রভু আমার সঙ্গে সঙ্গে থাকবেন, আর আমি সদাপ্রভুর বাক্য অনুসারে তাদেরকে অধিকার থেকে বঞ্চিত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6201', '6', '14', '13', 'তখন যিহোশূয় তাকে আশীর্বাদ করলেন এবং যিফুন্নির ছেলে কালেবকে রাজত্বের জন্য হিব্রোণ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6202', '6', '14', '14', 'এই জন্য আজ পর্যন্ত হিব্রোণ কনিসীয় যিফুন্নির পুত্র কালেবের অধিকার রয়েছে; কারণ তিনি পুরোপুরিভাবে ইস্রায়েলের ঈশ্বর সদাপ্রভুর অনুগামী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6203', '6', '14', '15', 'পূর্বকালে হিব্রোণের নাম কিরিয়ৎ অর্ব [অর্বপুর] ছিল; ঐ অর্ব অনাকীয়দের মধ্যে মহান ছিলেন। পরে দেশে যুদ্ধ শেষ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6204', '6', '15', '1', '¶ পরে গুলিবাট অনুযায়ী নিজেদের গোষ্ঠী অনুসারে যিহূদা-সন্তানদের বংশের অংশ ঠিক করা হল; ইদোমের সীমা পর্যন্ত, অর্থাৎ দক্ষিণ দিকে, দক্ষিণের একেবারে শেষ প্রান্তে, শিন প্রান্তর পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6205', '6', '15', '2', 'আর তাদের দক্ষিণ সীমা লবণসমুদ্রের প্রান্ত থেকে অর্থাৎ দক্ষিণ দিকে বঙ্ক থেকে আরম্ভ হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6206', '6', '15', '3', 'আর তা দক্ষিণ দিকে অক্রব্বীম উপরে উঠে যাওয়ার রাস্তা দিয়ে সিন পর্যন্ত গেল এবং কাদেশ-বর্ণেয়ের দক্ষিণ দিক্‌ হয়ে ঊর্দ্ধগামী হল; পরে হিষ্রোণে গিয়ে অদ্দরের দিকে ঊর্দ্ধগামী হয়ে কর্ক্কা পর্যন্ত ঘুরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6207', '6', '15', '4', 'পরে অস্মোন হয়ে মিশরের স্রোত পর্যন্ত বের হয়ে গেল; আর ঐ সীমার শেষ প্রান্ত মহাসমুদ্রে ছিল; এই তোমাদের দক্ষিণ সীমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6208', '6', '15', '5', 'আর পূর্ব সীমা যর্দ্দনের মোহনা পর্যন্ত লবণসমুদ্র। আর উত্তর দিকের সীমা যর্দ্দনের মোহনায় মিশেছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('6209', '6', '15', '6', 'আর সমুদ্রের সেই সীমা থেকে বৈৎ-হগ্লায় উপর দিয়ে গিয়ে বৈৎ-অরাবার উত্তর দিক হয়ে গেল, পরে সে সীমা রূবেণ-সন্তান বোহনের পাথর পর্যন্ত উঠে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6210', '6', '15', '7', 'আর সে সীমা আখোর তলভূমি থেকে দবীরের দিকে গেল; পরে স্রোতের দক্ষিণ পারে অদুম্মীমের উপরের দিকে যাওয়ার রাস্তার সামনে গিল্‌গলের দিকে মুখ করে উত্তর দিকে গেল ও ঐন্‌ শেমশ নামে জলাশয়ের দিকে চলে গেল, আর তার অন্তভাগ ঐন্‌ রোগেলে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6211', '6', '15', '8', 'সে সীমা হিন্নোম্‌-সন্তানের উপত্যকা দিয়ে উঠে যিবূষের অর্থাৎ যিরুশালেমের দক্ষিণ দিকে গেল; পরে ঐ সীমা পশ্চিমে হিন্নোম উপত্যকার সামনে যা রফায়ীম উপত্যকার উত্তর প্রান্তে অবস্থিত পর্বত-চূড়া পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6212', '6', '15', '9', 'পরে ঐ সীমা সেই পর্বত-চূড়া পর্যন্ত নিপ্তোহের জলের উনুই পর্যন্ত বিস্তৃত হল এবং ইফ্রোণ পর্বতে অবস্থিত নগরগুলি পর্যন্ত বের হয়ে গেল। আর সে সীমা বালা অর্থাৎ কিরিয়ৎ যিয়ারীম পর্যন্ত গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6213', '6', '15', '10', 'পরে সে সীমা বালা থেকে সেয়ীর পর্বত পর্যন্ত পশ্চিম দিকে ঘুরে যিয়ারীম পর্বতের উত্তর প্রান্ত অর্থাৎ কসালোন পর্যন্ত গেল; পরে বৈৎ-শেমশ থেকে নিচের দিকে নেমে এসে তিম্নার কাছ দিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6214', '6', '15', '11', 'আর সে সীমা ইক্রোণের উত্তর প্রান্ত পর্যন্ত গেল, পরে সে সীমা শিক্করোণ পর্যন্ত বিস্তৃত হল এবং বালা পর্বত হয়ে যব্‌নিয়েলে গেল; ঐ সীমার অন্তভাগ মহাসমুদ্রে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6215', '6', '15', '12', 'আর পশ্চিম সীমা মহাসমুদ্র ও তার অঞ্চল পর্যন্ত। নিজেদের গোষ্ঠী অনুসারে যিহূদা-সন্তানদের চারিদিকের সীমা এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6216', '6', '15', '13', 'আর যিহোশূয়ের প্রতি সদাপ্রভুর আদেশ অনুসারে তিনি যিহূদা-সন্তানদের মধ্যে যিফুন্নির ছেলে কালেবের অংশ কিরিয়ৎ-অর্ব [অর্বপুর] অর্থাৎ হিব্রোণ দিলেন, ঐ অর্ব অনাকের বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6217', '6', '15', '14', 'আর কালেব সেই জায়গা থেকে অনাকের সন্তানদের, শেশয়, অহীমান ও তল্‌ময় নামে অনাকের তিন ছেলেকে অধিকার থেকে বঞ্চিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6218', '6', '15', '15', 'সেখান থেকে তিনি দবীর নিবাসীদের বিরুদ্ধে গেলেন; আগে দবীরের নাম কিরিয়ৎ-সেফর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6219', '6', '15', '16', 'আর কালেব বললেন, “যে কেউ কিরিয়ৎ-সেফরকে আক্রমণ করে অধিকার করবে, তার সঙ্গে আমি আমার মেয়ে অক্‌ষার বিয়ে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6220', '6', '15', '17', 'আর কালেবের ভাই কনষের ছেলে অৎনীয়েল তা অধিকার করলে তিনি তার সঙ্গে তার মেয়ে অক্‌ষার বিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6221', '6', '15', '18', 'আর ঐ কন্যা এসে তার বাবার কাছে একটি জমি চাইতে স্বামীকে বুদ্ধি দিল এবং সে তার গাধার পিঠ থেকে নামল; কালেব তাকে বললেন, “তুমি কি চাও?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6222', '6', '15', '19', 'সে বলল, “আপনি আমাকে একটি উপহার দিন, দক্ষিণ অঞ্চলে অবস্থিত জমি আমাকে দিয়েছেন, জলের উনুইগুলিও আমাকে দিন।” তাতে তিনি তাকে উপরের উনুইগুলি ও নিচের উনুইগুলিও দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6223', '6', '15', '20', 'নিজেদের গোষ্ঠী অনুসারে যিহূদা-সন্তানদের বংশের এই অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6224', '6', '15', '21', 'দক্ষিণ অঞ্চলে ইদোমের সীমার কাছে যিহূদা-সন্তানদের বংশের প্রান্তে অবস্থিত নগর কব্‌সেল, এদর, যাগুর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6225', '6', '15', '22', 'কীনা, দীমোনা, অদাদা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6226', '6', '15', '23', 'কেদশ, হাৎসোর, যিৎনন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6227', '6', '15', '24', 'সীফ, টেলম, বালোৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6228', '6', '15', '25', 'হাৎসোর-হদত্তা, করিয়োৎ-হিষ্রোণ অর্থাৎ হাৎসোর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6229', '6', '15', '26', 'অমাম, শমা, মোলদা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6230', '6', '15', '27', 'হৎসর-গদ্দা, হিষ্‌মোন, বৈৎ-পেলট,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6231', '6', '15', '28', 'হৎসর-শূয়াল, বের-শেবা, বিষিয়োথিয়া,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6232', '6', '15', '29', 'বালা, ইয়ীম, এৎসম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6233', '6', '15', '30', 'ইল্‌তোলদ, কসীল, হর্মা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6234', '6', '15', '31', 'সিক্লগ, মদ্‌মন্না ও সন্‌সন্না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6235', '6', '15', '32', 'লবায়োৎ, শিল্‌হীম, ঐন ও রিম্মোণ; নিজেদের গ্রামের সঙ্গে মোট উনত্রিশটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6236', '6', '15', '33', 'নিম্নভূমিতে ইষ্টায়োল, সরা, অশ্‌না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6237', '6', '15', '34', 'সানোহ, ঐন্‌গন্নীম, তপূহ, ঐনম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6238', '6', '15', '35', 'যর্মূৎ, অদুল্লম, সোখো, অসেকা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6239', '6', '15', '36', 'শারয়িম, অদীথয়িম, গদেরা ও গদেরোথয়িম; তাদের গ্রামের সঙ্গে চৌদ্দটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6240', '6', '15', '37', 'সনান, হদাশা, মিগদল্‌-গাদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6241', '6', '15', '38', 'দিলিয়ন, মিস্‌পী, যক্তেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6242', '6', '15', '39', 'লাখীশ, বস্কৎ, ইগ্লোন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6243', '6', '15', '40', 'কব্বোন, লহমম, কিৎলীশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6244', '6', '15', '41', 'গদেরোৎ, বৈৎ-দাগোন, নয়মা ও মক্কেদা; তাদের গ্রামের সঙ্গে ষোলটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6245', '6', '15', '42', 'লিবনা, এথর, আশন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6246', '6', '15', '43', 'যিপ্তহ, অশ্‌না, নৎসীব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6247', '6', '15', '44', 'কিয়িলা, অকষীব ও মারেশা; তাদের গ্রামের সঙ্গে নয়টি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6248', '6', '15', '45', 'ইক্রোণ এবং সেখানের উপনগর ও সমস্ত গ্রামগুলি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6249', '6', '15', '46', 'ইক্রোণ থেকে মহাসমুদ্র পর্যন্ত অস্‌দোদের কাছে সমস্ত স্থান ও গ্রাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6250', '6', '15', '47', 'অস্‌দোদ, তার উপনগর ও সমস্ত গ্রামগুলি; ঘসা, তার উপনগর ও সমস্ত গ্রামগুলি; মিশরের স্রোত ও মহাসমুদ্র ও তার সীমা পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6251', '6', '15', '48', 'আর পাহাড়ি দেশে শামীর, যত্তীর, সোখো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6252', '6', '15', '49', 'দন্না, কিরিয়ৎ-সন্না অর্থাৎ দবীর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6253', '6', '15', '50', 'অনাব, ইষ্টিমোয়, আনীম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6254', '6', '15', '51', 'গোশন, হোলোন ও গীলো; তাদের গ্রামের সঙ্গে এগারটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6255', '6', '15', '52', 'অরাব, দূমা, ইশিয়ন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6256', '6', '15', '53', 'যানীম, বৈৎ-তপূহ, অফেকা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6257', '6', '15', '54', 'হুমটা, কিরিয়ৎ-অর্ব অর্থাৎ হিব্রোণ ও সীয়োর; তাদের গ্রামের সঙ্গে নয়টি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6258', '6', '15', '55', 'মায়োন, কর্মিল, সীফ, যুটা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6259', '6', '15', '56', 'যিষ্রিয়েল, যক্‌দিয়াম, সানোহ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6260', '6', '15', '57', 'কয়িন, গিবিয়া ও তিম্না; তাদের গ্রামের সঙ্গে দশটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6261', '6', '15', '58', 'হল্‌হূল, বৈৎ-সূর, গদোর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6262', '6', '15', '59', 'মারৎ, বৈৎ-অনোৎ ও ইল্‌তকোন; তাদের গ্রামের সঙ্গে ছয়টি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6263', '6', '15', '60', 'কিরিয়ৎ-বাল অর্থাৎ কিরিয়ৎ-যিয়ারীম ও রব্বা; তাদের গ্রামের সঙ্গে দুইটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6264', '6', '15', '61', 'প্রান্তরে বৈৎ-অরাবা, মিদ্দীন, সকাখা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6265', '6', '15', '62', 'নিব্‌শন, লবন-নগর ও ঐন্‌-গদী; তাদের গ্রামের সঙ্গে ছয়টি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6266', '6', '15', '63', 'কিন্তু যিহূদা-সন্তানেরা যিরুশালেমে বসবাসকারী যিবূষীয়দেরকে অধিকার থেকে বঞ্চিত করতে পারল না; যিবূষিয়েরা আজও যিহূদা-সন্তানদের সঙ্গে যিরূশালেমে বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6267', '6', '16', '1', '¶ আর গুলিবাঁটের মাধ্যমে যোষেফের সন্তানদের অংশ যিরীহোর কাছে যর্দ্দন, অর্থাৎ পূর্ব দিকের যিরীহোর জল পর্যন্ত, যিরীহো থেকে পার্বত্য দেশ দিয়ে ঊর্দ্ধগামী মরুভূমি দিয়ে বৈথেলে গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6268', '6', '16', '2', 'আর বৈথেল থেকে লূসে গেল এবং সেই জায়গা থেকে অর্কীয়দের সীমা পর্যন্ত অটারোতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6269', '6', '16', '3', 'আর পশ্চিম দিকে যফ্‌লেটীয়দের সীমার দিকে নিচে বৈৎ-হোরোণের সীমা পর্যন্ত, গেষর পর্যন্ত গেল এবং তার শেষ সীমানা মহাসমুদ্রে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6270', '6', '16', '4', 'এই ভাবে যোষেফের সন্তানেরা মনঃশি ও ইফ্রয়িম তাঁদের নিজের নিজের অধিকার গ্রহণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6271', '6', '16', '5', 'নিজের নিজের গোষ্ঠী অনুসারে ইফ্রয়িম-সন্তানদের সীমা এই; পূর্ব দিকে উপরের বৈৎ-হোরোণ পর্যন্ত অটারোৎ-অদ্দর তাঁদের অধিকারের সীমা হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6272', '6', '16', '6', 'পরে ঐ সীমা পশ্চিম দিকে মিক্‌মথতের উত্তরে বিস্তৃত হল; পরে সে সীমা পূর্ব্ব দিকে ঘুরে তানৎ-শীলো পর্যন্ত গিয়ে তার কাছ দিয়ে যানোহের পূর্ব দিকে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6273', '6', '16', '7', 'পরে যানোহ থেকে অটারোৎ ও নারঃ হয়ে যিরীহো পর্যন্ত গিয়ে যর্দনে মিশেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6274', '6', '16', '8', 'পরে সে সীমা তপূহ থেকে পশ্চিম দিক হয়ে কান্না স্রোতে গেল ও তার সীমান্তভাগ মহাসমুদ্রে ছিল। নিজের নিজের গোষ্ঠী অনুসারে ইফ্রয়িম-সন্তানেরা তাঁদের বংশের এই অধিকার পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6275', '6', '16', '9', 'এছাড়া মনঃশি-সন্তানদের অধিকারের মধ্যে ইফ্রয়িম-সন্তানদের জন্য আলাদা করে রাখা অনেক শহর ও তাদের গ্রামগুলিও ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6276', '6', '16', '10', 'কিন্তু তারা গেষরবাসী কনানীয়দের তাড়িয়ে দিল না, কিন্তু কনানীয়েরা আজ পর্যন্ত ইফ্রয়িমের মধ্যে বাস করতে থাকল এবং তাদের অধীনে দাস হয়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6277', '6', '17', '1', '¶ আর গুলিবাঁটের মাধ্যমে মনঃশি বংশের অংশ ঠিক করা হল, সে যোষেফের বড় ছেলে। কিন্তু গিলিয়দের পিতা, অর্থাৎ মনঃশির বড় ছেলে মাখীর যোদ্ধা বলে গিলিয়দ ও বাশন পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6278', '6', '17', '2', 'আর [ঐ অংশ] নিজের নিজের গোষ্ঠী অনুসারে মনঃশির অন্য অন্য সন্তানদের হল; তারা এই এই, অবীয়েষরের সন্তানেরা, হেলকের সন্তানেরা, অস্রীয়েলের সন্তানেরা, শেখমের সন্তানেরা, হেফরের সন্তানেরা ও শমীদার সন্তানেরা; এরা নিজের নিজের গোষ্ঠী অনুসারে যোষেফের সন্তান, মনঃশির পুত্রসন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6279', '6', '17', '3', 'কিন্তু মনঃশির সন্তান মাখীরের সন্তান গিলিয়দের সন্তান হেফরের ছেলে সল্‌ফাদের কোন ছেলে ছিল না; শুধু কতগুলি মেয়ে ছিল; তার মেয়েদের নাম মহলা, নোয়া, হগ্‌লা, মিল্কা ও তির্সা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6280', '6', '17', '4', 'তারা ইলীয়াসর যাজকের, নূনের ছেলে যিহোশূয়ের সামনে ও নেতাদের সামনে এসে বলল, “আমাদের ভাইদের অধিকারের মধ্যে আমাদের এক অংশ দিতে সদাপ্রভু মোশিকে আদেশ করেছিলেন।” অতএব সদাপ্রভুর আদেশ অনুসারে তিনি তাদের বাবার ভাইদের মধ্যে তাদেরকে এক অধিকার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6281', '6', '17', '5', 'তাতে যর্দ্দনের পূর্ব পাড়ে গিলিয়দ ও বাশন দেশ ছাড়াও মনঃশির দিকে দশ ভাগ পড়ল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6282', '6', '17', '6', 'কারণ মনঃশির ছেলেদের মধ্যে তার মেয়েদেরও অধিকার ছিল এবং মনঃশির অবশিষ্ট ছেলেরা গিলিয়দ দেশ পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6283', '6', '17', '7', 'মনঃশির সীমা আশের থেকে শিখিমের সামনে মিক্‌মথৎ পর্যন্ত ছিল; পরে ঐ সীমা দক্ষিণ দিকে ঐন্‌-তপূহে বসবাসকারীদের সীমানা পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6284', '6', '17', '8', 'মনঃশি তপূহ দেশ পেল, কিন্তু মনঃশির সীমানায় তপূহ [নগর] ইফ্রয়িম-সন্তানদের অধিকার হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6285', '6', '17', '9', 'ঐ সীমা কান্না স্রোত পর্যন্ত, স্রোতের দক্ষিণ তীরে নেমে গেল; মনঃশির নগরগুলির মধ্যে অবস্থিত এই নগরগুলি ইফ্রয়িমের ছিল; মনঃশির সীমা স্রোতের উত্তরদিকে ছিল এবং তার শেষ সীমানা মহাসমুদ্রে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6286', '6', '17', '10', 'দক্ষিণ দিকে ইফ্রয়িমের ও উত্তরদিকে মনঃশির অধিকার ছিল এবং মহাসমুদ্র তার সীমা ছিল; তারা উত্তর দিকে আশেরের ও পূর্ব দিকে ইশাখরের পাশে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6287', '6', '17', '11', 'আর ইষাখরের ও আশেরের মধ্যে অবস্থিত উপনগরগুলির সঙ্গে বৈৎ-শান ও এর উপনগরগুলির সঙ্গে যিব্‌লিয়ম ও এর উপনগরগুলির সঙ্গে দোর-নিবাসীরা এবং এর উপনগরগুলির সঙ্গে ঐন্‌-দোর-নিবাসীরা ও এর উপনগরগুলির সঙ্গে তানক-নিবাসীরা ও এর উপনগরগুলির সঙ্গে মগিদ্দোনিবাসীরা, এই তিনটি পাহাড়ে মনঃশির অধিকার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6288', '6', '17', '12', 'তবুও মনঃশি-সন্তানেরা সেই সমস্ত নগরের অধিবাসীদের অধিকার থেকে বঞ্চিত করতে পারল না; কারণ কনানীয়েরা সেই দেশে বাস করার জন্য দৃঢ় সঙ্কল্প ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6289', '6', '17', '13', 'পরে ইস্রায়েল-সন্তানেরা যখন শক্তিশালী হয়ে উঠল, তখন কনানীয়দের তাদের দাস করল, কিন্তু সম্পূর্ণভাবে অধিকার থেকে বঞ্চিত করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6290', '6', '17', '14', 'পরে যোষেফের সন্তানেরা যিহোশূয়কে বলল, “আপনি অধিকার করার জন্য আমাদেরকে এক অংশ ও এক ভাগ কেন দিলেন? এখনও পর্যন্ত সদাপ্রভু আমাকে আশীর্বাদ করাতে আমি বড় জাতি হয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6291', '6', '17', '15', 'যিহোশূয় তাদেরকে বললেন, “যদি তুমি বড় জাতি হয়ে থাক, তবে ঐ জঙ্গলের দিকে উঠে যাও; ঐ জায়গায় পরিষীয়দের ও রফায়ীয়দের দেশে নিজেদের জন্য বন কেটে ফেল, কারণ পার্বত্য ইফ্রয়িম প্রদেশ তোমার পক্ষে সঙ্কীর্ণ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6292', '6', '17', '16', 'যোষেফের সন্তানরা বলল, “এই পার্বত্য দেশ আমাদের জন্য যথেষ্ট নয় এবং যে সমস্ত কনানীয় উপত্যকায় বাস করে, বিশেষভাবে বৈৎ-শানে ও সেই জায়গার নগরগুলিতে এবং যিষ্রিয়েল উপত্যকায় বাস করে, তাদের লোহার রথ আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6293', '6', '17', '17', 'তখন যিহোশূয় যোষেফের গোষ্ঠীকে অর্থাৎ ইফ্রয়িম ও মনঃশিকে বললেন, “তুমি বড় জাতি, তোমার ক্ষমতাও অনেক বেশি; তুমি শুধুমাত্র একটি অংশই পাবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6294', '6', '17', '18', 'কিন্তু পার্বত্য অঞ্চলও তোমার হবে; যদিও সেটা গাছে পরিপূর্ণ, কিন্তু সেই বন কেটে ফেললে তার নীচের ভাগ তোমার হবে; কারণ কনানীয়দের লোহার রথ থাকলেও এবং তারা শক্তিশালী হলেও তুমি তাদেরকে অধিকার থেকে বঞ্চিত করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6295', '6', '18', '1', '¶ পরে ইস্রায়েল-সন্তানদের সমস্ত মণ্ডলী শীলোতে সমবেত হয়ে সেই জায়গায় সমাগম-তাঁবু স্থাপন করল; দেশ তাদের কাছে পরাজিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6296', '6', '18', '2', 'ঐ দিনের ইস্রায়েল-সন্তানদের মধ্যে সাত বংশ অবশিষ্ট ছিল, যারা নিজেদের অধিকার ভাগ করে নেয় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6297', '6', '18', '3', 'যিহোশূয় ইস্রায়েল-সন্তানদের বললেন, “তোমাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভু তোমাদের যে দেশ দিয়েছেন, সেই দেশে গিয়ে তা অধিকার করতে তোমরা আর কত দিন দেরি করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6298', '6', '18', '4', 'তোমরা নিজেদের এক একটি বংশের মধ্যে থেকে তিনজন করে দাও; আমি তাদেরকে পাঠাব, তারা উঠে দেশের সমস্ত জায়গা ঘুরে দেখবে এবং প্রত্যেকের অধিকার অনুসারে তার বর্ণনা লিখে নিয়ে আমার কাছে ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6299', '6', '18', '5', 'তারা তা সাত ভাগে ভাগ করবে; দক্ষিণ দিকে যিহূদা তাদের সীমাতে থাকবে এবং উত্তর দিকে যোষেফের গোষ্ঠী তাদের সীমাতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6300', '6', '18', '6', 'তোমরা দেশটিকে সাত অংশে ভাগ করে তার বর্ণনা লিখে আমার কাছে আনবে; আমি এই জায়গায় আমাদের ঈশ্বর সদাপ্রভুর সামনে তোমাদের জন্য গুলিবাঁট করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6301', '6', '18', '7', 'কারণ তোমাদের মধ্যে লেবীয়দের কোন অংশ নেই, কারণ সদাপ্রভুর যাজকত্বপদ তাদের অধিকার; আর গাদ ও রূবেণ এবং মনঃশির অর্ধেক বংশ যর্দ্দনের পূর্ব পারে যা সদাপ্রভুর দাস মোশির দেওয়া অধিকার তারা পেয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6302', '6', '18', '8', 'পরে সেই লোকেরা উঠে চলে গেল; আর যারা সেই দেশের বর্ণনা লিখতে গেল, যিহোশূয় তাদেরকে এই আদেশ দিলেন, “তোমরা গিয়ে দেশের সমস্ত জায়গা ঘুরে দেশের বর্ণনা লিখে নিয়ে আমার কাছে ফিরে এস; তাতে আমি এই শীলোতে সদাপ্রভুর সামনে তোমাদের জন্য গুলিবাঁট করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6303', '6', '18', '9', 'পরে ঐ লোকেরা গিয়ে দেশের সমস্ত জায়গা ঘুরে দেখল এবং নগর অনুযায়ী সাত অংশ করে বইতে তার বর্ণনা লিখল; পরে শীলোতে অবস্থিত শিবিরে যিহোশূয়ের কাছে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6304', '6', '18', '10', 'আর যিহোশূয় শীলোতে সদাপ্রভুর সামনে তাদের জন্য গুলিবাঁট করলেন; যিহোশূয় সেই জায়গায় ইস্রায়েল-সন্তানদের বিভাগ অনুসারে দেশ তাদেরকে ভাগ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6305', '6', '18', '11', '¶ আর গুলিবাঁট অনুযায়ী এক অংশ নিজেদের গোষ্ঠী অনুসারে বিন্যামীন-সন্তানদের বংশের নামে উঠল। গুলিবাঁটে নির্দিষ্ট তাদের সীমা যিহূদা-সন্তানদের ও যোষেফের সন্তানদের মধ্যে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6306', '6', '18', '12', 'তাদের উত্তর দিকের সীমা যর্দ্দন থেকে যিরীহোর উত্তর দিক দিয়ে গেল, পরে পার্বত্য প্রদেশের মধ্য দিয়ে পশ্চিম দিকে বৈৎ-আবনের মরুভূমি পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6307', '6', '18', '13', 'সেখান থেকে ঐ সীমা লূসে, দক্ষিণে লূসের দিকে অর্থাৎ বৈথেলের প্রান্ত পর্যন্ত গেল এবং নিচের বৈৎ-হোরোণের দক্ষিণে অবস্থিত পর্বত দিয়ে অটারোৎ-অদ্দরের দিকে নেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6308', '6', '18', '14', 'সেখান থেকে ঐ সীমা ফিরে পশ্চিম দিকে, বৈৎ-হোরোণের দক্ষিণে অবস্থিত পর্বত থেকে দক্ষিণ দিকে গেল; আর যিহূদা-সন্তানদের কিরিয়ৎ বাল অর্থাৎ যার নাম কিরিয়ৎ-যিয়ারীম সেই নগর পর্যন্ত গেল; এটি পশ্চিম দিকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6309', '6', '18', '15', 'আর দক্ষিণ দিকে কিরিয়ৎ-যিরারীমের প্রান্ত থেকে আরম্ভ হল এবং সে সীমা পশ্চিম দিকে বার হয়ে নিপ্তোহের জলের উনুই পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6310', '6', '18', '16', 'আর ঐ সীমা হিম্নোম সন্তানের উপত্যকার সামনে অবস্থিত ও রফায়ীম তলভূমির উত্তর দিকের পর্বতের প্রান্ত পর্যন্ত নেমে গেল এবং হিম্নোমের উপত্যকায়, যিবূষের দক্ষিণ প্রান্তে নেমে এসে ঐন্‌-রোগেলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6311', '6', '18', '17', 'আর উত্তরদিকে ফিরে ঐন্‌-শেমশে গেল এবং অদুম্মীম উপরে উঠে যাওয়ার পথের সামনে অবস্থিত গলীলোতের থেকে বার হয়ে রূবেণ-সন্তান বোহনের পাথর পর্যন্ত নেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6312', '6', '18', '18', 'আর উত্তর দিকে অরাবা তলভূমির পাশ দিয়ে গিয়ে অরাবা তলভূমিতে নেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6313', '6', '18', '19', 'আর ঐ সীমা উত্তর দিকে বৈৎ-হগ্লার প্রান্ত পর্যন্ত গেল; যর্দ্দনের দক্ষিণ প্রান্তের লবণ-সমুদ্রের উত্তর খাড়ী সেই সীমার প্রান্ত ছিল; তা দক্ষিণ সীমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6314', '6', '18', '20', 'আর পূর্ব দিকে যর্দ্দন তার সীমা ছিল। চারিদিকে তার সীমা অনুসারে, নিজের নিজের গোষ্ঠী অনুসারে, বিন্যামীন-সন্তানদের এই অধিকার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6315', '6', '18', '21', 'নিজের নিজের গোষ্ঠী অনুসারে বিন্যামীন-সন্তানদের বংশের নগর যিরীহো, বৈৎ-হগ্লা, এমক-কশিশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6316', '6', '18', '22', 'বৈৎ-অরাবা, সমারয়িম, বৈথেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6317', '6', '18', '23', 'অব্বীম, পারা অফ্রা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6318', '6', '18', '24', 'কফর-অম্নোনী, অফ্‌নি ও গেবা; তাদের গ্রামের সঙ্গে বারটি নগর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6319', '6', '18', '25', 'গিবিয়োন, রামা, বেরোৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6320', '6', '18', '26', 'মিস্‌পী, কফীরা, মোৎসা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6321', '6', '18', '27', 'রেকম, যির্পেল, তরলা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6322', '6', '18', '28', 'সেলা, এলফ, যিবূষ অর্থাৎ যিরূশালেম, গিবিয়াৎ ও কিরিয়ৎ, তাদের গ্রামের সঙ্গে চৌদ্দটি নগর। নিজের নিজের গোষ্ঠী অনুসারে বিন্যামীন-সন্তানদের এই অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6323', '6', '19', '1', '¶ আর গুলিবাঁট অনুযায়ী দ্বিতীয় অংশ শিমিয়োনের নামে, নিজের নিজের গোষ্ঠী অনুসারে শিমিয়োন-সন্তানদের বংশের নামে উঠল; তাদের অধিকার যিহূদা-সন্তানদের অধিকারের মধ্যে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6324', '6', '19', '2', 'তাদের অধিকার হল বের-শেবা, (বা শেবা)। মোলাদা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6325', '6', '19', '3', 'হৎসর-শূয়াল, বালা, এৎসম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6326', '6', '19', '4', 'ইল্‌তোলদ, বথুল, হর্মা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6327', '6', '19', '5', 'সিক্লগ, বৈৎ-মর্কাবোৎ, হৎসর-সুষা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6328', '6', '19', '6', 'বৈৎ-লবায়োৎ ও শারূহণ; তাদের গ্রামের সঙ্গে তেরটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6329', '6', '19', '7', 'ঐন, রিম্মোণ, এথর ও আশন; তাদের গ্রামের সঙ্গে চারটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6330', '6', '19', '8', 'আর বালৎ-বের, [অর্থাৎ] দক্ষিণ দেশের রামা পর্যন্ত সেই সমস্ত নগরের চারিদিকের সমস্ত গ্রাম। নিজের নিজের গোষ্ঠী অনুসারে শিমিয়োন-সন্তানদের বংশের এই অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6331', '6', '19', '9', 'শিমিয়োন-সন্তানদের অধিকার যিহূদা-সন্তানদের অধিকারের এক ভাগ ছিল, কারণ যিহূদা-সন্তানদের অংশ তাদের প্রয়োজনের অপেক্ষা বেশি ছিল; অতএব শিমিয়োন-সন্তানদের তাদের অধিকারের মধ্যে অধিকার পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6332', '6', '19', '10', '¶ পরে গুলিবাঁট অনুযায়ী তৃতীয় অংশ নিজের নিজের গোষ্ঠী অনুসারে সবূলূন-সন্তানদের নামে উঠল; সারীদ পর্যন্ত তাদের অধিকারের সীমা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6333', '6', '19', '11', 'তাদের সীমা পশ্চিম দিকে অর্থাৎ মারালায় উঠে গেল এবং দব্বেশৎ পর্যন্ত গেল, যক্নিয়ামের সামনে স্রোত পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6334', '6', '19', '12', 'আর সারীদ হতে পূর্ব দিকে, সূর্য্য উদয়ের দিকে, ফিরে কিশ্‌লোৎ-তাবোরের সীমা পর্যন্ত গেল; পরে দাবরৎ পর্যন্ত বের হয়ে যাফিয়ে উঠে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6335', '6', '19', '13', 'আর সেই জায়গা থেকে পূর্ব দিকে, সূর্য্য উদয়ের দিকে, হয়ে গাৎ-হেফর দিয়ে এৎ-কাৎসীন পর্যন্ত গেল এবং নেয়ের দিকে বিস্তৃত রিম্মোণে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6336', '6', '19', '14', 'আর ঐ সীমা হন্নাথোনের উত্তর দিকে তা বেষ্টন করল, আর যিপ্তহেল উপত্যকা পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6337', '6', '19', '15', 'আর কটৎ, নহলাল, শিম্রোণ, যিদালা ও বৈৎলেহম; তাদের গ্রামের সঙ্গে বারটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6338', '6', '19', '16', 'নিজের নিজের গোষ্ঠী অনুসারে সবূলূন-সন্তানদের এই অধিকার; তাদের গ্রামের সঙ্গে এই সব নগরগুলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6339', '6', '19', '17', '¶ পরে গুলিবাঁট অনুযায়ী চতুর্থ অংশ ইষাখরের নামে, নিজের নিজের গোষ্ঠী অনুসারে ইষাখর-সন্তানদের নামে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6340', '6', '19', '18', 'যিষ্রিয়েল, কসুল্লোৎ, শূনেম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6341', '6', '19', '19', 'হফারয়িম, শীয়োন, অনহরৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6342', '6', '19', '20', 'রব্বীৎ, কিশিয়োন, এবস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6343', '6', '19', '21', 'রেমৎ, ঐন্‌-গন্নীম, ঐন্‌-হদ্দা ও বৈৎ-পৎসেস তাদের অধিকার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6344', '6', '19', '22', 'আর সেই সীমা তাবোর, শহৎসূমা ও বৈৎ-শেমশ পর্যন্ত গেল, আর যর্দ্দন তাদের সীমার প্রান্ত হল; তাদের গ্রামের সঙ্গে ষোলটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6345', '6', '19', '23', 'নিজের নিজের গোষ্ঠী অনুসারে ইষাখর-সন্তানদের বংশের এই অধিকার; তাদের গ্রামের সঙ্গে এই সব নগরগুলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6346', '6', '19', '24', '¶ পরে গুলিবাঁট অনুযায়ী পঞ্চম অংশ নিজের নিজের গোষ্ঠী অনুসারে আশের-সন্তানদের নামে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6347', '6', '19', '25', 'তাদের সীমা হিল্‌কৎ, হলী, বেটন, অক্‌ষফ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6348', '6', '19', '26', 'অলম্মেলক, অমাদ, মিশাল এবং পশ্চিমদিকে কর্মিল ও শীহোর-লিব্‌নৎ পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6349', '6', '19', '27', 'আর সূর্য্যোদয় দিকে বৈৎ-দাগোনের অভিমুখে ঘুরে সবূলূন ও উত্তরদিকে ষিপ্তহেল উপত্যকা, বৈৎ-এমক ও ন্যীয়েল পর্যন্ত গেল, পরে বাঁ দিকে কাবূলে');
INSERT INTO `bible_verses_bn_irv` VALUES ('6350', '6', '19', '28', 'এবং এব্রোণে, রহোবে, হম্মোনে ও কান্নাতে এবং মহাসীদোন পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6351', '6', '19', '29', 'পরে সে সীমা ঘুরে রামায় ও প্রাচীর বেষ্টিত সোর নগরে গেল, পরে সে সীমা ঘুরে হোষাতে গেল এবং অকষীয় প্রদেশের মহাসমুদ্রতীরে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6352', '6', '19', '30', 'আর উম্মা, অফেক ও রহোব তার প্রান্ত হল; তাদের গ্রামগুলির সঙ্গে বাইশটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6353', '6', '19', '31', 'নিজের নিজের গোষ্ঠী অনুসারে আশের-সন্তানদের বংশের এই অধিকার; তাদের গ্রামের সঙ্গে এই সব নগরগুলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6354', '6', '19', '32', '¶ পরে গুলিবাঁট অনুযায়ী ষষ্ঠ অংশ নপ্তালি-সন্তানদের নামে, নিজের নিজের গোষ্ঠী অনুসারে নপ্তালি-সন্তানদের নামে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6355', '6', '19', '33', 'তাদের সীমা হেলফ অবধি, সানন্নীমের অলোন বৃক্ষ পর্যন্ত, অদামী-নেকব ও যব্‌নিয়েল দিয়ে লক্কুম পর্যন্ত গেল ও তার শেষভাগ যর্দনে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6356', '6', '19', '34', 'আর ঐ সীমা পশ্চিম দিকে ফিরে অস্‌নোৎ-তাবোর পর্যন্ত গেল এবং সেখান দিয়ে হুক্কোক পর্যন্ত গেল; আর দক্ষিণে সবূলূন পর্যন্ত ও পশ্চিমে আশের পর্যন্ত ও সূর্য্য উদয়ের দিকে যর্দ্দনের কাছে যিহূদা পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6357', '6', '19', '35', 'আর দেওয়ালে ঘেরা নগর সিদ্দীম, সের, হম্মৎ, রক্কৎ, কিন্নেরৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6358', '6', '19', '36', 'অদামা, রামা, হাৎসোর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6359', '6', '19', '37', 'কেদশ, ইদ্রিয়ী, ঐন্‌-হাৎসোর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6360', '6', '19', '38', 'যিরোণ, মিগদল-এল, হোরেম, বৈৎ-অনাৎ ও বৈৎ-শেমশ; তাদের গ্রামের সঙ্গে ঊনিশটি নগর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6361', '6', '19', '39', 'নিজের নিজের গোষ্ঠী অনুসারে নপ্তালি-সন্তানদের বংশের এই অধিকার; তাদের গ্রামের সঙ্গে এই সব নগরগুলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6362', '6', '19', '40', '¶ পরে গুলিবাঁট অনুযায়ী সপ্তম অংশ নিজের নিজের গোষ্ঠী অনুসারে দান-সন্তানদের নামে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6363', '6', '19', '41', 'তাদের অধিকারের সীমা সরা, ইষ্টায়োল, ঈর-শেমশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6364', '6', '19', '42', 'শালবীন, অয়ালোন, যিৎলা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6365', '6', '19', '43', 'এলোন, তিম্না, ইক্রোণ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6366', '6', '19', '44', 'ইল্‌তকী, গিব্বথোন, বালৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6367', '6', '19', '45', 'যিহূদ, বনে-বরক, গাৎ-রিম্মোণ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6368', '6', '19', '46', 'মেয়র্কোন, রক্কোন ও যাফোর সামনের অঞ্চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6369', '6', '19', '47', 'আর দান (পূর্ব পুরুষ) সন্তানদের সীমা সেই সমস্ত স্থান অতিক্রম করল; কারণ দান-সন্তানেরা লেশম নগরের বিরুদ্ধে গিয়ে যুদ্ধ করল এবং তা অধিকার করে তরোয়াল দিয়ে আক্রমণ করল এবং অধিকারের সঙ্গে তার মধ্যে বাস করল এবং নিজেদের পূর্বপুরুষ দানের নাম অনুসারে লেশমের নাম দান রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6370', '6', '19', '48', 'নিজের নিজের গোষ্ঠী অনুসারে দান-সন্তানদের বংশের এই অধিকার; তাদের গ্রামের সঙ্গে এই সব নগরগুলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6371', '6', '19', '49', '¶ এই ভাবে নিজের নিজের সীমা অনুসারে অধিকারের জন্য তারা দেশ বিভাগের কাজ শেষ করল; আর ইস্রায়েল-সন্তানরা তাদের মধ্যে নূনের পুত্র যিহোশূয়কে এক অধিকার দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6372', '6', '19', '50', 'তারা সদাপ্রভুর বাক্য অনুসারে তিনি যে নগর চেয়েছিলেন অর্থাৎ পাহাড়ি অঞ্চল ইফ্রয়িম প্রদেশে তিম্নৎ-সেরহ তাঁকে দিল; তাতে তিনি ঐ নগর নির্মাণ করে সেখানে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6373', '6', '19', '51', 'এই সমস্ত অধিকার ইলীয়াসর যাজক, নূনের পুত্র যিহোশূয় ও ইস্রায়েল-সন্তানদের বংশের সমস্ত পিতৃকুলপতিদের শীলোতে সদাপ্রভুর সামনে সমাগম-তাঁবুর দরজার কাছে গুলিবাঁটের মাধ্যমে দিলেন। এই ভাবে তাঁরা দেশ ভাগের কাজ শেষ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6374', '6', '20', '1', '¶ পরে সদাপ্রভু যিহোশূয়কে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6375', '6', '20', '2', '“তুমি ইস্রায়েল-সন্তানদেরকে বল; আমি মোশির মাধ্যমে তোমাদের কাছে যে সমস্ত নগরের কথা বলেছি, তোমরা তোমাদের জন্য সেই সমস্ত আশ্রয়-নগর নির্দিষ্ট কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6376', '6', '20', '3', 'তাতে যে ব্যক্তি অনিচ্ছাকৃতভাবে ও অজান্তে কাউকে হত্যা করে, সেই হত্যাকারী সেখানে পালাতে পারবে এবং সেই নগরগুলি রক্তের প্রতিশোধদাতা থেকে তোমাদের রক্ষার স্থান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6377', '6', '20', '4', 'আর সে তার মধ্যে কোন এক নগরে পালিয়ে যাবে এবং নগরের দরজার প্রবেশ স্থানে দাঁড়িয়ে নগরের প্রাচীনদের কাছে তার কথা বলবে; পরে তারা নগরের মধ্যে তাদের কাছে তাকে নিয়ে এসে তাদের মধ্যে বাস করতে স্থান দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6378', '6', '20', '5', 'আর রক্তের প্রতিশোধদাতা দৌড়ে তার পিছনে এলে তারা তার হাতে সেই হত্যাকারীকে সমর্পণ করবে না; কারণ সে অজান্তে তার প্রতিবেশীকে আঘাত করেছিল, সে আগে তাকে ঘৃণা করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6379', '6', '20', '6', 'অতএব যতক্ষণ না সে বিচারের জন্য মণ্ডলীর সামনে দাঁড়ায় এবং সেই দিনের র মহাযাজকের মৃত্যু না হয়, ততদিন সে ঐ নগরে বাস করবে; পরে সেই হত্যাকারী তার নগরে ও তার বাড়িতে, যে নগর থেকে সে পালিয়ে এসেছিল, সেই স্থানে ফিরে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6380', '6', '20', '7', 'তাতে তারা নপ্তালির পাহাড়ি অঞ্চলের গালীলের কেদশ, ইফ্রয়িমের পাহাড়ি অঞ্চলের শিখিম ও যিহূদার পাহাড়ি অঞ্চলের কিরিয়ৎ-অর্ব অর্থাৎ হিব্রোণ আলাদা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6381', '6', '20', '8', 'আর যিরীহোর কাছে যর্দ্দনের (নদীর) পূর্বপারে তারা রূবেণ বংশের অধিকার থেকে সমভূমির মরুপ্রান্তে অবস্থিত বেৎসর ও গাদ বংশের অধিকার থেকে গিলিয়দে অবস্থিত রামোৎ ও মনঃশি বংশের অধিকার থেকে বাশনে অবস্থিত গোলন নির্ণয় করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6382', '6', '20', '9', 'কেউ অনিচ্ছাকৃতভাবে মানুষ হত্যা করলে, যতক্ষণ না মণ্ডলীর সামনে দাঁড়ায়, ততদিন যেন সেই স্থানে পালিয়ে যেতে পারে ও রক্তের প্রতিশোধদাতার হাতে না মরে, এই জন্য সমস্ত ইস্রায়েল-সন্তানদের জন্য ও তাদের মধ্যে বসবাসকারী বিদেশীদের জন্য এই সমস্ত নগর নির্দিষ্ট করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6383', '6', '21', '1', '¶ পরে লেবীয়দের পিতৃকুলপতিরা ইলীয়াসর যাজকের, নূনের পুত্র যিহোশূয়ের ও ইস্রায়েল-সন্তানদের বংশ সকলের পিতৃকুলপতিদের কাছে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6384', '6', '21', '2', 'ও কনান দেশের শীলোতে তাঁদেরকে বললেন, “আমাদের বসবাস করার জন্য নগর ও পশুপালের জন্য মাঠ দেওয়ার আদেশ সদাপ্রভু মোশির মাধ্যমে দিয়েছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6385', '6', '21', '3', 'তাতে সদাপ্রভুর আদেশ অনুসারে ইস্রায়েল-সন্তানরা নিজেদের অধিকার থেকে লেবীয়দের এই এই নগর ও সেগুলির মাঠও দিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6386', '6', '21', '4', 'কহাতীয় গোষ্ঠীদের নামে গুলি উঠল; তাতে লেবীয়দের মধ্যে হারোণ যাজকের সন্তানরা গুলিবাঁটের মাধ্যমে যিহূদা বংশ, শিমিয়োনীয়দের বংশ ও বিন্যামীন বংশ থেকে তেরটি নগর পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6387', '6', '21', '5', 'আর কহাতের অবশিষ্ট সন্তানেরা গুলিবাঁটের মাধ্যমে ইফ্রয়িম বংশের গোষ্ঠীর কাছ থেকে এবং দান বংশ ও মনঃশির অর্ধেক বংশ থেকে দশটি নগর পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6388', '6', '21', '6', 'আর গের্শোন-সন্তানেরা গুলিবাঁটের মাধ্যমে ইষাখর বংশের গোষ্ঠীর কাছ থেকে এবং আশের বংশ, নপ্তালি বংশ ও বাশনে অবস্থিত মনঃশির অর্ধেক বংশ থেকে তেরটি নগর পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6389', '6', '21', '7', 'আর মরারি-সন্তানেরা নিজেদের গোষ্ঠী অনুসারে রূবেণ বংশ, গাদ বংশ ও সবূলূন বংশ থেকে বারটি নগর পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6390', '6', '21', '8', 'এই ভাবে ইস্রায়েল-সন্তানেরা গুলিবাঁট করে লেবীয়দের এই সব নগর ও সেগুলির মাঠও দিল, যেমন সদাপ্রভু মোশির মাধ্যমে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6391', '6', '21', '9', 'তারা যিহূদা-সন্তানদের বংশের ও শিমিয়োন-সন্তানদের বংশের অধিকার থেকে এই এই নামের নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6392', '6', '21', '10', 'লেবীর সন্তান কহাতীয় গোষ্ঠীদের মধ্যবর্ত্তী হারোণ-সন্তানদের সে সমস্ত হল; কারণ তাদের নামে প্রথম গুলি উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6393', '6', '21', '11', 'তার ফলে তারা অনাকের পিতা অর্বের কিরিয়ৎ-অর্ব, অর্থাৎ পাহাড়ি অঞ্চল যিহূদা প্রদেশের হিব্রোণ ও তার চারিদিকের মাঠ তাদেরকে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6394', '6', '21', '12', 'কিন্তু ঐ নগরের ক্ষেত ও সমস্ত গ্রাম তারা অধিকার করার জন্য যিফুন্নির পুত্র কালেবকে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6395', '6', '21', '13', 'তারা হারোণ যাজকের সন্তানদের মাঠগুলির সঙ্গে হত্যাকারীদের আশ্রয়-নগর হিব্রোণ দিল এবং পশুপালনের মাঠগুলির সঙ্গে লিব্‌না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6396', '6', '21', '14', 'পশুপালনের মাঠগুলির সঙ্গে যত্তীর, পশুপালনের মাঠগুলির সঙ্গে ইষ্টিমোয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6397', '6', '21', '15', 'পশুপালনের মাঠগুলির সঙ্গে হোলোন, পশুপালনের মাঠগুলির সঙ্গে দবীর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6398', '6', '21', '16', 'পশুপালনের মাঠগুলির সঙ্গে ঐন, পশুপালনের মাঠগুলির সঙ্গে যুটা ও পশুপালনের মাঠগুলির সঙ্গে বৈৎ-শেমশ, ঐ দুই বংশের অধিকার থেকে এই নয়টি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6399', '6', '21', '17', 'আর বিন্যামীন বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে গিবিয়োন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6400', '6', '21', '18', 'পশুপালনের মাঠগুলির সঙ্গে গেবা, পশুপালনের মাঠগুলির সঙ্গে অনার্থোৎ ও পশুপালনের মাঠগুলির সঙ্গে অল্‌মোন, এই চারটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6401', '6', '21', '19', 'মোট পশুপালনের মাঠগুলির সঙ্গে তেরটি নগর হারোণ-সন্তান যাজকদের অধিকার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6402', '6', '21', '20', 'আর কহাতের অবশিষ্ট সন্তানদের অর্থাৎ কহাৎ-সন্তান লেবীয়দের সমস্ত গোষ্ঠী ইফ্রয়িম বংশের অধিকার থেকে নিজেদের অধিকারের জন্য নগর পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6403', '6', '21', '21', 'এবং হত্যাকারীর আশ্রয়-নগর পাহাড়ি অঞ্চলের ইফ্রয়িম প্রদেশের শিখিম ও তার পশুপালনের মাঠগুলি এবং পশুপালনের মাঠগুলির সঙ্গে গেষর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6404', '6', '21', '22', 'ও পশুপালনের মাঠগুলির সঙ্গে কিব্‌সয়িম ও পশুপালনের মাঠগুলির সঙ্গে বৈৎ-হোরোণ; এই চারটি নগর তারা তাদেরকে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6405', '6', '21', '23', 'আর দান বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে ইল্‌তকী, পশুপালনের মাঠগুলির সঙ্গে গিব্বথোন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6406', '6', '21', '24', 'পশুপালনের মাঠগুলির সঙ্গে অয়ালোন ও পশুপালনের মাঠগুলির সঙ্গে গাৎ-রিম্মোণ, এই চারটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6407', '6', '21', '25', 'আর মনঃশির অর্ধেক বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে তানক ও পশুপালনের মাঠগুলির সঙ্গে গাৎ-রিম্মোণ, এই দুইটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6408', '6', '21', '26', 'কহাতের অবশিষ্ট সন্তানদের গোষ্ঠীগুলির জন্য মোট পশুপালনের মাঠগুলির সঙ্গে এই দশটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6409', '6', '21', '27', 'পরে তারা লেবীয়দের গোষ্ঠীগুলির মধ্যে গের্শোন-সন্তানদের মনঃশির অর্ধেক বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে হত্যাকারীর আশ্রয়-নগর বাশনের গোলন এবং পশুপালনের মাঠগুলির সঙ্গে বীষ্টরা, এই দুইটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6410', '6', '21', '28', 'আর ইসাখর বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে কিশিয়োন, পশুপালনের মাঠগুলির সঙ্গে দাবরৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6411', '6', '21', '29', 'পশুপালনের মাঠগুলির সঙ্গে যর্মূৎ ও পশুপালনের মাঠগুলির সঙ্গে ঐন্‌-গন্নীম; এই চারিটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6412', '6', '21', '30', 'আর আশের বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে মিশাল, পশুপালনের মাঠগুলির সঙ্গে আব্দোন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6413', '6', '21', '31', 'পশুপালনের মাঠগুলির সঙ্গে হিল্‌কৎ ও পশুপালনের মাঠগুলির সঙ্গে রহোব; এই চারিটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6414', '6', '21', '32', 'আর নপ্তালি বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে নরহন্তার আশ্রয়-নগর গালীলস্থ কেদশ এবং পশুপালনের মাঠগুলির সঙ্গে হম্মোৎ-দোর, ও পশুপালনের মাঠগুলির সঙ্গে কর্ত্তন, এই তিনটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6415', '6', '21', '33', 'আপন আপন গোষ্ঠী অনুসারে গের্শোনীয়েরা সমস্ত পশুপালনের মাঠগুলির সঙ্গে এই তেরটী নগর পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6416', '6', '21', '34', 'পরে তারা মরারি-সন্তানগণের গোষ্ঠীদিগকে অর্থাৎ অবশিষ্ট লেবীয়দিগকে সবূলূন বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে যক্লিয়াম, পশুপালনের মাঠগুলির সঙ্গে কার্ত্তা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6417', '6', '21', '35', 'পশুপালনের মাঠগুলির সঙ্গে দিম্না, ও পশুপালনের মাঠগুলির সঙ্গে নহলোল এই চারিটী নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6418', '6', '21', '36', 'আর রূবেণ বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে বেৎসর, পশুপালনের মাঠগুলির সঙ্গে যহস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6419', '6', '21', '37', 'পশুপালনের মাঠগুলির সঙ্গে কদেমোৎ ও পশুপালনের মাঠগুলির সঙ্গে মেফাৎ, এই চারিটী নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6420', '6', '21', '38', 'আর গাদ বংশের অধিকার থেকে পশুপালনের মাঠগুলির সঙ্গে হত্যাকারীর আশ্রয়-নগর গিলিয়দস্থ রামোৎ এবং পশুপালনের মাঠগুলির সঙ্গে মহনয়িম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6421', '6', '21', '39', 'পশুপালনের মাঠগুলির সঙ্গে হিষ্‌বোণ ও পশুপালনের মাঠগুলির সঙ্গে যাসের, সব মিলিয়ে এই চারটি নগর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6422', '6', '21', '40', 'এই ভাবে লেবীয়দের অবশিষ্ট সমস্ত গোষ্ঠী, অর্থাৎ মরারি-সন্তানের নিজেরদের গোষ্ঠী অনুসারে গুলিবাঁটের মাধ্যমে মোট বারটি নগর পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6423', '6', '21', '41', 'ইস্রায়েল-সন্তানদের অধিকারের মধ্যে পশুপালনের মাঠগুলির সঙ্গে মোট আট-চল্লিশটি নগর লেবীয়দের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6424', '6', '21', '42', 'সেই সমস্ত নগরের মধ্যে প্রত্যেক নগরের চারিদিকে পশুপালনের মাঠ ছিল; এইভাবেই সেই সমস্ত নগরে তা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6425', '6', '21', '43', 'সদাপ্রভু লোকদের পূর্বপুরুষদের (পিতা) কাছে যে দেশের বিষয় শপথ করেছিলেন, সেই সম্পূর্ণ দেশ তিনি ইস্রায়েলকে দিলেন এবং তারা তা অধিকার করে সেখানে বসবাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6426', '6', '21', '44', 'সদাপ্রভু তাদের পূর্বপুরুষদের (পিতা) কাছে করা তাঁর সমস্ত প্রতিজ্ঞা অনুসারে চারিদিকে তাদেরকে বিশ্রাম দিলেন; তাদের সমস্ত শত্রুর মধ্যে কেউই তাদের সামনে দাঁড়াতে পারল না; সদাপ্রভু তাদের সমস্ত শত্রুকে তাদের হাতে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6427', '6', '21', '45', 'সদাপ্রভু ইস্রায়েল কুলের কাছে যে সমস্ত মঙ্গলের কথা বলেছিলেন, তার মধ্যে একটি কথাও নিষ্ফল হল না; সমস্তই সফল হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6428', '6', '22', '1', '¶ সেই দিনের যিহোশূয় রূবেণীয় ও গাদীয়দেরকে এবং মনঃশির অর্ধেক বংশকে ডেকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6429', '6', '22', '2', '“সদাপ্রভুর দাস মোশি তোমাদেরকে যে সমস্ত আদেশ দিয়েছিলেন, সে সমস্তই তোমরা পালন করেছ এবং আমি তোমাদেরকে যে সমস্ত আদেশ দিয়েছি, সেই সমস্ত বিষয়ে আমার কথাও শুনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6430', '6', '22', '3', 'সেদিন থেকে আজ পর্যন্ত তোমরা তোমাদের ভাইদেরকে ছেড়ে চলে যাও নি, কিন্তু তোমাদের ঈশ্বর সদাপ্রভুর আদেশ পালন করে চলেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6431', '6', '22', '4', 'তোমাদের ঈশ্বর সদাপ্রভু তাঁর প্রতিজ্ঞা অনুসারে তোমাদের ভাইদেরকে বিশ্রাম দিয়েছেন; অতএব এখন তোমরা তোমাদের তাঁবুতে, অর্থাৎ সদাপ্রভুর দাস মোশি যর্দ্দনের অন্য পারে যে দেশ তোমাদেরকে দিয়েছেন, তোমাদের সেই অধিকার দেশে ফিরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6432', '6', '22', '5', 'শুধুমাত্র এই সমস্ত বিষয়ে খুব যত্নের সঙ্গে পালন করো, সদাপ্রভুর দাস মোশি তোমাদেরকে যে আদেশ ও ব্যবস্থা দিয়েছেন, তা পালন করো, তোমাদের ঈশ্বর সদাপ্রভুকে প্রেম করো, তাঁর সমস্ত পথকে অনুসরণ করো, তাঁর সমস্ত আদেশ পালন করো, তাঁতে আসক্ত থেকো এবং সমস্ত হৃদয় ও সমস্ত প্রাণের সঙ্গে তাঁর সেবা করো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6433', '6', '22', '6', 'পরে যিহোশূয় তাদেরকে আশীর্বাদ করে বিদায় করলেন; তারা তাদের তাঁবুতে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6434', '6', '22', '7', 'মোশি মনঃশির অর্ধেক বংশকে বাশনে অধিকার দিয়েছিলেন এবং যিহোশূয় তার অন্য অর্ধেক বংশকে যর্দ্দনের পশ্চিম পারে তাদের ভাইদের মধ্যে অধিকার দিয়েছিলেন। আর তাদের তাঁবুতে বিদায় করার দিনের যিহোশূয় তাদেরকে আশীর্বাদ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6435', '6', '22', '8', 'আর বললেন, “তোমরা প্রচুর সম্পত্তি, প্রচুর পশুপাল এবং রূপা, সোনা, পিতল, লোহা ও অনেক পোশাক সঙ্গে নিয়ে তোমাদের তাঁবুতে ফিরে যাও, তোমাদের শত্রুদের কাছ থেকে লুট করা জিনিসপত্র তোমাদের ভাইদের সঙ্গে ভাগ করে নাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6436', '6', '22', '9', 'পরে রূবেণ-সন্তানেরা, গাদ-সন্তানেরা ও মনঃশির অর্ধেক বংশ কনান দেশের শীলোতে ইস্রায়েল-সন্তানদের কাছ থেকে ফিরে গেল, মোশির মাধ্যমে সদাপ্রভুর যে বাক্য বলা হয়েছিল সেই বাক্য অনুসারে পাওয়া গিলিয়দ দেশের, তাদের অধিকার দেশের দিকে যাওয়ার জন্য যাত্রা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6437', '6', '22', '10', 'আর কনান দেশের যর্দ্দন (নদীর পশ্চিম) অঞ্চলে উপস্থিত হলে রূবেণ-সন্তানেরা, গাদ-সন্তানেরা ও মনঃশির অর্ধেক বংশ সেই স্থানে যর্দ্দনের (নদীর) পাশে এক যজ্ঞবেদি তৈরী করল, সেই বেদি দেখতে বড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6438', '6', '22', '11', 'তখন ইস্রায়েল-সন্তানেরা শুনতে পেল, দেখ, রূবেণ-সন্তানেরা, গাদ-সন্তানেরা ও মনঃশির অর্ধেক বংশ কনান দেশের সামনে যর্দ্দন অঞ্চলে, ইস্রায়েল-সন্তানদের পারে, এক যজ্ঞবেদি তৈরী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6439', '6', '22', '12', 'ইস্রায়েল-সন্তানেরা যখন এই কথা শুনল, তখন ইস্রায়েল-সন্তানদের সমস্ত মণ্ডলী তাদের বিরুদ্ধে যুদ্ধ করার জন্য শীলোতে সমবেত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6440', '6', '22', '13', 'পরে ইস্রায়েল-সন্তানেরা রূবেণ-সন্তানদের, গাদ-সন্তানদের ও মনঃশির অর্ধেক বংশের কাছে গিলিয়দ দেশে ইলীয়াসর যাজকের পুত্র পীনহসকে');
INSERT INTO `bible_verses_bn_irv` VALUES ('6441', '6', '22', '14', 'এবং তাঁর সঙ্গে দশ জন নেতাকে, ইস্রায়েলের প্রত্যেক বংশ থেকে এক এক জন পিতৃকুলের প্রধানকে পাঠাল; তাঁরা এক এক জন ইস্রায়েলের হাজার জনের মধ্যে তাদের পিতৃকুলের প্রধান ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6442', '6', '22', '15', 'তাঁরা গিলিয়দ দেশে রূবেণ-সন্তানদের গাদ-সন্তানদের ও মনঃশির অর্ধেক বংশের কাছে গিয়ে তাদেরকে এই কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6443', '6', '22', '16', '“সদাপ্রভুর সমস্ত মণ্ডলীকে এই কথা বলছেন, আজ সদাপ্রভুর বিপরীতে বিদ্রোহী হওয়ার জন্য তোমাদের জন্য এক যজ্ঞবেদি তৈরী করাতে তোমরা আজ সদাপ্রভুকে অনুসরণ করার থেকে ফিরে যাওয়ার জন্য ইস্রায়েলের ঈশ্বরের বিরুদ্ধে এই যে সত্যলঙ্ঘন করলে, এটা কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6444', '6', '22', '17', 'যে অপরাধের জন্য সদাপ্রভুর মণ্ডলীর মধ্যে মহামারী হয়েছিল এবং যা থেকে আমরা এখনও পবিত্র হয়নি, পিয়োর-বিষয়ে সেই অপরাধ কি আমাদের কাছে খুবই ছোট?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6445', '6', '22', '18', 'এই জন্যই কি আজ সদাপ্রভুকে অনুসরণ করার থেকে ফিরে যেতে চাও? তোমরা আজ সদাপ্রভুর বিদ্রোহী হলে তিনি কাল ইস্রায়েলের সমস্ত মণ্ডলীর প্রতি ক্রুদ্ধ হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6446', '6', '22', '19', 'যাই হোক, তোমাদের অধিকার-দেশ যদি অশুচি হয়, তবে পার হয়ে সদাপ্রভুর অধিকার দেশে, যেখানে সদাপ্রভুর সমাগম তাঁবু আছে, সেখানে গিয়ে আমাদেরই মধ্যে অধিকার গ্রহণ কর; কিন্তু আমাদের ঈশ্বর সদাপ্রভুর যজ্ঞবেদি ছাড়া তোমাদের জন্য আর অন্য কোন যজ্ঞবেদি তৈরী করার মাধ্যমে সদাপ্রভুর বিদ্রোহী ও আমাদের বিদ্রোহী হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6447', '6', '22', '20', 'সেরহের ছেলে আখন বর্জিত বস্তু সম্বন্ধে আজ্ঞার অবাধ্য হলে ঈশ্বরের ক্রোধ কি ইস্রায়েলের সমস্ত মণ্ডলীর প্রতি উপস্থিত হয়নি? সে ব্যক্তি তো তার অপরাধে একা বিনষ্ট হয়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6448', '6', '22', '21', 'তখন রূবেন-সন্তানেরা, গাদ-সন্তানেরা ও মনঃশির অর্ধেক বংশ ইস্রায়েলের সেই সহস্রপতিদেরকে এই উত্তর দিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6449', '6', '22', '22', '“ঈশ্বরদের ঈশ্বর সদাপ্রভু, ঈশ্বরদের ঈশ্বর সদাপ্রভু, তিনিই জানেন এবং ইস্রায়েল, সেও জানবে; যদি আমরা সদাপ্রভুর বিপরীতে বিদ্রোহ-ভাবে কিম্বা আজ্ঞার অবাধ্য হয়ে এটি করে থাকি, তবে আজ আমাদের রক্ষা করো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6450', '6', '22', '23', 'আমরা আমাদের জন্য যে যজ্ঞবেদি তৈরী করেছি, তা যদি সদাপ্রভুকে অনুসরণ করার থেকে ফিরে যাওয়ার জন্য, কিম্বা তার উপরে হোম বা ভক্ষ্য-নৈবেদ্য উৎসর্গ করার জন্য অথবা মঙ্গলার্থক বলিদান উৎসর্গ করার জন্য তৈরী করে থাকি, তবে সদাপ্রভু নিজেই তার প্রতিফল দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6451', '6', '22', '24', 'আমরা বরং ভয় করে, একটি বিশেষ উদ্দেশ্যর জন্য এটি করেছি, হয়তো কি জানি, ভবিষ্যতে তোমাদের সন্তানেরা আমাদের সন্তানদের এই কথা বলবে, “ইস্রায়েলের ঈশ্বর সদাপ্রভুর সঙ্গে তোমাদের সম্পর্ক কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6452', '6', '22', '25', 'হে রূবেন-সন্তানেরা, গাদ-সন্তানেরা, তোমাদের ও আমাদের উভয়ের মধ্যে সদাপ্রভু যর্দনকে সীমা করে রেখেছেন; সদাপ্রভুতে তোমাদের কোন অধিকার নেই।” এই ভাবে যদি তোমাদের সন্তানেরা আমাদের সন্তানদের সদাপ্রভুর ভয় ত্যাগ করায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6453', '6', '22', '26', 'এই জন্য আমরা বললাম, “এস, আমরা এক বেদি তৈরীর উদ্যোগ নিই, হোমের বা বলিদানের জন্য নয়;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6454', '6', '22', '27', 'কিন্তু আমাদের হোম, আমাদের বলি ও আমাদের মঙ্গলার্থক উপহারের মাধ্যমে সদাপ্রভুর সামনে তাঁকে সেবা করার অধিকার আমাদের আছে, এর প্রমাণের জন্য তা আমাদের ও তোমাদের মধ্যে এবং আমাদের পরে আমাদের ভাবী বংশের মধ্যে সাক্ষী হবে; তাতে ভবিষ্যতে তোমাদের সন্তানেরা আমাদের সন্তানদের বলতে পারবে না যে, সদাপ্রভুতে তোমাদের কোন অংশ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6455', '6', '22', '28', 'আমরা বলেছিলাম, “তারা যদি ভবিষ্যতে আমাদের কিম্বা আমাদের বংশকে এই কথা বলে, তখন আমরা বলব, তোমরা সদাপ্রভুর যজ্ঞবেদির ঐ প্রতিরূপ দেখ, আমাদের পূর্বপুরুষরা এটি তৈরী করেছিলেন; হোমের বা বলিদানের জন্য নয়, কিন্তু তা আমাদের ও তোমাদের মধ্যে সাক্ষীস্বরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6456', '6', '22', '29', 'আমরা যে হোমের, ভক্ষ্য নৈবেদ্যের কিম্বা বলিদানের জন্য আমাদের ঈশ্বর সদাপ্রভুর সমাগম তাঁবুর সামনে অবস্থিত তাঁর যজ্ঞবেদি ছাড়া অন্য যজ্ঞবেদি তৈরী করার মাধ্যমে সদাপ্রভুর বিদ্রোহী হব, বা আমরা যে সদাপ্রভুকে অনুসরণ করার থেকে আজ ফিরে যাব, তা দূরে থাকুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6457', '6', '22', '30', 'তখন পীনহস যাজক, তাঁর সঙ্গে মণ্ডলীর নেতারা ও ইস্রায়েলের সহস্রপতিরা রূবেণ-সন্তানদের, গাদ-সন্তানদের ও মনঃশি-সন্তানদের এই কথা শুনে সন্তুষ্ট হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6458', '6', '22', '31', 'আর ইলীয়াসর যাজকের পুত্র পীনহস রূবেণ-সন্তানদের, গাদ-সন্তানদের ও মনঃশি-সন্তানদের বললেন, “আজ আমরা জানতে পারলাম যে, সদাপ্রভু আমাদের মধ্যে আছেন, কারণ তোমরা সদাপ্রভুর বিরুদ্ধে এই আদেশের অবাধ্য হও নি; এখন তোমরা ইস্রায়েল-সন্তানদেরকে সদাপ্রভুর হাত থেকে উদ্ধার করলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6459', '6', '22', '32', 'পরে ইলীয়াসর যাজকের পুত্র পীনহস ও অধ্যক্ষগণ রূবেণ-সন্তানদের, গাদ-সন্তানদের কাছ থেকে, গিলিয়দ দেশ থেকে, কনান দেশে ইস্রায়েল-সন্তানদের কাছে ফিরে এসে তাদেরকে সংবাদ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6460', '6', '22', '33', 'তখন ইস্রায়েল-সন্তানেরা ঐ বিষয়ে সন্তুষ্ট হল; আর ইস্রায়েল-সন্তানেরা ঈশ্বরের ধন্যবাদ করল এবং রূবেণ-সন্তানদের, গাদ-সন্তানদের বসবাসের স্থান ধ্বংস করার জন্য যুদ্ধে যাওয়ার বিষয়ে আর কিছু বলল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6461', '6', '22', '34', 'পরে রূবেণ-সন্তানেরা ও গাদ-সন্তানেরা সেই বেদির নাম [এদ] রাখল, কারণ [তারা বলল], “সদাপ্রভুই যে ঈশ্বর, তা আমাদের মধ্যে তাঁর সাক্ষী [এদ] হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6462', '6', '23', '1', '¶ অনেক দিন পরে, যখন সদাপ্রভু ইস্রায়েলকে-তাদের চারদিকের সমস্ত শত্রু থেকে বিশ্রাম দিলেন এবং যিহোশূয় বৃদ্ধ ও গতবয়স্ক হলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6463', '6', '23', '2', 'তখন যিহোশূয় সমস্ত ইস্রায়েলকে, তাদের প্রাচীনবর্গ, নেতাদের, বিচারকর্তাদের ও শাসকদেরকে ডেকে বললেন, “আমি বৃদ্ধ ও গতবয়স্ক হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6464', '6', '23', '3', 'তোমাদের ঈশ্বর সদাপ্রভু তোমাদের জন্য এই সব জাতির প্রতি যে যে কাজ করেছেন, তা তোমরা দেখেছ; কারণ তোমাদের ঈশ্বর সদাপ্রভু নিজেই তোমাদের পক্ষে যুদ্ধ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6465', '6', '23', '4', 'দেখ, যে যে জাতি অবশিষ্ট আছে এবং যর্দ্দন পর্যন্ত সূর্য্য অস্ত যাওয়ার দিকে মহাসমুদ্র পর্যন্ত যে সমস্ত জাতিকে আমি ধ্বংস করেছি, তাদের দেশ আমি তোমাদের সমস্ত বংশের অধিকারের জন্য গুলিবাঁটের মাধ্যমে ভাগ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6466', '6', '23', '5', 'আর তোমাদের ঈশ্বর সদাপ্রভু তিনিই তোমাদের সামনে থেকে তাদেরকে ঠেলে ফেলে দেবেন, তোমাদের দৃষ্টি থেকে তাড়িয়ে দেবেন, তাতে তোমরা তোমাদের ঈশ্বর সদাপ্রভুর কথা অনুসারে তাদের দেশ অধিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6467', '6', '23', '6', 'অতএব তোমরা মোশির ব্যবস্থাগ্রন্থে লেখা সমস্ত কথা পালন ও রক্ষা করার জন্য সাহস কর; তাঁর ডান দিকে কিম্বা বাঁ দিকে যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6468', '6', '23', '7', 'আর এই জাতিগুলির যে অবশিষ্ট লোক তোমাদের মধ্যে আছে, তাদের মধ্যে প্রবেশ করো না, তাদের দেবতাদের নাম নিয়ো না, তাদের নামে শপথ করো না এবং তাদের সেবা ও তাদের প্রণাম করো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6469', '6', '23', '8', 'কিন্তু আজ পর্যন্ত যেমন করে আসছ, তেমনই তোমাদের ঈশ্বর সদাপ্রভুতে আসক্ত থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6470', '6', '23', '9', 'কারণ সদাপ্রভু তোমাদের সামনে থেকে বড় ও শক্তিশালী জাতিদের তাড়িয়ে দিয়েছেন; কিন্তু তোমাদের সামনে আজ পর্যন্ত কেউ দাঁড়াতে পারে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6471', '6', '23', '10', 'তোমাদের একজন হাজার জনকে তাড়িয়ে দেয়; কারণ তোমাদের ঈশ্বর সদাপ্রভু তোমাদেরকে যেমন বলেছিলেন, সেই অনুসারে তিনি নিজেই তোমাদের পক্ষে যুদ্ধ করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6472', '6', '23', '11', 'অতএব তোমরা তোমাদের প্রাণের বিষয়ে খুব সাবধান হয়ে তোমাদের ঈশ্বর সদাপ্রভুকে প্রেম করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6473', '6', '23', '12', 'নাহলে কোন ভাবে যদি পিছনে ফিরে যাও এবং এই জাতিগুলির শেষ যে লোকেরা তোমাদের মধ্যে অবশিষ্ট আছে, তাদের প্রতি আসক্ত হও, তাদের সঙ্গে বিয়ের সম্বন্ধ স্থাপন কর এবং তাদের সঙ্গে তোমরা ও তোমাদের সঙ্গে তারা মেলামেশা করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6474', '6', '23', '13', 'তবে নিশ্চয় জানবে, তোমাদের ঈশ্বর সদাপ্রভু তোমাদের দৃষ্টি থেকে এই জাতিগুলিকে আর তাড়িয়ে দেবেন না, কিন্তু তারা তোমাদের ফাঁদ ও জাল স্বরূপ হবে এবং তোমাদের পিঠের চাবুক ও তোমাদের চোখের কাঁটা হয়ে থাকবে, যে পর্যন্ত তোমরা এই উত্তম ভূমি থেকে ধ্বংস না হও, যে ভূমি তোমাদের ঈশ্বর সদাপ্রভু তোমাদেরকে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6475', '6', '23', '14', 'আর দেখ, সমস্ত জগতের যে পথ, আজও আমি সেই পথে চলেছি; আর তোমরা সমস্ত হৃদয়ে ও সমস্ত প্রাণে এটা জেনে রাখো যে, তোমাদের ঈশ্বর সদাপ্রভু তোমাদের বিষয়ে যত মঙ্গলবাক্য বলেছিলেন, তার মধ্যে একটিও বিফল হয়নি; তোমাদের জন্য সমস্তই সফল হয়েছে, তার একটিও বিফল হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6476', '6', '23', '15', 'কিন্তু তোমাদের ঈশ্বর সদাপ্রভু তোমাদের কাছে যে সমস্ত মঙ্গলবাক্য বলেছিলেন, তা যেমন তোমাদের পক্ষে সফল হয়েছিল, সেই রকম সদাপ্রভু তোমাদের প্রতি সমস্ত অমঙ্গলবাক্যও সফল করবেন, যে পর্যন্ত না তিনি তোমাদেরকে এই উত্তম ভূমি থেকে ধ্বংস করেন, যে ভূমি তোমাদের ঈশ্বর সদাপ্রভু তোমাদেরকে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6477', '6', '23', '16', 'তোমরা যদি তোমাদের ঈশ্বর সদাপ্রভুর দেওয়া নিয়ম লঙ্ঘন কর, গিয়ে অন্য দেবতাদের সেবা কর ও তাদের কাছে প্রণাম কর, তবে তোমাদের প্রতি সদাপ্রভুর ক্রোধ প্রজ্বলিত হবে এবং তাঁর দেওয়া এই উত্তম দেশ থেকে তোমরা খুব তাড়াতাড়িই ধ্বংস হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6478', '6', '24', '1', '¶ যিহোশূয় ইস্রায়েলের সমস্ত বংশকে শিখি মে একত্র করলেন ও ইস্রায়েলের প্রাচীনবর্গ, নেতাদের, বিচারকর্তাদের ও শাসকদের ডাকলেন, তাতে তাঁরা ঈশ্বরের সামনে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6479', '6', '24', '2', 'তখন যিহোশূয় সমস্ত লোককে বললেন, “ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন, অতীতে তোমাদের পূর্বপুরুষেরা, অব্রাহামের পিতা ও নাহোরের পিতা তেরহ [ফরাৎ] নদীর ওপারে বাস করতেন; আর তারা অন্য দেবতাদের সেবা করতেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6480', '6', '24', '3', 'পরে আমি তোমাদের পিতা অব্রাহামকে সেই নদীর ওপার থেকে এনে কনান দেশের সব জায়গায় ভ্রমণ করালাম এবং তার বংশ বৃদ্ধি করলাম, আর তাকে ইসহাককে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6481', '6', '24', '4', 'আর আমি এষৌকে অধিকার করার জন্য সেয়ীর পর্বত দিলাম; কিন্তু যাকোব ও তার সন্তানেরা মিশরে নেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6482', '6', '24', '5', 'পরে আমি মোশি ও হারোণকে পাঠালাম এবং মিশরের মধ্যে যে কাজ করেছিলাম, তার মাধ্যমে সেই দেশকে শাস্তি দিলাম; তারপরে তোমাদেরকে বার করে আনলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6483', '6', '24', '6', 'আমি মিশর থেকে তোমাদের পূর্বপুরুষদের বার করার পর তোমরা সমুদ্রের কাছে উপস্থিত হলে; তখন মিস্রীয়রা অনেক রথ ও অশ্বারোহী সৈন্য নিয়ে সূফসাগর (লোহিত সাগর) পর্যন্ত তোমাদের পূর্বপুরুষদের পেছনে অনুসরণ করার জন্য এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6484', '6', '24', '7', 'তাতে তারা সদাপ্রভুর কাছে কাঁদল ও তিনি মিস্রীয়দের ও তোমাদের মধ্যে অন্ধকার স্থাপন করলেন এবং তাদের উপরে সমুদ্রকে এনে তাদের আচ্ছন্ন করলেন; আমি মিশরে কি করেছি, তা তোমরা নিজেদের চোখে দেখেছ; পরে অনেকদিন মরুপ্রান্তে বাস করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6485', '6', '24', '8', 'তারপর আমি তোমাদের যর্দ্দনের অন্য পারে বসবাসকারী ইমোরীয়দের দেশে নিয়ে গেলাম; তারা তোমাদের সঙ্গে যুদ্ধ করল; আর আমি তোমাদের হাতে তাদেরকে সমর্পণ করলাম, তাতে তোমরা তাদের দেশ অধিকার করলে; এই ভাবে আমি তোমাদের সামনে থেকে তাদেরকে ধ্বংস করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6486', '6', '24', '9', 'পরে সিপ্পোরের ছেলে মোয়াবরাজ বালাক উঠে ইস্রায়েলের সঙ্গে যুদ্ধ করল এবং লোক পাঠিয়ে তোমাদেরকে শাপ দেওয়ার জন্য বিয়োরের পুত্র বিলিয়মকে ডেকে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6487', '6', '24', '10', 'কিন্তু আমি বিলিয়মের কথা শুনতে অসম্মত হলাম, তাতে সে তোমাদেরকে শুধু আশীর্বাদই করল; এই ভাবে আমি তার হাত থেকে তোমাদেরকে উদ্ধার করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6488', '6', '24', '11', 'পরে তোমরা যর্দ্দন পার হয়ে যিরীহোতে উপস্থিত হলে; আর যিরীহোর লোকেরা, ইমোরীয়, পরিষীয়, কনানীয়, হিত্তীয়, গির্গাশীয়, হিব্বীয় ও যিবূষীয়েরা তোমাদের সঙ্গে যুদ্ধ করল, আর আমি তোমাদের হাতে তাদেরকে সমর্পণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6489', '6', '24', '12', 'আর তোমাদের আগে আগে ভিমরুল পাঠালাম; তারা তোমাদের সামনে থেকে সেই জনগণকে, ইমোরীয়দের সেই দুই রাজাকে দূর করে দিল; তোমার তরোয়াল বা ধনুকে তা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6490', '6', '24', '13', 'আর তোমরা যে জায়গায় পরিশ্রম কর নি, এমন এক দেশ ও যার স্থাপন কর নি, এমন অনেক নগর আমি তোমাদেরকে দিলাম; তোমরা সেখানে বাস করছ; তোমরা যে আঙ্গুর গাছ ও জিতবৃক্ষ (অলিভ গাছ) রোপণ কর নি, তার ফল ভোগ করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6491', '6', '24', '14', 'অতএব এখন তোমরা সদাপ্রভুকে ভয় কর, সরলতায় ও সত্যে তাঁর সেবা কর, আর তোমাদের পূর্বপুরুষেরা [ফরাৎ] নদীর পরপারে ও মিশরে যে দেবতাদের সেবা করত, তাদেরকে দূর করে দাও এবং সদাপ্রভুর সেবা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6492', '6', '24', '15', 'যদি সদাপ্রভুর সেবা করা তোমাদের মন্দ বোধ হয়, তবে যার সেবা করবে, তাকে আজ মনোনীত কর; (ফরাৎ) নদীর ওপারে (পরপারে) তোমাদের পূর্বপুরুষদের (পিতা) সেবিত দেবতারা হয় হোক, কিম্বা যাদের দেশে তোমরা বাস করছ, সেই ইমোরীয়দের দেবতারা হয় হোক; কিন্তু আমি ও আমার পরিবার আমরা সদাপ্রভুর সেবা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6493', '6', '24', '16', 'লোকেরা এর উত্তরে বলল, “আমরা যে সদাপ্রভুকে ত্যাগ করে অন্য দেবতাদের সেবা করব, তা দূরে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6494', '6', '24', '17', 'কারণ আমাদের ঈশ্বর সদাপ্রভু, তিনিই আমাদের ও আমাদের পূর্বপুরুষদের (পিতা) মিশর দেশ থেকে, দাসত্বের-বাড়ি থেকে, বার করে নিয়ে এসেছেন ও আমাদের চোখের সামনে সেই সমস্ত আশ্চর্য্য চিহ্ন-কাজ করেছেন এবং আমরা যে পথে এসেছি, সেই সমস্ত পথে ও যে সমস্ত জাতির মধ্য দিয়ে এসেছি, তাদের মধ্যে আমাদের রক্ষা করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6495', '6', '24', '18', 'আর সদাপ্রভু এই দেশে বসবাসকারী ইমোরীয় প্রভৃতি সমস্ত জাতিকে আমাদের সামনে থেকে দূর করে দিয়েছেন; অতএব আমরাও সদাপ্রভুর সেবা করব; কারণ তিনিই আমাদের ঈশ্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6496', '6', '24', '19', 'যিহোশূয় লোকদেরকে বললেন, “তোমরা সদাপ্রভুর সেবা করতে পার না; কারণ তিনি পবিত্র ঈশ্বর, নিজের গৌরব রক্ষা করতে উদ্যোগী ঈশ্বর; তিনি তোমাদের অধর্ম্ম ও পাপ ক্ষমা করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6497', '6', '24', '20', 'তোমরা যদি সদাপ্রভুকে ত্যাগ করে অন্য জাতীর দেবতাদের সেবা কর, তবে আগে তোমাদের মঙ্গল করলেও তিনি পিছন ফিরে দাঁড়াবেন, তোমাদের অমঙ্গল করবেন ও তোমাদেরকে ধ্বংস করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6498', '6', '24', '21', 'তখন লোকেরা যিহোশূয়কে বলল, “না, আমরা সদাপ্রভুরই সেবা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6499', '6', '24', '22', 'যিহোশূয় লোকদেরকে বললেন, “তোমরা তোমাদের বিষয়ে নিজেরাই সাক্ষী হলে যে, তোমরা সদাপ্রভুর সেবা করার জন্য তাঁকেই মনোনীত করেছ।” তারা বলল, “সাক্ষী হলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6500', '6', '24', '23', '[তিনি বললেন,] “তবে এখন তোমাদের মধ্য অবস্থিত অন্য জাতীর দেবতাদের দূর করে দাও ও তোমাদের হৃদয় ইস্রায়েলের ঈশ্বর সদাপ্রভুর দিকে রাখ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6501', '6', '24', '24', 'তখন লোকেরা যিহোশূয়কে বলল, “আমরা আমাদের ঈশ্বর সদাপ্রভুরই সেবা করব ও তাঁর কথা শুনব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6502', '6', '24', '25', 'তাতে যিহোশূয় সেই দিন লোকদের সঙ্গে নিয়ম স্থাপন করলেন, তিনি শিখিমে তাদের জন্য বিধি ব্যবস্থা ও শাসন স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6503', '6', '24', '26', 'পরে যিহোশূয় ঐ সমস্ত কথা ঈশ্বরের ব্যবস্থাগ্রন্থে লিখলেন এবং একটি বড় পাথর নিয়ে সদাপ্রভুর পবিত্র-স্থানের কাছে এলা গাছের তলায় স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6504', '6', '24', '27', 'পরে যিহোশূয় সমস্ত লোককে বললেন, “দেখ, এই পাথরটি আমাদের বিষয়ে সাক্ষী হবে; কারণ সদাপ্রভু আমাদের যে যে কথা বলেছিলেন, তাঁর সেই সমস্ত কথা এ শুনল; অতএব এ তোমাদের বিষয়ে সাক্ষী হবে, ফলে তোমরা তোমাদের ঈশ্বরকে অস্বীকার কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6505', '6', '24', '28', '¶ পরে যিহোশূয় লোকদেরকে নিজের নিজের অধিকারে বিদায় করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6506', '6', '24', '29', 'এই সমস্ত ঘটনার পরে নূনের পুত্র, সদাপ্রভুর দাস যিহোশূয় একশ দশ বছর বয়সে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6507', '6', '24', '30', 'পরে লোকেরা গাশ পর্বতের উত্তরে ইফ্রয়িমের পাহাড়ি অঞ্চলে তিন্নৎ-সেরহে তাঁর অধিকারের অঞ্চলে তাঁর কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6508', '6', '24', '31', 'যিহোশূয়ের সমস্ত জীবনকালে এবং যে প্রাচীনেরা যিহোশূয়ের মৃত্যুর পরে জীবিত ছিলেন ও ইস্রায়েলের জন্য সদাপ্রভুর করা সমস্ত কাজ দেখেছিলেন, তাঁদেরও সমস্ত জীবনকালে ইস্রায়েল সদাপ্রভুর সেবা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6509', '6', '24', '32', 'আর ইস্রায়েল-সন্তানেরা যোষেফের হাড়, যা মিশর থেকে এনেছিল, তা শিখিমে সেই মাটিতে পুঁতে দিল, যা যাকোব একশ রৌপ্য-মুদ্রায় শিখিমের পিতা হমোরের সন্তানদের কাছ থেকে কিনে নিয়েছিলেন; আর তা যোষেফ-সন্তানদের অধিকার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6510', '6', '24', '33', 'পরে হারোণের ছেলে ইলীয়াসর মারা গেলেন; আর লোকেরা তাঁকে তাঁর পুত্র পীনহসের পাহাড়ে কবর দিল, ইফ্রয়িমের পাহাড়ি অঞ্চলের সেই পাহাড় তাঁকে যা দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6511', '7', '1', '1', '¶ যিহোশূয়ের মৃত্যুর পরে ইস্রায়েলের লোকেরা সদাপ্রভুর কাছে এই কথা জিজ্ঞাসা করল, “কনানীয়দের বিরুদ্ধে, তাদের সঙ্গে যুদ্ধ করার জন্য, প্রথমে আমাদের কে যাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6512', '7', '1', '2', 'সদাপ্রভু বললেন, “যিহূদা যাবে; দেখ, আমি তার হাতে দেশ সমর্পণ করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6513', '7', '1', '3', 'পরে যিহূদা তার ভাই শিমিয়োনকে বলল, “তুমি আমার জায়গায় আমার সঙ্গে এস, আমরা কনানীয়দের সঙ্গে যুদ্ধ করি; পরে আমিও তোমার জায়গায় তোমার সঙ্গে যাব।” তাতে শিমিয়োন তার সঙ্গে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6514', '7', '1', '4', 'যিহূদা গেলেন, আর সদাপ্রভু তাদের হাতে কনানীয় ও পরিষীয়দেরকে সমর্পণ করলেন; আর তারা বেষকে তাদের দশহাজার লোককে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6515', '7', '1', '5', 'তারা বেষকে অদোনী-বেষককে পেয়ে তাঁর সঙ্গে যুদ্ধ করল এবং কনানীয় ও পরিষীয়দেরকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6516', '7', '1', '6', 'তখন অদোনী-বেষক পালিয়ে গেল; আর তারা তার পিছন পিছন দৌড়িয়ে গিয়ে তাঁকে ধরল এবং তাঁর হাত ও পায়ের বুড়ো আঙ্গুল কেটে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6517', '7', '1', '7', 'তখন অদোনী-বেষক বললেন, “যাদের হাত ও পায়ের বুড়ো আঙ্গুল বাদ দেওয়া হয়েছিল, এমন সত্তর জন রাজা আমার মেজের (টেবিলের) নীচে খাবার কুড়াতেন; আমি যেমন কাজ করেছি, ঈশ্বর আমাকেও সেরকম প্রতিফল দিয়েছেন।” পরে লোকেরা তাকে যিরুশালেমে আনলে তিনি সেই জায়গায় মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6518', '7', '1', '8', 'আর যিহূদার লোকেরা যিরুশালেমের বিরুদ্ধে যুদ্ধ করে তা নিজেদের অধিকারে নিল ও তরোয়াল দিয়ে আঘাত করল এবং আগুন দিয়ে নগর পুড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6519', '7', '1', '9', 'পরে যিহূদা সন্তানরা কনানীয়দের বিরুদ্ধে যুদ্ধ করতে নেমে গেল যারা পাহাড়ের দক্ষিণ দিকে এবং পশ্চিমীয় পাদদেশে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6520', '7', '1', '10', 'আর যিহূদা হিব্রোণবাসী কনানীয়দের বিরুদ্ধে যাত্রা করে শেশয়, অহীমান ও তলময়কে আঘাত করল; আগে ঐ হিব্রোণের নাম কিরিয়ৎ সেফর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6521', '7', '1', '11', 'সেখান থেকে সে দবীরবাসীদের বিরুদ্ধে যাত্রা করল; আগে দবীরের নাম কিরিয়ৎ-সেফর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6522', '7', '1', '12', 'আর কালেব বললেন, “যে কেউ কিরিয়ৎ-সেফরকে আঘাত করে নিজের অধিকারে আনবে, তার সঙ্গে আমি নিজের মেয়ে অক্‌ষার বিয়ে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6523', '7', '1', '13', 'এবং কালেবের ছোট ছেলে কনসের ছেলে অৎনীয়েল তা নিজের অধিকারে আনলে তিনি তার সঙ্গে নিজের মেয়ে অক্‌ষার বিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6524', '7', '1', '14', 'আর ঐ মেয়ে এসে তার বাবার কাছে একখানি জমি চাইতে স্বামীকে পরামর্শ দিল এবং সে গাধার পিঠ থেকে নামল; কালেব তাকে বললেন, “তুমি কি চাও?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6525', '7', '1', '15', 'সে তাকে বলল, “আপনি আমাকে এক উপহার দিন; দক্ষিণাঞ্চল ভূমি আমাকে দিয়েছেন, জলের উনুইগুলিও আমাকে দিন।” তাতে কালেব তাকে উচ্চতর উনুইগুলি ও নিম্নতর উনুইগুলি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6526', '7', '1', '16', 'পরে মোশির সম্বন্ধীয় কেনীয়ের লোকেরা যিহূদার লোকদের সঙ্গে খর্জ্জূরপুর থেকে অরাদের দক্ষিণদিকে অবস্থিত যিহূদা মরুপ্রান্তে উঠে গেল; তারা গিয়ে লোকদের মধ্যে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6527', '7', '1', '17', 'আর যিহূদা নিজের ভাই শিমিয়োনের সঙ্গে গেল এবং তারা সফাৎবাসী কনানীয়দেরকে আঘাত করে ওই নগর নিঃশেষে বিনষ্ট করল। আর সেই নগরের নাম হর্মা [বিনষ্ট] হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6528', '7', '1', '18', 'আর যিহূদা ঘসা ও তার অঞ্চল, অস্কিলোন ও তার অঞ্চল এবং ইক্রোণ ও তার অঞ্চল অধিকার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6529', '7', '1', '19', 'সদাপ্রভু যিহূদার সহবর্ত্তী ছিলেন, সে পাহাড়ী অঞ্চলগুলি অধিকার করল; কিন্তু সে তলভূমি-নিবাসীদেরকে অধিকার থেকে বঞ্চিত করতে পারল না, কারণ তাদের লোহার রথ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6530', '7', '1', '20', 'আর মোশি যেমন বলেছিলেন, সেই অনুসারে তারা কালেবকে হিব্রোণ দিল এবং তিনি সেখান থেকে অনাকের তিন ছেলেকে তাড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6531', '7', '1', '21', 'কিন্তু বিন্যামীনের লোকেরা যিরুশালেম-নিবাসী যিবূষীয়দেরকে তাড়ালো না; যিবূষীয়েরা আজ পর্যন্ত যিরুশালেমে বিন্যামীন লোকদের সঙ্গে বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6532', '7', '1', '22', 'আর যোষেফের বংশও বৈথেলের বিরুদ্ধে যাত্রা করল এবং সদাপ্রভু তাদের সহবর্ত্তী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6533', '7', '1', '23', 'যোষেফের লোকেরা বৈথেলের খোঁজ-খবর নিতে লোক পাঠালেন। আগে ঐ নগরের নাম লূস ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6534', '7', '1', '24', 'আর সেই গুপ্তচরেরা ঐ নগর থেকে এক জনকে বাইরে আসতে দেখে তাকে বলল, “অনুরোধ করি, নগর প্রবেশের পথ আমাদেরকে দেখিয়ে দাও; দিলে আমরা তোমার প্রতি দয়া করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6535', '7', '1', '25', 'তাতে সে তাদেরকে নগরে প্রবেশ করার রাস্তা দেখিয়ে দিল, আর তারা খড়গের আঘাতে সেই নগরবাসীদেরকে আঘাত করল, কিন্তু ঐ ব্যক্তিকে ও তার সমস্ত পরিবারকে ছেড়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6536', '7', '1', '26', 'পরে ঐ ব্যক্তি হিত্তীয়দের দেশে গিয়ে এক নগর সৃষ্টি করে তার নাম লূস রাখল; তা আজ পর্যন্ত সেই নামে পরিচিত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6537', '7', '1', '27', 'আর মনঃশি গ্রামগুলোর সঙ্গে বৈৎ-শান, গ্রামগুলোর সঙ্গে তানক, গ্রামগুলোর সঙ্গে দোর, গ্রামগুলোর সঙ্গে যিব্লিয়ম, ও গ্রামগুলোর সঙ্গে মগিদ্দো, এই সব জায়গার বসবাসকারীদের তাড়াল না; কনানীয়েরা সে দেশে বাস করতে দৃঢ়প্রতিজ্ঞ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6538', '7', '1', '28', 'পরে ইস্রায়েল যখন শক্তিশালী হল, তখন সেই কনানীয়দেরকে তাদের দাস করল, কিন্তু সম্পূর্ণভাবে তাড়াল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6539', '7', '1', '29', 'আর ইফ্রয়িম গেষর-নিবাসী কনানীয়দেরকে বঞ্চিত করল না; কনানীয়েরা গেষরে তাদের মধ্যে বাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6540', '7', '1', '30', 'সবূলূন কিটরোণ ও নহলোল নিবাসীদেরকে তাড়াল না; কনানীয়েরা তাদের মধ্যে বাস করতে লাগল, আর তাদের দাস হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6541', '7', '1', '31', 'আশের অক্কো, সীদোন, অহলব, অকষীব, হেল্‌বা, অফীক ও রহোব নিবাসীদের বঞ্চিত করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6542', '7', '1', '32', 'আশেরীয়েরা কনানীয়দের মধ্যে বাস করল, কারণ তারা তাদেরকে তাড়াল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6543', '7', '1', '33', 'নপ্তালি বৈৎ-শেমশের ও বৈৎ-অনাত-নিবাসীদেরকে তাড়িয়ে দিল না; তারা কনানীয়দের মধ্যে বাস করল, আর বৈৎ-শেমশের ও বৈৎ-অনাতনিবাসীরা তাদের দাস হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6544', '7', '1', '34', 'আর ইমোরীয়েরা দানের বংশদেরকে পাহাড়ী অঞ্চলে থাকতে বাধ্য করল, উপত্যকা নেমে আসতে দিল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6545', '7', '1', '35', 'ইমোরীয়েরা হেরস পর্বত, অয়ালোনে ও শালবীমে বসবাস করতে থাকল; কিন্তু যোষেফ-কুল তাদের পরাজিত করল, তাতে তারা তাদের দাস হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6546', '7', '1', '36', 'অক্রব্বীম পাহাড়ী অঞ্চল থেকে সেলা পর্যন্ত উপরের দিকে ইমোরীয়দের অধিকারে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6547', '7', '2', '1', '¶ আর সদাপ্রভুর দূত গিলগল থেকে বোখীমে উঠে আসলেন। তিনি বললেন, “আমি তোমাদেরকে মিশর থেকে বের করে এনেছি; যে দেশ দিতে তোমাদের পূর্বপুরুষদের কাছে শপথ করেছিলাম, সে দেশে তোমাদেরকে এনেছি, আর এই কথা বলেছি, আমি তোমাদের সঙ্গে নিজের নিয়ম কখনও ভাঙব না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6548', '7', '2', '2', 'তোমরাও এই দেশে বসবাসকারীদের সঙ্গে চুক্তি স্থাপন করবে না, তাদের যজ্ঞবেদি সব ভেঙে ফেলবে। কিন্তু তোমরা আমার কথা শোননি; কেন এমন কাজ করেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6549', '7', '2', '3', 'এই জন্য আমিও বললাম, ‘তোমাদের সামনে থেকে আমি এই লোকদেরকে দূরে সরাবো না; তারা তোমাদের পাশে কাঁটার মত, ও তাদের দেবতারা তোমাদের ফাঁদস্বরূপ হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6550', '7', '2', '4', 'তখন সদাপ্রভুর দূত ইস্রায়েল লোকদের এই কথা বললে লোকেরা জোরে চিত্কার করে কাঁদতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6551', '7', '2', '5', 'আর তারা সেই জায়গার নাম বোখীম [রোদনকারী-গণ] রাখল; পরে তারা সেই জায়গায় সদাপ্রভুর উদ্দেশ্যে বলিদান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6552', '7', '2', '6', '¶ যিহোশূয় লোকদের বিদায় করলে পর ইস্রায়েল-সন্তানরা দেশ অধিকার করার জন্য প্রত্যেকে সেই জায়গায় গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6553', '7', '2', '7', 'আর যিহোশূয়ের সমস্ত জীবনে এবং যে প্রাচীনরা যিহোশূয়ের মৃত্যুর পর জীবিত ছিলেন ও ইস্রায়েলের জন্য সদাপ্রভুর করা সমস্ত মহান কাজ দেখেছিলেন, তাঁদেরও সমস্ত জীবনে লোকেরা সদাপ্রভুর সেবা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6554', '7', '2', '8', 'পরে নূনের ছেলে সদাপ্রভুর দাস যিহোশূয় একশো দশ বছর বয়সে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6555', '7', '2', '9', 'তাতে লোকেরা গাশ পর্বতের উত্তর পাহাড়ী অঞ্চল ইফ্রয়িম প্রদেশের তিম্নৎহেরসে তাঁর অধিকারের জায়গায় তাঁকে কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6556', '7', '2', '10', 'আর সেই দিনের র অন্য সব লোকও পূর্বপুরুষদের কাছে সংগৃহীত হল এবং তাদের পরে নতুন বংশ বৃদ্ধি হল, এরা সদাপ্রভুকে জানত না এবং ইস্রায়েলের জন্য তাঁর করা কাজ জানা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6557', '7', '2', '11', 'ইস্রায়েল-সন্তানেরা সদাপ্রভুর দৃষ্টিতে যা খারাপ, তাই করতে লাগল এবং বালদেবতাদের সেবা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6558', '7', '2', '12', 'আর যিনি তাদের পিতৃপুরুষদের ঈশ্বর, যিনি তাদেরকে মিশর দেশ থেকে বের করে এনেছিলেন, সেই সদাপ্রভুকে ত্যাগ করে অন্য দেবতাদের, অর্থাৎ নিজেদের চারিদিকে অবস্থিত লোকেদের দেবতাদের অনুগামী হয়ে তাদের কাছে প্রার্থনা করতে লাগল, এই ভাবে সদাপ্রভুকে অসন্তুষ্ট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6559', '7', '2', '13', 'তারা সদাপ্রভুকে ত্যাগ করে বালদেবতার ও অষ্টারোৎ দেবীদের সেবা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6560', '7', '2', '14', 'তাতে ইস্রায়েলের বিরুদ্ধে সদাপ্রভু রেগে গেলেন, আর তিনি তাদেরকে লুন্ঠনকারীদের হাতে সমর্পণ করলেন, তারা তাদের সম্পদ লুট করল; আর তিনি তাদের চারিদিকের শত্রুদের হাতে তাদের বিক্রি করলেন, তাতে তারা নিজের শত্রুদের সামনে আর দাঁড়াতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6561', '7', '2', '15', 'সদাপ্রভু যেমন তাদের কাছে শপথ করেছিলেন, সেই অনুসারে তারা যে কোন জায়গায় যেত, সেই জায়গায় অমঙ্গলের জন্য সদাপ্রভু তাদের বিরোধিতা করত; এই ভাবে তারা ভীষণ দুঃখ পেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6562', '7', '2', '16', 'তখন সদাপ্রভু বিচারকর্তাদেরকে উঠাতেন, আর তারা লুটকারীদের হাত থেকে তাদেরকে রক্ষা করতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6563', '7', '2', '17', 'তবুও তারা নিজেদের বিচারকর্তাদের কথায় কান দিত না, কিন্তু অন্য দেবতাদের কাছে গিয়ে ব্যভিচার করত ও তাদের কাছে উপাসনা করত; এই ভাবে তাদের পিতৃপুরুষেরা সদাপ্রভুর আজ্ঞা পালন করে যে পথে চলতেন, তারা সেই অনুযায়ী না করে সেই পথ থেকে সরে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6564', '7', '2', '18', 'আর সদাপ্রভু যখন তাদের জন্য বিচারকর্ত্তা উত্পন্ন করতেন, তখন সদাপ্রভু বিচারকর্তাদের সঙ্গে সঙ্গে থেকে বিচারকর্তাদের সমস্ত জীবনে শত্রুদের হাত থেকে তাদেরকে উদ্ধার করতেন, কারণ উপদ্রব ও তাড়নাকারীদের সামনে তাদের অনুনয়-বিনয়ের জন্য সদাপ্রভু করুণাবিষ্ট হতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6565', '7', '2', '19', 'কিন্তু সেই বিচারকর্ত্তা মারা গেলেই তারা ফিরত, পিতৃপুরুষ থেকে আরও দুর্নীতিগ্রস্ত হয়ে পড়ত, অন্য দেবতাদের অনুগামী হয়া তাদের সেবা করত ও তাদের কাছে উপাসনা করত; নিজের নিজের কাজ ও স্বেচ্ছাচারীতার কিছুই ছাড়ত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6566', '7', '2', '20', 'তাতে ইস্রায়েলের বিরুদ্ধে সদাপ্রভুর ক্রোধ আরো বেড়ে গেল, তিনি বললেন, “আমি এদের পিতৃপুরুষদেরকে যে নিয়ম পালনের আজ্ঞা দিয়েছিলাম, এই জাতি তা অমান্য করেছে, আমার কথায় কান দেয়নি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6567', '7', '2', '21', 'অতএব যিহোশূয় মৃত্যুর দিন যে যে জাতিকে অবশিষ্ট রেখেছে, আমিও এদের সামনে থেকে তাদের কাউকেও তাড়াব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6568', '7', '2', '22', 'তাদের পিতৃপুরুষেরা যেমন সদাপ্রভুর পথে গমন করে তাঁর আজ্ঞা পালন করত, তারাও সেরূপ করবে কি না, এই বিষয়ে ঐ জাতিদের মাধ্যমে ইস্রায়েলের পরীক্ষা নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6569', '7', '2', '23', 'এই জন্য সদাপ্রভু সেই জাতিদের তাড়াতাড়ি অধিকার থেকে তাড়িয়ে না দিয়ে অবশিষ্ট রাখলেন; যিহোশূয়ের হাতেও সমর্পণ করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6570', '7', '3', '1', '¶ এখন ইস্রায়েলের মধ্যে যাদের কনানের সমস্ত যুদ্ধের বিষয়ে জানা ছিল না, সেই লোকদের পরীক্ষা নেওয়ার জন্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('6571', '7', '3', '2', 'এবং ইস্রায়েল সন্তানদের পুরুষপরম্পরাকে শিক্ষা দেবার জন্যে, অর্থাৎ যারা আগে যুদ্ধ জানত না; তাদেরকে তা শেখাবার জন্য সদাপ্রভু এই সব জাতিকে অবশিষ্ট রেখেছিলেন তারা হল');
INSERT INTO `bible_verses_bn_irv` VALUES ('6572', '7', '3', '3', 'পলেষ্টীয়দের পাঁচ রাজা, বাল হর্ম্মোণ পর্বত থেকে লিব হমাত ঢোকার রাস্তা পর্যন্ত লিবানোন পর্বতে বসবাসকারী সমস্ত কনানীয়, সীদোনীয় ও হিব্বীয়রা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6573', '7', '3', '4', 'এরা ইস্রায়েলের পরীক্ষার জন্য, অর্থাৎ সদাপ্রভু তাদের পিতৃপুরুষদেরকে মোশি মাধ্যমে যে সব আজ্ঞা দিয়েছিলেন, সে সব তারা পালন করে কি না, তা যেন জানা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6574', '7', '3', '5', 'ফলে ইস্রায়েলীয়রা কনানীয়, হিত্তীয়, ইমোরীয়, পরিষীয়, হিব্বীয় ও যিবূষীয়দের মধ্যে বাস করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6575', '7', '3', '6', 'আর তারা তাদের মেয়েদের বিয়ে করত, তাদের ছেলেদের সঙ্গে নিজেদের মেয়েদের বিয়ে দিত ও তাদের দেবতাদের সেবা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6576', '7', '3', '7', '¶ আর ইস্রায়েলীয়রা সদাপ্রভুর দৃষ্টিতে যেটা মন্দ, তাই করল ও নিজেদের ঈশ্বর সদাপ্রভুকে ভুলে গেল। তারা বাল দেবতাদের ও আশেরা দেবীদের সেবা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6577', '7', '3', '8', 'অতএব ইস্রায়েলের প্রতি সদাপ্রভুর ক্রোধ প্রজ্বলিত হল, আর তিনি অরাম-নহরয়িমের রাজা কূশন রিশিয়াথয়িমের হাতে তাদেরকে বিক্রি করলেন, আর ইস্রায়েলীয়রা আট বছর পর্যন্ত কূশন রিশিয়াথয়িমের দাসত্ব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6578', '7', '3', '9', 'পরে ইস্রায়েলীয়রা সদাপ্রভুর কাছে কাঁদল এবং সদাপ্রভু এক জনকে উঠালেন যে ইস্রায়েলীয়দের সাহায্য ও উদ্ধার করতে পারেন। সে অৎনীয়েল (কনসের ছেলে), কালেবের ছোট ভাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6579', '7', '3', '10', 'সদাপ্রভুর আত্মা তাঁর উপরে আসলেন, আর তিনি ইস্রায়েলের বিচার করতে লাগলেন এবং তিনি যুদ্ধের জন্য গেলেন, আর সদাপ্রভু অরাম-রাজ কূশন রিশিয়াথয়িমকে তাঁর হাতে সমর্পণ করলেন; এটা ছিল অৎনীয়েলের ক্ষমতা যা কূশন রিশিয়াথয়িমকে পরাজিত করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6580', '7', '3', '11', 'এই ভাবে চল্লিশ বছর পর্যন্ত দেশ শান্তিতে থাকল; পরে কনসের ছেলে অৎনীয়েলের মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6581', '7', '3', '12', '¶ পরে ইস্রায়েলীয়রা সদাপ্রভুর দৃষ্টিতে যেটা মন্দ, আবার তাই করল; অতএব সদাপ্রভুর দৃষ্টিতে যেটা মন্দ, তা করায় সদাপ্রভু ইস্রায়েলের বিরুদ্ধে মোয়াব-রাজ ইগ্লোনকে শক্তিশালী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6582', '7', '3', '13', 'রাজা ইগ্লোন অম্মোনলেকীয়দেরকে ও অমালেককে একত্র করলেন এবং তারা গিয়ে ইস্রায়েলকে পরাজিত করলেন ও খর্জ্জূরপুর অধিকার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6583', '7', '3', '14', 'ইস্রায়েলীয়রা আঠার বছর পর্যন্ত মোয়াব-রাজ ইগ্লোনের দাসত্ব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6584', '7', '3', '15', 'কিন্তু যখন ইস্রায়েলীয়রা সদাপ্রভুর কাছে কাঁদল; তখন সদাপ্রভু তাদের জন্য একজন উদ্ধারকর্তাকে, বিন্যামীনীয় গেরার ছেলে এহূদকে উঠালেন; তিনি বাঁ হাতে সব কাজ করতেন। ইস্রায়েলীয়রা তাঁর দ্বারা মোয়াব-রাজ ইগ্লোনের কাছে উপহার পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6585', '7', '3', '16', 'এহূদ নিজের জন্য একহাত লম্বা একটা দুই দিকে ধারযুক্ত তরোয়াল তৈরী করে নিজের ডান উরুর কাপড়ের ভিতরে বেঁধে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6586', '7', '3', '17', 'তিনি মোয়াব-রাজ ইগ্লোনের কাছে উপহার নিয়ে গেলেন; (এই ইগ্লোন অত্যন্ত মোটা লোক ছিলেন।)');
INSERT INTO `bible_verses_bn_irv` VALUES ('6587', '7', '3', '18', 'এহূদের উপহার দেওয়া হয়ে গেলে তিনি ঐ উপহার বহনকারীদের বিদায় দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6588', '7', '3', '19', 'তিনি নিজে গিল্‌গলে পাথরের তৈরী মূর্তির কাছ থেকে ফিরে এলেন এবং বললেন, “হে রাজা, আপনার জন্য আমার কাছে একটি গোপন কথা আছে।” ইগ্লোন বললেন, “চুপ চুপ!” এবং তাঁর সব সেবকেরা ঘর থেকে বেরিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6589', '7', '3', '20', 'আর এহূদ তাঁর কাছে এলেন; রাজা একাকী নিজের উপর তলার ঠান্ডা ঘরে বসেছিলেন; এহূদ বললেন, আমার কাছে আপনার জন্য ঈশ্বরের একটি বাক্য বলার আছে; রাজা তাঁর নিজের আসন থেকে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6590', '7', '3', '21', 'তখন এহূদ নিজের বাঁ হাত বাড়িয়ে ডান ঊরু থেকে সেই খড়গ নিয়ে তাঁর শরীরে বিদ্ধ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6591', '7', '3', '22', 'আর খড়গের সঙ্গে বাঁটও শরীরে ঢুকে গেল ও খড়গ মেদে আটকে গেল, সেইজন্য তিনি শরীর থেকে খড়গ বের করলেন না; আর তা পিছন দিক দিয়ে বেরিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6592', '7', '3', '23', 'পরে এহূদ বারান্দায় বেরিয়ে এলেন এবং উপরের ঘরের দরজা বন্ধ করে খিল দিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6593', '7', '3', '24', 'পরে এহূদ চলে গেলে রাজার দাসেরা এল; তারা দেখল উপরের ঘরের দরজা বন্ধ। তারা ভাবল, তিনি নিজে অবশ্যই উপরের ঘরে আরাম করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6594', '7', '3', '25', 'পরে তারা লজ্জিত হওয়া পর্যন্ত অপেক্ষা করল কিন্তু রাজা উপরের ঘরের দরজা খুলল না। তাই তারা চাবি নিয়ে এসে দরজা খুলল, দেখল তাদের প্রভু মারা গিয়ে মাটিতে পড়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6595', '7', '3', '26', 'তারা যখন অপেক্ষা করছিল, তখন এহূদ পালিয়ে গেল এবং সেই পাথরের তৈরী মূর্ত্তি ছিল সেখান থেকে সিয়ীরাতে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6596', '7', '3', '27', 'তিনি উপস্থিত হয়ে পাহাড়ী অঞ্চল ইফ্রয়িম প্রদেশে তূরী বাজালেন। ইস্রায়েলীয়রা তাঁর সঙ্গে পাহাড়ী অঞ্চল থেকে নেমে গেল, তিনি তাদের নেতৃত্ব দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6597', '7', '3', '28', 'তিনি তাদেরকে বললেন, “আমার পিছন পিছন এস, কারণ সদাপ্রভু তোমাদের শত্রু মোয়াবীয়দেরকে পরাজিত করেছেন।” তখন তারা তাঁর পিছন পিছন নেমে এল এবং মোয়াবের বিরুদ্ধে যর্দ্দনের পারঘাটা সব দখল করে নিল এবং কাউকেও নদী পার হতে দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6598', '7', '3', '29', 'ঐ দিনের তারা মোয়াবের অনুমান দশহাজার লোককে হত্যা করল; তারা সব শক্তিশালী এবং সক্ষম পুরুষ ছিল। কেউই রক্ষা পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6599', '7', '3', '30', 'সেই দিন থেকে মোয়াব ইস্রায়েলের শক্তির কাছে পরাজিত হল এবং আশী বছর দেশ শান্তিতে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6600', '7', '3', '31', '¶ এহূদের পরে শম্‌গর (অনাতের ছেলে) পরবর্তী শাসক ছিল, তিনি পশুপালন করার লাঠি দিয়ে পলেষ্টীয়দের ছয়শো লোককে হত্যা করলেন; ইনিও ইস্রায়েলকে বিপদ থেকে মুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6601', '7', '4', '1', '¶ এহূদের মৃত্যুর পর, ইস্রায়েলীয়রা সদাপ্রভুর দৃষ্টিতে যেটা মন্দ, আবার তাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6602', '7', '4', '2', 'তাতে সদাপ্রভু হাৎসোরে রাজত্বকারী কনানরাজ যাবীনের হাতে তাদেরকে সমর্পণ করলেন। জাতিগণের হরোশৎ-নিবাসী (হরোহীম) সীষরা তাঁর সেনাপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6603', '7', '4', '3', 'আর ইস্রায়েলীয়রা সদাপ্রভুর কাছে কাঁদল, কারণ সীষরার কাছে নয়শো লোহার রথ ছিল এবং তিনি কুড়ি বছর পর্যন্ত ইস্রায়েলীয়দের উপর ভীষণ নির্যাতন করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6604', '7', '4', '4', 'লপ্পীদোতের স্ত্রী দবোরা এক জন ভাববাদিন বন্দিনী ছিলেন, সেইদিনের তিনি ইস্রায়েলের বিচার করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6605', '7', '4', '5', 'দবোরা পর্বতময় ইফ্রয়িম প্রদেশে রামার ও বৈথেলের মধ্যে অবস্থিত খেজুর গাছের নীচে বসতেন এবং ইস্রায়েলীয়রা বিচারের জন্য তাঁর কাছে আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6606', '7', '4', '6', 'তিনি লোক পাঠিয়ে কেদশ নপ্তালি থেকে অবীনোয়মের পুত্র বারককে ডেকে আনলেন। তিনি তাকে বললেন, “ইস্রায়েলের ঈশ্বর সদাপ্রভু তোমাকে কি এই আজ্ঞা করেননি, নপ্তালি ও সবূলূন দেশ থেকে দশ হাজার লোককে তাবোর পর্বতে নিয়ে যাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6607', '7', '4', '7', 'তাতে আমি যাবীনের সেনাপতি সীষরাকে এবং তার রথ সকল ও লোকদেরকে নিয়ে কীশোন নদীর কাছে তোমার সঙ্গে দেখা করব এবং তাকে তোমার হাতে সমর্পণ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6608', '7', '4', '8', 'তখন বারক তাকে বললেন, “তুমি যদি আমার সঙ্গে যাও, তবে আমি যাব; কিন্তু তুমি যদি আমার সঙ্গে না যাও, আমি যাব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6609', '7', '4', '9', 'দবোরা বললেন, “আমি অবশ্য তোমার সঙ্গে যাব, যদিও তোমার এই যাত্রায় সুনাম হবে না, কারণ সদাপ্রভু সীষরাকে একটি স্ত্রীলোকের শক্তির কাছে পরাজিত করবেন।” পরে দবোরা উঠলেন এবং বারকের সঙ্গে কেদশে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6610', '7', '4', '10', 'পরে বারক কেদশে সবূলূন ও নপ্তালির লোকদেরকে ডাকলেন; আর দশহাজার লোক তাঁর পিছন পিছন গেল এবং দবোরাও তাঁর সঙ্গে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6611', '7', '4', '11', 'ঐ দিনের কেনীয় হেবর কেনীয়দের থেকে, মোশির সম্বন্ধে হোববের সন্তানদের থেকে আলাদা হয়ে কেদশের কাছাকাছি সানন্নীমস্থ এলোন গাছ পর্যন্ত তাঁবু খাঁটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6612', '7', '4', '12', 'যখন তারা সীষরাকে বলল যে, “অবীনোয়মের ছেলে বারক তাবোর পর্বতে উঠেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6613', '7', '4', '13', 'তখন সীষরা নিজের সব রথ অর্থাৎ নয়শো লোহার রথ এবং নিজের সৈন্যদেরকে একত্র ডেকে হরোশৎ থেকে কীশোন নদীর কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6614', '7', '4', '14', 'দবোরা বারককে বললেন, “যাও, কারণ আজই সদাপ্রভু তোমার হাতে সীষরাকে সমর্পণ করেছেন; সদাপ্রভু কি তোমার আগে আগে যাননি?” তখন বারক তাঁর অনুগামী দশহাজার লোককে সঙ্গে নিয়ে তাবোর পর্বত থেকে নামলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6615', '7', '4', '15', 'সদাপ্রভু সীষরার সব রথ ও তার সৈন্যদের বিভ্রান্ত করলেন এবং বারকের লোকেরা তাদেরকে আক্রমণ করল এবং সীষরা রথ থেকে নেমে দৌড়াতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6616', '7', '4', '16', 'কিন্তু বারকের লোকেরা হরোৎ পর্যন্ত তাঁর রথসমূহের ও সৈন্যদের পিছনে ধাওয়া করল আর সীষরার সব সৈন্যদের খড়গ দিয়ে হত্যা করল, এক জনও বেঁচে থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6617', '7', '4', '17', 'কিন্তু সীষরা দৌড়ে কেনীয় হেবরের স্ত্রী যায়েলের তাঁবুর দিকে গেলেন; কারণ হাৎসোরের যাবীন রাজাতে ও কেনীয় হেবরের বংশে তখন শান্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6618', '7', '4', '18', 'আর যায়েল সীষরার সঙ্গে দেখা করতে বাইরে গেলেন এবং তাঁকে বললেন, “হে আমার প্রভু, ফিরে আসুন, আমার এখানে আসুন, ভয় পাবেন না।” তাই তিনি তাঁর দিকে ফিরে এলেন এবং তাঁবুর মধ্যে গেলেন আর সেই স্ত্রী এক কম্বল দিয়ে তাঁকে ঢেকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6619', '7', '4', '19', 'সে তাঁকে বললেন, “দয়া করে আমাকে এক গ্লাস পানীয় জল দিন, কারণ আমি পিপাসিত।” তিনি একটি দুধের থলি খুলে পান করতে দিলেন তারপর তাকে আবার ঢেকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6620', '7', '4', '20', 'তিনি তাঁকে বললেন, “তুমি তাঁবুর দুয়ারে দাঁড়িয়ে থাক; যদি কেউ এসে জিজ্ঞাসা করে, এখানে কি কেউ আছে? তবে বোলো, কেউ নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6621', '7', '4', '21', 'পরে হেবরের স্ত্রী যায়েল তাঁবুর এক খোঁটা নিলেন ও মুগুর হাতে করে ধীরে ধীরে তাঁর কাছে গেলেন, কারণ সে ঘুমন্ত অবস্থায় ছিল তাঁর কানে ওই খোঁটা ঢুকিয়ে দিলেন এবং তাকে মাটিতে ফেলে দিলেন আর সে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6622', '7', '4', '22', 'বারক সীষরাকে তাড়া করে যাচ্ছিলেন; তখন যায়েল তাঁর সঙ্গে দেখা করতে বাইরে এসে বললেন, “এস, তুমি যার খোঁজ করছ, সেই মানুষকে আমি তোমাকে দেখাই,” তাই তিনি তাঁর সঙ্গে তাঁবুর ভিতরে গেল, আর, সীষরা মরে পড়ে আছেন ও তাঁর কানে খোঁটা বিদ্ধ রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6623', '7', '4', '23', 'এই ভাবে ঈশ্বর সেদিন কনান-রাজ যাবীনকে ইস্রায়েলীয়দের সামনে পরাজিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6624', '7', '4', '24', 'আর ইস্রায়েলীয়রা যে পর্যন্ত কনান-রাজ যাবীনকে ধ্বংস না করল, সে পর্যন্ত কনান-রাজ যাবীনের বিরূদ্ধে তারা আরো বেশি শক্তিশালী হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6625', '7', '5', '1', '¶ সেদিন দবোরা ও অবীনোয়মের পুত্র বারক এই গান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6626', '7', '5', '2', 'ইস্রায়েললে নেতারা নেতৃত্ব দিলেন, প্রজারা নিজের ইচ্ছায় নিজেদেরকে উত্সর্গ করল, এজন্য তোমরা সদাপ্রভুর ধন্যবাদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6627', '7', '5', '3', 'রাজারা শোনো; শাসকরা মনোযোগ দাও; আমি, আমিই সদাপ্রভুর উদ্দেশ্যে গান করব, ইস্রায়েলের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে গান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6628', '7', '5', '4', 'হে সদাপ্রভু, তুমি যখন সেয়ীর থেকে চলে গেলে, ইদোম-ক্ষেত্র থেকে এগিয়ে গেলে, ভূমি কেঁপে উঠল, আকাশও বর্ষণ করল, মেঘমালা জল বর্ষণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6629', '7', '5', '5', 'সদাপ্রভুর সামনে পর্বতেরা কম্পমান হল, ইস্রায়েলের ঈশ্বর সদাপ্রভুর সামনে ঐ সীনয় কম্পমান হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6630', '7', '5', '6', 'অনাতের পুত্র শম্‌গরের দিনের, যায়েলের দিনের, রাজপথ শূন্য হল, পথিকেরা অন্য পথ দিয়ে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6631', '7', '5', '7', 'নায়করা ইস্রায়েলের মধ্যে থেমে ছিল, শেষে আমি দবোরা উঠলাম, ইস্রায়েলের মধ্যে মাতৃস্থানীয় হয়ে উঠলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6632', '7', '5', '8', 'তারা নূতন দেবতা মনোনীত করেছিল; সেই দিনের নগরের দরজার কাছে যুদ্ধ হল; ইস্রায়েলের চল্লিশ হাজার লোকের মধ্যে কি একটা ঢাল বা বর্শা দেখা গেল না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6633', '7', '5', '9', 'আমার হৃদয় ইস্রায়েলের অধ্যক্ষগণের দিকে গেল, যাঁরা প্রজাদের মধ্যে নিজের ইচ্ছায় নিজেদেরকে উৎসর্গ করলেন; তোমরা সদাপ্রভুর ধন্যবাদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6634', '7', '5', '10', 'তোমরা যারা সাদা গাধীর পিঠে চড়ে থাক, যারা আসনের ওপরে বসে থাক, যারা পথে ভ্রমণ কর, তোমরাই ওর সংবাদ দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6635', '7', '5', '11', 'ধনুর্দ্ধরদের আওয়াজ থেকে দূরে, জল তুলবার স্থান সকলে সেখানে কীর্ত্তিত হচ্ছে সদাপ্রভুর ধর্মকাজ, ইস্রায়েলে তাঁর শাসন সংক্রান্ত ধর্ম-কাজ সমূহ, তখন সদাপ্রভুর প্রজারা নগরের দরজায় নেমে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6636', '7', '5', '12', 'দবোরে, জাগ্রত হও; জাগ্রত হও, জাগ্রত হও, জাগ্রত হও, গান গাও; বারক, উঠ, অবীনোয়মের ছেলে, তোমার বন্দিদেরকে বন্দি কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6637', '7', '5', '13', 'তখন বেঁচে থাকা মহান লোকদের অবশিষ্টেরা ও সদাপ্রভুর লোকেরা আমার পক্ষে সেই বিক্রমীদের বিরুদ্ধে নামলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6638', '7', '5', '14', 'অমালেকেরা ইফ্রয়িম থেকে আসলো; বিন্যামীনের লোকেরা তাদের অনুসরণ করে আসলো; মাখীর থেকে অধ্যক্ষরা নেমে এলেন, সবূলূন থেকে শাসকদের লাঠিধারীরা নেমে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6639', '7', '5', '15', 'ইষাখরেতে আমার অধ্যক্ষরা দবোরার সঙ্গী ছিলেন, ইষাখর যেমন বারকও তেমন, তার পিছনে তাঁরা দ্রুত উপত্যকায় এলেন। রূবেণের গোষ্ঠীর কাছে গুরুতর পরীক্ষা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6640', '7', '5', '16', 'তুমি কেন মেষদের মাঝখানে বসলে? কি মেষপালকদের বাঁশির সুর শুনবার জন্য? রূবেণের গোষ্ঠীর কাছে গুরুতর হৃদয়ের পরীক্ষা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6641', '7', '5', '17', 'গিলিয়দ যর্দ্দনের ওপারে বাস করল, আর দান কেন জাহাজে থাকল? আশের সমুদ্রে বন্দরে বসে থাকল, নিজের বন্দরের ধারে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6642', '7', '5', '18', 'সবূলূনগোষ্ঠীর জীবন তুচ্ছ করল মৃত্যু পর্যন্ত, নপ্তালিও যুদ্ধ ক্ষেত্রে তাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6643', '7', '5', '19', 'রাজগণ এসে যুদ্ধ করলেন, তখন কনানের রাজারা যুদ্ধ করলেন; মগিদ্দোর জলাশয়ের তীরে যুদ্ধ করলেন; কিন্তু তাঁরা একখণ্ড রূপাও লুট করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6644', '7', '5', '20', 'আকাশমণ্ডল থেকে যুদ্ধ হল, নিজের নিজের পথে তারারা সীষরার বিরুদ্ধে যুদ্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6645', '7', '5', '21', 'কীশোন নদী তাদেরকে ভাসিয়ে নিয়ে গেল; সেই প্রাচীন নদী, কীশোন নদী। হে আমার প্রাণ, সবলে এগিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6646', '7', '5', '22', 'তখন শক্তিশালীদের নিয়ে যাওয়ার জন্য ঘোড়াদের খুর মাটি পিষে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6647', '7', '5', '23', 'সদাপ্রভুর দূত বলেন, মেরোসকে অভিশাপ দাও, সেখানকার অধিবাসীদেরকে দারুন অভিশাপ দাও; কারণ তাঁরা বিক্রমীদের বিরুদ্ধে যুদ্ধ করার জন্য সদাপ্রভুকে সাহায্য করতে এল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6648', '7', '5', '24', 'মহিলাদের মধ্যে যায়েল ধন্যা, কেনীয় হেবরের পত্নী ধন্যা, তাঁবুবাসিনী স্ত্রীলোকদের মধ্যে তিনি ধন্যা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6649', '7', '5', '25', 'সে জল চাইল, তিনি তাকে দুধ দিলেন। রাজার উপযোগী পাত্রে ক্ষীর এনে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6650', '7', '5', '26', 'তিনি তাঁবুর খোঁটায় হাত রাখলেন, কামারের হাতুড়িতে ডান হাত রাখলেন; তিনি সীষরাকে হাতুড়ি দিয়ে মারলেন, তার মাথা ভেঙে দিলেন, তার মাথার খুলি ভেঙে টুকরো টুকরো করলেন ও কানপাটি ভাঙলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6651', '7', '5', '27', 'সে তাঁর পায়ে হেঁট হয়ে পড়ল, লম্বা হয়ে শুয়ে পড়ল আর যেখানে হেঁট হল, সেখানে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6652', '7', '5', '28', 'সীষরার মা ছোট জানালা দিয়ে দেখল, সে জানালা থেকে ডেকে বলল, “তার রথ আসতে কেন দেরী করছে? তার রথের চাকা কেন ধীরে ধীরে চলছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6653', '7', '5', '29', 'তার জ্ঞানবতী সহচরীরা উত্তর করল, সে নিজেও তার কথার উত্তর দিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6654', '7', '5', '30', 'তারা কি পায়নি? লুটের ভাগ করে নেয়নি? প্রত্যেক পুরুষের জন্য একটি স্ত্রী, দুইটি স্ত্রী আর সীষরার চিত্রিত বস্ত্র পেয়েছে, চিত্রিত দুধার বাঁধা বস্ত্র লুটকারীর আমার গলায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6655', '7', '5', '31', 'হে সদাপ্রভু, তোমার সব শত্রু এই ভাবে বিনষ্ট হোক, কিন্তু যারা তোমাকে প্রেম করে তারা প্রভাবশালী সূর্য্যের মতো হোক। পরে চল্লিশ বছর দেশে শান্তি থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6656', '7', '6', '1', '¶ পরে ইস্রায়েলের লোকেরা সদাপ্রভুর সামনে যা মন্দ, তাই করল, আর সদাপ্রভু তাদেরকে সাত বছর পর্যন্ত মিদিয়নের অধীনে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6657', '7', '6', '2', 'আর ইস্রায়েলের উপরে মিদিয়নীয়রা অত্যাচার করল, তাই ইস্রায়েলীয়রা মিদিয়নের ভয়ে পর্বতের গুহায় গর্ত করল ও দুর্গ তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6658', '7', '6', '3', 'আর ইস্রায়েলীয়রা যখন বীজ বপন করত তখন মিদিয়নীয়রা, অমালেকীয়েরা ও পূর্বদেশের লোকেরা এসে আক্রমণ করত');
INSERT INTO `bible_verses_bn_irv` VALUES ('6659', '7', '6', '4', 'তারা তাদের বিরুদ্ধে সৈন্যশিবির স্থাপন করত ও ঘসা পর্যন্ত জমির ফসল নষ্ট করে দিত। তারা ইস্রায়েলের জন্য খাদ্য দ্রব্য, কিম্বা মেষ, গরু বা গাধা কিছুই রাখত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6660', '7', '6', '5', 'কারণ তারা নিজেদের পশুপাল ও তাঁবু সঙ্গে করে নিয়ে পঙ্গপালের মতো আসত; তারা ও তাদের উট আর লোকজন অসংখ্য ছিল; আর তারা এদের দেশ থেকে উচ্ছেদ করার জন্য আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6661', '7', '6', '6', 'তাতে ইস্রায়েল মিদিয়নের সামনে খুব দুর্বল হয়ে পড়ল, আর ইস্রায়েলীয়রা সদাপ্রভুর কাছে কাঁদল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6662', '7', '6', '7', 'যখন ইস্রায়েলীয়রা মিদিয়নের ভয়ে সদাপ্রভুর কাছে ক্রন্দন করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6663', '7', '6', '8', 'তখন সদাপ্রভু ইস্রায়েলীয়দের কাছে একজন ভাববাদীকে পাঠালেন। তিনি তাদেরকে বললেন, “ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন, আমি তোমাদের মিশর থেকে নিয়ে এসেছি এবং দাসত্ব থেকে মুক্ত করেছি');
INSERT INTO `bible_verses_bn_irv` VALUES ('6664', '7', '6', '9', 'মিশরীয়দের হাত থেকে তোমাদের উদ্ধার করেছি ও যারা তোমাদের উপরে অত্যাচার করত, তাদের সকলের হাত থেকে তোমাদেরকে উদ্ধার করেছি, আর তোমাদের সামনে থেকে তাদের তাড়িয়ে দিয়ে সেই দেশ তোমাদেরকে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6665', '7', '6', '10', 'আর আমি তোমাদেরকে বলেছি, ‘আমি সদাপ্রভু তোমাদের ঈশ্বর; তোমরা যে ইমোরীয়দের দেশে বাস করছ তাদের দেবতাদের তোমরা ভয় কর না।’ কিন্তু তোমরা আমার বাক্য শোননি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6666', '7', '6', '11', 'পরে সদাপ্রভুর দূত এসে অবীয়েষ্রীয় যোয়াশের অধিকারভুক্ত অফ্রাতে অবস্থিত এলা গাছের তলায় বসলেন; আর তাঁর পুত্র গিদিয়োন আঙ্গুর মাড়ানোর গর্তে গম মাড়াই করছিলেন, যেন মিদিয়নীয়দের থেকে তা লুকাতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6667', '7', '6', '12', 'তখন সদাপ্রভুর দূত তাঁকে দর্শন দিয়ে বললেন, “হে বলবান্‌ বীর, সদাপ্রভু তোমার সহবর্ত্তী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6668', '7', '6', '13', 'গিদিয়োন তাঁকে বললেন, “নিবেদন করি, হে আমার প্রভু, যদি সদাপ্রভু আমাদের সহবর্ত্তী হন, তবে আমাদের প্রতি এ সমস্ত কেন ঘটল? এবং আমাদের পিতৃপুরুষেরা তাঁর যে সমস্ত আশ্চর্য্য কাজের বৃত্তান্ত আমাদেরকে বলেছিলেন, সে সব কোথায়? তাঁরা বলতেন, ‘সদাপ্রভু কি আমাদেরকে মিশর থেকে আনেননি?’ কিন্তু এখন সদাপ্রভু আমাদেরকে ত্যাগ করেছেন, মিদিয়নের হাতে সমর্পণ করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6669', '7', '6', '14', 'তখন সদাপ্রভু তার দিকে ফিরে বললেন, “তুমি তোমার এই শক্তিতেই চল, মিদিয়নের হাত থেকে ইস্রায়েলকে উদ্ধার কর; আমি কি তোমায় পাঠায়নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6670', '7', '6', '15', 'তিনি তাঁকে বললেন, “অনুরোধ করি, হে প্রভু, ইস্রায়েলকে কিভাবে উদ্ধার করব?” দেখুন, মনঃশির মধ্যে আমার গোষ্ঠী সবচেয়ে দুর্বল এবং আমার পিতৃকুলে আমি ছোট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6671', '7', '6', '16', 'তখন সদাপ্রভু তাঁকে বললেন, “নিশ্চয়ই আমি তোমার সহবর্ত্তী হব; আর তুমি মিদিয়নীয়দেরকে সম্পূর্ণভাবে পরাজিত করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6672', '7', '6', '17', 'তিনি বললেন, “আমি যদি আপনার দৃষ্টিতে অনুগ্রহ পেয়ে থাকি, তবে আপনিই যে আমার সঙ্গে কথা বলছেন, তাঁর কোন চিহ্ন আমাকে দেখান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6673', '7', '6', '18', 'অনুরোধ করি, আমি যখন আমার নৈবেদ্য এনে আপনার সামনে না রাখি, ততক্ষণ আপনি এখান থেকে যাবেন না।” তাতে তিনি বললেন, “তুমি যতক্ষণ না ফিরে আস, ততক্ষণ আমি অপেক্ষা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6674', '7', '6', '19', 'তখন গিদিয়োন ভিতরে গিয়ে একটা ছাগল ও এক ঐফা পরিমিত সূজির খামিহীন রুটি তৈরী করলেন এবং মাংস ডালাতে রেখে ঝোল পাত্রে করে নিয়ে বাইরে এসে সেই এলা গাছের তলায় তাঁর কাছে এনে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6675', '7', '6', '20', 'ঈশ্বরের দূত তাঁকে বললেন, “মাংস ও খামিহীন রুটিগুলি নিয়ে এই পাথরের উপরে রাখ এবং ঝোল ঢেলে দাও।” তিনি তাই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6676', '7', '6', '21', 'তখন সদাপ্রভুর দূত নিজের হাতের লাঠি সামনে বাড়িয়ে দিয়ে সেই মাংস ও খামিবিহীন রুটিগুলি স্পর্শ করলেন; তখন পাথর থেকে আগুন বের হয়ে সেই মাংস ও খামিবিহীন রুটিগুলি গ্রাস করল; আর সদাপ্রভুর দূত তাঁর সামনে থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6677', '7', '6', '22', 'তখন গিদিয়োন দেখলেন যে তিনি সদাপ্রভুর দূত; আর গিদিয়োন বললেন, “হায় হায়, হে প্রভু সদাপ্রভু, কারণ আমি সামনাসামনি হয়ে সদাপ্রভুর দূতকে দেখলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6678', '7', '6', '23', 'সদাপ্রভু তাঁকে বললেন, “তোমার শান্তি হোক, ভয় কর না; তুমি মরবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6679', '7', '6', '24', 'পরে গিদিয়োন সেই জায়গায় সদাপ্রভুর উদ্দেশ্য এক যজ্ঞবেদি তৈরী করলেন ও তাঁর নাম যিহোবাশালোম রাখলেন; তা অবীয়েষ্রীয়দের অফ্রাতে এখনও আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6680', '7', '6', '25', 'পরে সেই রাত্রিতে সদাপ্রভু তাঁকে বললেন, “তুমি তোমার পিতার ষাঁড়, অর্থাৎ সাত বছর বয়ষ্ক দ্বিতীয় ষাঁড়টি নাও এবং বালদেবের যে যজ্ঞবেদি তোমার পিতার আছে, তা ভেঙে ফেল ও তাঁর পাশের আশেরা কেটে ফেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6681', '7', '6', '26', 'আর এই দুর্গের চূড়াতে নিজের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে পরিপাটী করে এক যজ্ঞবেদি তৈরী কর, আর সে দ্বিতীয় ষাঁড়টি নিয়ে, যে আশেরা কাটবে, তারই কাঠ দিয়ে হোম কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6682', '7', '6', '27', 'পরে গিদিয়োন নিজের দাসদের মধ্যে দশ জনকে সঙ্গে নিয়ে, সদাপ্রভু তাঁকে যেমন বলেছিলেন, সেরকম করলেন; কিন্তু নিজের পিতৃকুল ও নগরের লোকদেরকে ভয় করাতে তিনি দিনের রবেলায় তা না করে রাত্রিতে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6683', '7', '6', '28', 'পরে ভোরে যখন নগরের লোকেরা উঠল, তখন, দেখ, বালদেবতার যজ্ঞবেদি ভাঙ্গা ও তার পাশে আশেরা কাটা হয়েছে এবং নূতন যজ্ঞবেদির ওপরে দ্বিতীয় ষাঁড়টী উৎসর্গ করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6684', '7', '6', '29', 'তখন তারা পরস্পর বলল, “এ কাজ কে করল?” পরে খোঁজখবর নিয়ে জিজ্ঞাসা করলে লোকেরা বলল, “যোয়াশের ছেলে গিদিয়োন এটা করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6685', '7', '6', '30', 'তাতে নগরের লোকেরা যোয়াশকে বলল, “তোমার ছেলেকে বের করে আন, সে মারা যাক; কারণ সে বালদেবতার যজ্ঞবেদি ভেঙে ফেলেছে, ও তার পাশের আশেরা কেটে দিয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6686', '7', '6', '31', 'তখন যোয়াশ তাঁর বিরুদ্ধে দাঁড়ানো লোকদেরকে বললেন, “তোমরাই কি বালদেবতার পক্ষে বিবাদ করবে? তোমরাই কি তাকে রক্ষা করবে? যে কেউ তার পক্ষে বিবাদ করে, তার প্রাণদণ্ড হবে, ভোরবেলা পর্যন্ত [থাক]; বালদেব যদি দেবতা হয়, তবে সে নিজের পক্ষে নিজে বিবাদ করুক; যেহেতু তারই যজ্ঞবেদি ভাঙ্গা হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6687', '7', '6', '32', 'তাই তিনি সেদিন তাঁর নাম যিরুব্বাল [বালদেব বিবাদ করুক] রাখলেন, বললেন, “বালদেবতা তার সঙ্গে বিবাদ করুক, কারণ সে তার বেদি ভেঙে ফেলেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6688', '7', '6', '33', 'সেই দিনের মিদিয়নীয়, অমালেকীয় ও পূর্ব্বদেশের লোকেরা জড়ো হল এবং পার হয়ে যিষ্রিয়েলের উপত্যকায় শিবির তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6689', '7', '6', '34', 'কিন্তু সদাপ্রভুর আত্মা গিদিয়োনকে ঘিরে রাখলেন ও তিনি তূরী বাজালেন, আর অবীয়েষরের গোষ্ঠী তাকে অনুসরণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6690', '7', '6', '35', 'আর তিনি মনঃশি প্রদেশের সব জায়গায় লোক পাঠালেন, আর তারাও তাকে অনুসরণ করল; পরে তিনি আশের, সবূলূন ও নপ্তালির কাছে দূত পাঠালেন, আর তারা ওদের কাছে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6691', '7', '6', '36', 'পরে গিদিয়োন ঈশ্বরকে বললেন, আপনার বাক্য অনুসারে আপনি যদি আমার মাধ্যমে ইস্রায়েলকে রক্ষা করেন, তবে দেখুন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6692', '7', '6', '37', 'আমি খামারে ছাঁটা মেষলোম রাখব, যদি কেবল সেই লোমের ওপরে শিশির পড়ে এবং সমস্ত ভূমি শুকনো থাকে, তবে আমি জানব যে, আপনার বাক্যানুসারে আপনি আমার মাধ্যমে ইস্রায়েলকে রক্ষা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6693', '7', '6', '38', 'পরে সেরকমই হল, পরদিন তিনি ভোরবেলায় উঠে সেই লোম চেপে তা থেকে শিশির, পূর্ণ এক বাটি জল নিংড়িয়ে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6694', '7', '6', '39', 'আর গিদিয়োন ঈশ্বরকে বললেন, “আমার বিরুদ্ধে আপনার রাগ প্রজ্বলিত না হোক, আমি শুধু আর একবার কথা বলব; অনুরোধ করি, লোমের মাধ্যমে আমাকে আর একবার পরীক্ষা নিতে দিন; এখন শুধু লোম শুকনো হোক, আর সব ভূমির উপরে শিশির পড়ুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6695', '7', '6', '40', 'পরে ঈশ্বর সেই রাত্রিতে সেরকম করলেন; তাতে শুধু লোম শুকনো হল, আর সব ভূমিতে শিশির পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6696', '7', '7', '1', '¶ পরে যিরুব্বাল অর্থাৎ গিদিয়োন ও তাঁর সঙ্গী সব লোক ভোরবেলায় উঠে হারোদ নামক উনুইর কাছে শিবির তৈরী করলেন; তখন মিদিয়নের শিবির তাঁদের উত্তরদিকে মোরি পর্বতের কাছে উপত্যকায় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6697', '7', '7', '2', 'পরে সদাপ্রভু গিদিয়োনকে বললেন, তোমার সঙ্গী লোকদের সংখ্যা এত বেশি যে, আমি মিদিয়নীয়দেরকে তাঁদের হাতে সমর্পণ করব না; যদি ইস্রায়েল আমার বিরুদ্ধে গর্ব করে বলে, আমি নিজের ক্ষমতায় উদ্ধার পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6698', '7', '7', '3', 'অতএব তুমি এখন লোকদের সামনে এই কথা ঘোষণা কর, যে কেউ ভীত ও ত্রাসযুক্ত, সে ফিরে গিলিয়দ পর্বত থেকে চলে যাক। তাতে লোকদের মধ্য থেকে বাইশহাজার লোক ফিরে গেল, দশহাজার থেকে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6699', '7', '7', '4', 'পরে সদাপ্রভু গিদিয়োনকে বললেন, লোক এখনও অনেক আছে; তুমি তাদেরকে নিয়ে ঐ জলের কাছে নেমে যাও; সেখানে আমি তোমার জন্য তাঁদের পরীক্ষা নেব; তাতে যার বিষয়ে তোমাকে বলি, এ তোমার সঙ্গে যাবে, সেই তোমার সাথে যাবে; এবং যার বিষয়ে তোমাকে বলি সে তোমার সঙ্গে যাবে না, সে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6700', '7', '7', '5', 'পরে তিনি লোকদেরকে জলের কাছে নিয়ে গেলে সদাপ্রভু গিদিয়োনকে বললেন, যে কেউ কুকুরের মতো জিভ দিয়ে জল চেটে খায়, তাকে ও যে কেউ পান করবার জন্য হাঁটুর উপরে উপুড় হয়, তাকে পৃথক করে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6701', '7', '7', '6', 'তাতে সংখ্যায় তিনশো লোক মুখে অঞ্জলি তুলে জল চেটে খেল, কিন্তু অন্য সব লোক পান করবার জন্য হাঁটুর উপরে উপুড় হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6702', '7', '7', '7', 'তখন সদাপ্রভু গিদিয়োনকে বললেন, এই যে তিনশো লোক জল চেটে খেল, এদের মাধ্যমে আমি তোমাদেরকে উদ্ধার করব, ও মিদিয়নীয়দেরকে তোমার হাতে সমর্পণ করব; অন্য সব লোক নিজের নিজের জায়গায় চলে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6703', '7', '7', '8', 'পরে লোকেরা নিজের নিজের হাতে খাদ্য দ্রব্য ও তূরী নিল, আর তিনি ইস্রায়েলের লোকদেরকে নিজের নিজের তাঁবুতে বিদায় করে ঐ তিনশো লোককে রাখলেন; সেইদিনের মিদিয়নের শিবির তাঁর নীচের উপত্যকাতে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6704', '7', '7', '9', 'আর সেই রাত্রিতে সদাপ্রভু তাঁকে বললেন, উঠ, তুমি নেমে শিবিরের মধ্যে যাও; কারণ আমি তোমার হাতে তা সমর্পণ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6705', '7', '7', '10', 'আর যদি তুমি যেতে ভয় পাও, তবে তোমার চাকর ফুরাকে সঙ্গে নিয়ে নেমে শিবিরে যাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6706', '7', '7', '11', 'এবং ওরা যা বলে, তা শোন তার পরে তোমার হাত শক্তিশালী হবে, তাতে তুমি ঐ শিবিরের বিরুদ্ধে নেমে যাবে। তখন তিনি নিজের চাকর ফুরাকে সঙ্গে করে শিবিরে অবস্থিত সসজ্জ লোকদেরকে নিয়ে শেষ পর্যন্ত নেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6707', '7', '7', '12', 'তখন মিদিয়নীয়, অমালেকীয় ও পূর্ব্বদেশের সব লোক পঙ্গপালের মতো উপত্যকাতে নেমে পড়েছিল এবং তাঁদের উটও সমুদ্রতীরের বালুকার মতো অসংখ্য ছিল যা গণনা করা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6708', '7', '7', '13', 'পরে গিদিয়োন আসলেন, আর দেখ, তাদের মধ্যে এক জন নিজের বন্ধুকে এই স্বপ্নের কথা বলল, দেখ, আমি একটা স্বপ্ন দেখেছি, আর দেখ, যেন যবের একটা রুটি মিদিয়নের শিবিরের মধ্য দিয়ে গড়িয়ে গেল এবং তাঁবুর কাছে গিয়ে আঘাত করল; তাতে তাঁবুটা উল্টে লম্বা হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6709', '7', '7', '14', 'তখন তার বন্ধু বলল, ওটা আর কিছু না, ইস্রায়েলীয় যোয়াশের পুত্র গিদিয়োনের খড়গ; ঈশ্বর মিদিয়নকে ও সমস্ত শিবিরকে তার হাতে সমর্পণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6710', '7', '7', '15', 'তখন গিদিয়োন ঐ স্বপ্নের কথা ও তার অর্থ শুনে প্রার্থনা করলেন; পরে ইস্রায়েলের শিবিরে ফিরে এসে বললেন, “ওঠ, কারণ সদাপ্রভু তোমাদের হাতে মিদিয়নের শিবির সমর্পণ করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6711', '7', '7', '16', 'পরে তিনি ঐ তিনশো লোককে তিনটি দলে ভাগ করে প্রত্যেকের হাতে একটা করে তূরী এবং একটা করে শূন্য ঘট, ও ঘটের মধ্যে মশাল দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6712', '7', '7', '17', 'তিনি তাদেরকে বললেন, তোমরা আমার দিকে দেখে আমার মত কাজ কর; দেখ, আমি শিবিরের শেষভাগে পৌঁছে যেরকম করব, তোমরাও সেরকম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6713', '7', '7', '18', 'আমি ও আমার সঙ্গীরা সবাই তূরী বাজালে তোমরাও সমস্ত শিবিরের চারদিকে থেকে তূরী বাজাবে, আর বলবে, “সদাপ্রভুর জন্য ও গিদিয়োনের জন্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6714', '7', '7', '19', 'পরে মধ্যরাত্রির শুরুতে নতুন প্রহরী আসামাত্র গিদিয়োন ও তার সঙ্গী একশো লোক শিবিরের শেষে পৌছে তূরী বাজালেন এবং নিজের নিজের হাতে থাকা ঘট ভেঙে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6715', '7', '7', '20', 'এই ভাবে তিন দলেই তূরী বাজাল ও ঘট ভেঙে ফেলল এবং বাঁ হাতে মশাল ও ডান হাতে বাজাবার তূরী ধরে খুব জোরে বলতে লাগল, “সদাপ্রভুর ও গিদিয়োনের খড়গ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6716', '7', '7', '21', 'আর শিবিরের চারদিকে প্রত্যেকে নিজের নিজের জায়গায় দাঁড়িয়ে থাকল; তাতে শিবিরের সব লোক দৌড়াদৌড়ি করে চিৎকার করতে করতে পালিয়ে যেতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6717', '7', '7', '22', 'তখন ওরা ঐ তিনশো তূরী বাজাল, আর সদাপ্রভু শিবিরের প্রত্যেক জনের খড়গ তার বন্ধুর ও সব সৈন্যের বিরুদ্ধে চালনা করলেন; তাতে সৈন্যরা সরোরার দিকে বৈৎ-শিট্টা পর্যন্ত, টব্বতের নিকটবর্ত্তী আবেল-মহোলার সীমা পর্যন্ত পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6718', '7', '7', '23', 'পরে নপ্তালি, আশের ও সমস্ত মনঃশির থেকে ইস্রায়েলীয়রা জড়ো হয়ে মিদিয়নের পিছন পিছন তাড়া করে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6719', '7', '7', '24', 'আর গিদিয়োন পাহাড়ী অঞ্চলে ইফ্রয়িম প্রদেশের সব জায়গায় দূত পাঠিয়ে এই কথা বললেন, তোমরা মিদিয়নের বিরুদ্ধে নেমে এস এবং তাদের আগে বৈৎ-বারা ও যর্দ্দন পর্যন্ত জলাশয় সব দখল কর। তাতে ইফ্রয়িমের সব লোক জড়ো হয়ে বৈৎ-বারা ও যর্দ্দন পর্যন্ত জলাশয় সব দখল করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6720', '7', '7', '25', 'আর তারা ওরেব ও সেবনামে মিদিয়নের দুই অধ্যক্ষকে ধরল; আর ওরেব নামক পাথরের ওপর ওরেবকে হত্যা করল এবং সেব নামক দ্রাক্ষাকুণ্ডের কাছে সেবকে হত্যা করল এবং মিদিয়নের পিছন পিছন তাড়া করল; আর ওরেবের ও সেবের মাথা যর্দ্দনের পারে গিদিয়নের কাছে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6721', '7', '8', '1', '¶ পরে ইফ্রয়িমের লোকেরা তাঁকে বলল, তুমি মিদিয়নের সঙ্গে যুদ্ধ করতে যাবার দিনের আমাদেরকে ডাক নি, আমাদের প্রতি এ কেমন ব্যবহার করলে? এই ভাবে তারা তাঁর সঙ্গে খুব বিবাদ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6722', '7', '8', '2', 'তখন তিনি তাদেরকে বললেন, এখন তোমাদের কাজের সমান কোন কাজ আমি করেছি? অবীয়েষরের দ্রাক্ষা তোলার থেকে ইফ্রয়িমের পড়ে থাকা দ্রাক্ষাফল কুড়ান কি ভাল না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6723', '7', '8', '3', 'তোমাদেরই হাতে তো ঈশ্বর মিদিয়নের দুই রাজাকে, ওরেব ও সেবকে, সমর্পণ করেছেন; আমি তোমাদের এই কাজের সমান কোন্‌ কাজ করতে পেরেছি? তখন তাঁর এই কথায় তাঁর প্রতি তাদের ক্রোধ কমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6724', '7', '8', '4', 'গিদিয়োন ও তাঁর সঙ্গী তিনশো লোক যর্দনে এসে পার হলেন; তারা ক্লান্ত হলেও তাড়া করে যাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6725', '7', '8', '5', 'আর তিনি সুক্কোতের লোকদেরকে বললেন, অনুরোধ করি, তোমরা আমার অনুগামী লোকদেরকে রুটি দাও, কারণ তারা ক্লান্ত হয়েছে; আর আমি সেবহ ও সল্‌মুন্নের মিদিয়নের দুই রাজার পিছন পিছন তাড়া করে যাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6726', '7', '8', '6', 'তাতে সুক্কোতের নেতারা বলল, সেবহের ও সল্‌মুন্নের ক্ষমতা কি এখন তোমার হাতে এসেছে যে, আমরা তোমার সৈন্যদেরকে রুটি দেব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6727', '7', '8', '7', 'গিদিয়োন বললেন, ভাল, যখন সদাপ্রভু সেবহকে ও সল্‌মুন্নকে আমার হাতে সমর্পণ করবেন, তখন আমি মরুপ্রান্তের কাঁটা ও কাঁটাগাছ দিয়ে তোমাদের মাংস ছিঁড়ে নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6728', '7', '8', '8', 'পরে তিনি সেখান থেকে পনূয়েলে উঠে গিয়ে সেখানকার লোকদের কাছেও সেইভাবে বললেন, তাতে সুক্কোতের লোকেরা যেরকম উত্তর দিয়েছিল, পনূয়েলের লোকেরাও তাঁকে সেই রকম উত্তর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6729', '7', '8', '9', 'তখন তিনি পনূয়েলের লোকদেরকেও বললেন, আমি যখন ভালোভাবে ফিরে আসব, তখন এই দুর্গ ভেঙে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6730', '7', '8', '10', 'সেবহ ও সল্‌মুন্ন কর্কোরে ছিলেন এবং তাঁদের সঙ্গী সৈন্য প্রায় পনেরো হাজার লোক ছিল; পূর্বদেশের লোকদের সব সৈন্যের মধ্যে এরাই মাত্র অবশিষ্ট ছিল; আর খড়গধারী একলক্ষ কুড়ি হাজার লোক মারা গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6731', '7', '8', '11', 'পরে গিদিয়োন নোবহের ও যগ্‌বিহের পূর্বদিকে তাঁবুতে বসবাসকারীদের পথ দিয়ে উঠে গিয়ে সেই সৈন্যদেরকে আঘাত করলেন, যেহেতু সৈন্যরা নিশ্চিন্তে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6732', '7', '8', '12', 'তখন সেবহ ও সল্‌মুন্ন পালিয়ে গেলেন কিন্তু তিনি তাঁদের পিছন পিছন তাড়া করলেন; এবং সেবহ ও সল্‌মুন্নকে, মিদিয়নের সেই দুই রাজাকে, ধরলেন; আর সব সৈন্যকে ভয়যুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6733', '7', '8', '13', 'পরে যোয়াশের পুত্র গিদিয়োন হেরসের উপরে ওঠার পথ দিয়ে যুদ্ধ থেকে ফিরে আসছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6734', '7', '8', '14', 'এমন দিনের সুক্কোৎ-নিবাসীদের একজন যুবককে ধরে জিজ্ঞাসাবাদ করলেন; তাতে সে সুক্কোতের অধ্যক্ষদের ও সেখানকার প্রাচীনদের সাতাত্তর জনের নাম লিখে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6735', '7', '8', '15', 'পরে তিনি সুক্কোতের লোকদের কাছে গিয়ে বললেন, সেবহ ও সল্‌মুন্নকে দেখ, যাদের বিষয়ে তোমরা আমাকে ঠাট্টা করে বলেছিলে, সেবহের ও সল্‌মুন্নের ক্ষমতা কি এখন তোমার হাতে এসেছে যে, আমরা তোমার ক্লান্ত লোকদেরকে রুটি দেব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6736', '7', '8', '16', 'আর তিনি ঐ নগরের প্রাচীনদেরকে ধরলেন এবং মরুপ্রান্তের কাঁটা ও কাঁটাগাছ নিয়ে তার মাধ্যমে সুক্কোতের লোকদেরকে শিক্ষা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6737', '7', '8', '17', 'পরে তিনি পনূয়েলের দুর্গ ভেঙে ফেললেন ও নগরের লোকদেরকে হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6738', '7', '8', '18', 'আর তিনি সেবহ ও সল্‌মুন্নকে বললেন, তোমরা তাবোরে যে পুরুষদেরকে হত্যা করেছিলে, তারা কি ধরনের লোক? তাঁরা উত্তর দিলেন, আপনি যেমন, তারাও তেমন, প্রত্যেকে রাজপুত্রর মতো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6739', '7', '8', '19', 'তিনি বললেন, তাঁরা আমার ভাই, আমারই নিজের ভাই; জীবন্ত সদাপ্রভুর দিব্যি, তোমরা যদি তাদেরকে জীবিত রাখতে, আমি তোমাদেরকে হত্যা করতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6740', '7', '8', '20', 'পরে তিনি নিজের বড় ছেলে যেথরকে বললেন, ওঠ, এদেরকে হত্যা কর। কিন্তু সেই বালক নিজের খড়গ বের করল না, কারণ সে ভয় পেয়ে গেল, কারণ তখনও সে বালক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6741', '7', '8', '21', 'তখন সেবহ ও সল্‌মুন্ন বললেন, আপনি উঠে আমাদেরকে আঘাত করুন, কারণ যে যেমন পুরুষ, তাঁর তেমন বীরত্ব। তাতে গিদিয়োন উঠে সেবহ ও সল্‌মুন্নকে হত্যা করলেন এবং তাঁদের উটগুলির গলার সমস্ত চন্দ্রহার নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6742', '7', '8', '22', '¶ পরে ইস্রায়েলের লোকেরা গিদিয়োনকে বলল, আপনি বংশপরম্পরায় আমাদের উপরে কর্তৃত্ব করুন, কারণ আপনি আমাদেরকে মিদিয়নের হাত থেকে উদ্ধার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6743', '7', '8', '23', 'তখন গিদিয়োন বললেন, আমি তোমাদের ওপরে কর্তৃত্ব করব না এবং আমার ছেলেও তোমাদের ওপরে কর্তৃত্ব করবে না; সদাপ্রভুই তোমাদের ওপরে কর্তৃত্ব করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6744', '7', '8', '24', 'আর গিদিয়োন তাদেরকে বললেন, আমি তোমাদের কাছে একটা অনুরোধ করি, তোমরা প্রত্যেক জন নিজের নিজের লুট করা কানের দুল আমাকে দাও; কারণ শত্রুরা ইশ্মায়েলীয়, এই জন্য তাঁদের সোনার কানের দুল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6745', '7', '8', '25', 'তারা উত্তর করল, অবশ্য দেব; পরে তারা একখানা বস্ত্র পেতে প্রত্যেকে তাতে নিজের নিজের লুট করা কানের দুল ফেলল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6746', '7', '8', '26', 'তাতে তাঁর চাওয়া কানের দুলের পরিমাণ একহাজার সাতশো শেকল সোনা হল। এছাড়া চন্দ্রহার, ঝুমকা ও মিদিয়নীয় রাজাদের পরা বেগুনী রঙের বস্ত্র ও তাঁদের উটের গলার হার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6747', '7', '8', '27', 'পরে গিদিয়োন তা দিয়ে এক এফোদ তৈরী করে নিজের বসতি-নগর অফ্রাতে রাখলেন; তাতে সব ইস্রায়েল সে জায়গায় সেই এফোদের অনুসরণে ব্যভিচারী হল; আর তা গিদিয়োনের ও তাঁর কুলের ফাঁদস্বরূপ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6748', '7', '8', '28', '¶ এই ভাবে মিদিয়ন ইস্রায়েলীয়দের সামনে নত হল, আর মাথা তুলতে পারল না। আর গিদিয়োনের দিনের চল্লিশ বৎসর দেশ শান্তিতে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6749', '7', '8', '29', 'পরে যোয়াশের পুত্র যিরুব্বাল নিজের বাড়িতে বসবাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6750', '7', '8', '30', 'গিদিয়োনের ঔরসজাত সত্তরটী ছেলে ছিল, কারণ তাঁর অনেক স্ত্রী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6751', '7', '8', '31', 'আর শিবিষয়ে তাঁর যে এক উপপত্নী ছিল, সেও তাঁর জন্য এক পুত্র প্রসব করল, আর তিনি তাঁর নাম অবীমেলক রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6752', '7', '8', '32', 'পরে যোয়াশের পুত্র গিদিয়োন ভালোভাবে বৃদ্ধাবস্থায় প্রাণত্যাগ করলেন, আর অবীয়েষ্রীয়দের অফ্রাতে তাঁর পিতা যোয়াশের কবরে তাকে কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6753', '7', '8', '33', 'গিদিয়োনের মৃত্যুর পরেই ইস্রায়েলীয়রা আবার বালদেবতাদের কাছে ফিরে গিয়ে ব্যভিচারী হল, আর বাল্‌বরীৎকে নিজেদের ইষ্ট দেবতা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6754', '7', '8', '34', 'আর যিনি চারদিকের সব শত্রুর হাত থেকে তাদেরকে উদ্ধার করেছিলেন, ইস্রায়েলীয়রা নিজেদের ঈশ্বর সেই সদাপ্রভুকে ভুলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6755', '7', '8', '35', 'আর যিরুব্বাল গিদিয়োন ইস্রায়েলের যেরকম মঙ্গল করেছিলেন, তারা সেই অনুসারে তাঁর বংশের প্রতি ভালো ব্যবহার করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6756', '7', '9', '1', '¶ পরে যিরুব্বালের ছেলে অবীমেলক শিখিমে নিজের মায়ের আত্মীয়দের কাছে গিয়ে তাদেরকে এবং নিজের মায়ের পিতৃকুলের সব গোষ্ঠীকে এই কথা বলল; নিবেদন করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6757', '7', '9', '2', 'তোমরা শিখিমে সব বাড়ির লোকেদের এই কথা বল, তোমাদের পক্ষে ভাল কি? তোমাদের ওপরে যিরুব্বালের সব ছেলের অর্থাৎ সত্তর জনের কর্তৃত্ব ভাল, না এক জনের কর্তৃত্ব ভাল? আর এটাও মনে কর, আমি তোমাদের অস্থি ও তোমাদের মাংস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6758', '7', '9', '3', 'আর তাঁর মাতার আত্মীয়েরা তাঁর পক্ষে শিখিমের সব বাড়ির লোকেদের ঐ সব কথা বললে অবীমেলকের অনুগামী হতে তাদের মনে ইচ্ছা হল; কারণ তারা বলল, উনি আমাদের আত্মীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6759', '7', '9', '4', 'আর তারা বাল্‌-বরীতের মন্দির থেকে তাঁকে সত্তর [থান] রূপা দিল; তাতে অবীমেলক অসার ও উৎশৃঙ্খল লোকদেরকে ঐ রূপার বেতন দিলে তারা তাঁর অনুগামী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6760', '7', '9', '5', 'পরে সে অফ্রায় বাবার বাড়িতে গিয়ে নিজের ভাইদেরকে অর্থাৎ যিরুব্বালের সত্তর জন ছেলেকে এক পাথরের ওপরে হত্যা করল; কেবল যিরুব্বালের ছোট ছেলে যোথম লুকিয়ে থাকাতে বেঁচে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6761', '7', '9', '6', 'পরে শিখিমের সব বাড়ির লোক এবং মিল্লোর সব লোক জড়ো হয়ে শিখিমস্থ স্তম্ভের এলোন গাছের কাছে গিয়ে অবীমেলককে রাজা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6762', '7', '9', '7', 'আর লোকেরা যোথমকে এই সংবাদ দিলে সে গিয়ে গরিষীম পর্বতের চূড়াতে দাঁড়িয়ে জোরে চিত্কার করে ডেকে তাদেরকে বলল, হে শিখিমের বাড়ির লোক সকল, আমার কথা শোনো, শুনলে ঈশ্বর তোমাদের কথা শুনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6763', '7', '9', '8', 'একবার বৃক্ষেরা নিজেদের উপরে অভিষেক করার জন্য রাজার খোঁজে গেল। তারা জিতবৃক্ষকে বলল, তুমি আমাদের উপরে রাজত্ব কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6764', '7', '9', '9', 'জিতবৃক্ষ তাদেরকে বলল, আমার যে তেলের জন্য ঈশ্বর ও মানুষেরা আমার গৌরব করেন, তা ত্যাগ করে আমি কি বৃক্ষদের ওপরে দুলতে থাকব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6765', '7', '9', '10', 'পরে বৃক্ষরা ডুমুরবৃক্ষকে বলল, তুমি এসে আমাদের উপরে রাজত্ব কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6766', '7', '9', '11', 'ডুমুরবৃক্ষ তাদেরকে বলল, আমি কি নিজের মিষ্টতা ও উত্তম ফল ত্যাগ করে বৃক্ষদের উপরে দুলতে থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6767', '7', '9', '12', 'পরে বৃক্ষরা আঙ্গুর গাছকে বলল, তুমি এসে আমাদের ওপরে রাজত্ব কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6768', '7', '9', '13', 'দ্রাক্ষালতা তাদেরকে বলল, আমার যে রস ঈশ্বরকে ও মানুষদেরকে খুশি করে, তা ত্যাগ করে আমি কি বৃক্ষদের ওপরে দুলতে থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6769', '7', '9', '14', 'পরে সমস্ত বৃক্ষ কাঁটাযুক্ত বৃক্ষকে বলল, তুমি এসে আমাদের উপরে রাজত্ব কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6770', '7', '9', '15', 'কাঁটাযুক্ত বৃক্ষ সেই বৃক্ষদেরকে বলল, তোমরা যদি নিজেদের ওপরে সত্যিই আমাকে রাজা বলে অভিষেক কর, তবে এসে আমার ছায়ার শরণ নাও, তবে এই কাঁটাযুক্ত বৃক্ষ থেকে আগুন বের হয়ে লিবানোনের এরস বৃক্ষদেরকে পুড়িয়ে দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6771', '7', '9', '16', 'এখন অবীমেলককে রাজা করাতে তোমরা যদি সত্য ও যথার্থ আচরণ করে থাক এবং যদি যিরুব্বালের ও তাঁর কুলের প্রতি ভালো আচরণ করে থাক, ও তাঁর হাতের উপকারানুসারে তাঁর প্রতি ব্যবহার করে থাক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6772', '7', '9', '17', 'কারণ আমার বাবা তোমাদের জন্য যুদ্ধ করেছিলেন, ও প্রাণপণ চেষ্টা করে মিদিয়নের হাত থেকে তোমাদেরকে উদ্ধার করেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6773', '7', '9', '18', 'কিন্তু তোমরা আজ আমার পিতৃকুলের বিরুদ্ধে উঠে এক পাথরের ওপরে তার সত্তর জন ছেলেকে হত্যা করলে, ও তাঁর দাসীর ছেলে অবীমেলককে নিজেদের ভাই বলে শিকিমের নেতাদের ওপরে রাজা করলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6774', '7', '9', '19', 'আজ যদি তোমরা যিরুব্বালের ও তাঁর কুলের প্রতি সত্য ও যথার্থ আচরণ করে থাক, তবে অবীমেলকের বিষয়ে আনন্দ কর এবং সেও তোমাদের বিষয় আনন্দ করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6775', '7', '9', '20', 'কিন্তু তা যদি না হয়, তবে অবীমেলক থেকে আগুন বেরিয়ে শিখিমের লোকদেরকে ও মিল্লোর লোকদেরকে পুড়িয়ে দিক; আবার শিখিমের লোকদের থেকে মিল্লোর লোকদের থেকে আগুন বের হয়ে অবীমেলককে পুড়িয়ে দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6776', '7', '9', '21', 'পরে যোথম দৌড়িয়ে পালিয়ে গেল, সে বেরে গেল এবং তার ভাই অবীমেলকের ভয়ে সেই জায়গায় বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6777', '7', '9', '22', 'অবীমেলক ইস্রায়েলের উপরে তিন বছর কর্তৃত্ব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6778', '7', '9', '23', 'পরে ঈশ্বর অবীমেলকের ও শিখিমের লোকদের মধ্যে এক মন্দ আত্মা পাঠালেন, তাতে শিখিমের লোকেরা অবীমেলকের প্রতি বিশ্বাসঘাতকতা করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6779', '7', '9', '24', 'যেন যিরুব্বালের সত্তরটি ছেলের প্রতি করা অত্যাচারের প্রতিফল ঘটে এবং তাদেরকে হত্যা করেছিল যে তাদের ভাই অবীমেলক, তার ওপরে এবং ভাই হত্যায় যারা তাকে সাহায্য করেছিল, সেই শিখিমস্থ লোকদের ওপরে ঐ রক্তপাতের অপরাধে অপরাধী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6780', '7', '9', '25', 'আর শিখিমের লোকেরা তার জন্য কোন কোন পর্বতশৃঙ্গে গোপনে লোক বসিয়ে গেল, সবারই দ্রব্যাদি তারা লুট করল; আর অবীমেলক তার সংবাদ পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6781', '7', '9', '26', 'পরে এবদের ছেলে গাল নিজের ভাইদেরকে সঙ্গে নিয়ে শিখিমে আসল; আর শিখিমের লোকেরা তাকে বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6782', '7', '9', '27', 'আর তারা বের হয়ে নিজের নিজের দ্রাক্ষাক্ষেত্রে ফল তুলল ও তা মাড়াই করল এবং উৎসব করল, আর নিজেদের দেবতার মন্দিরে গিয়ে ভোজন পান করে অবীমেলককে অভিশাপ দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6783', '7', '9', '28', 'আর এবদের ছেলে গাল বলল, অবীমেলক কে, সে শিখিমীয় কে, যে আমরা তার দাসত্ব করব? সে কি যিরুব্বালের ছেলে না? সবূল কি তার সেনাপতি না? তোমরা বরং শিখিমের বাবা হমোরের লোকদের দাসত্ব কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6784', '7', '9', '29', 'আমরা ওর দাসত্ব কেন স্বীকার করব? আহা, এই সব লোক আমার অধিকারে এলে আমি অবীমেলককে দূর করে দিই। পরে সে অবীমেলকের উদ্দেশ্যে বলল, তুমি দলবল বৃদ্ধি করে বের হয়ে এস দেখি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6785', '7', '9', '30', 'এবদের ছেলে গালের সেই কথা নগরের কর্তা সবূল শুনে সে ক্রোধে প্রজ্বলিত হয়ে উঠল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6786', '7', '9', '31', 'আর সে কৌশল করে অবীমেলকের কাছে দূত পাঠিয়ে বলল, দেখুন, এবদের ছেলে গাল ও তার ভাইরা শিখিমে এসেছে; আর দেখুন, তারা আপনার বিরুদ্ধে নগরে কুকথা বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6787', '7', '9', '32', 'অতএব আপনি ও আপনার সঙ্গে যে সব লোক আছে, আপনারা রাতে উঠে গিয়ে মাঠে লুকিয়ে থাকুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6788', '7', '9', '33', 'পরে ভোরবেলায় সূর্য্যোদয় হওয়ামাত্র আপনি উঠে নগর আক্রমণ করবেন; আর দেখুন, সে ও তার সঙ্গী লোকেরা আপনার বিরুদ্ধে বের হবে, তখন আপনার হাত যা করতে পারবে, তা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6789', '7', '9', '34', 'পরে অবীমেলক ও তার সঙ্গী সমস্ত লোক রাত্রিতে উঠে চারটে দল ভাগ হয়ে শিখিমের বিরুদ্ধে লুকিয়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6790', '7', '9', '35', 'আর এবদের ছেলে গাল বাইরে গিয়ে নগরের দরজার প্রবেশের মুখে দাঁড়াল; পরে অবীমেলক ও তার সঙ্গী লোকেরা গোপন জায়গা থেকে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6791', '7', '9', '36', 'আর গাল সেই লোকদেরকে দেখে সবূলকে বলল, দেখ, পর্বতশৃঙ্গ থেকে লোকসকল নেমে আসছে। সবূল তাকে বলল, তুমি মানুষের ভুল পথের পর্বতের ছায়া দেখছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6792', '7', '9', '37', 'পরে গাল আবার বলল, দেখ, উচ্চ দেশ থেকে লোকসকল নেমে আসছে এবং গণকদের এলোন বৃক্ষের পথ দিয়ে এক দল আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6793', '7', '9', '38', 'সবূল তাকে বলল, কোথায় এখন তোমার সেই মুখ, যে মুখে বলেছিলে, অবীমেলক কে যে আমরা তার দাসত্ব স্বীকার করি? তুমি যে লোকদেরকে তুচ্ছ করেছিলে, ওরা কি সেই লোক না? এখন যাও, বের হয়ে ওর সঙ্গে যুদ্ধ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6794', '7', '9', '39', 'পরে গাল শিখিমের লোকদের আগে আগে বেরিয়ে য়ে গিয়ে অবীমেলকের সঙ্গে যুদ্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6795', '7', '9', '40', 'তাতে অবীমেলক তাকে তাড়া করল ও সে তার সামনে থেকে পালিয়ে গেল এবং প্রবেশ দ্বারের জায়গা পর্যন্ত অনেক লোক আহত হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6796', '7', '9', '41', 'পরে অবীমেলক অরূমায় থাকল এবং সবূল গালকে ও তার ভাইদেরকে তাড়িয়ে দিল, তারা আর শিখিমে বাস করতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6797', '7', '9', '42', 'পর দিন লোকেরা বের হয়ে মাঠে যাচ্ছিল, আর অবীমেলক তার সংবাদ পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6798', '7', '9', '43', 'সে লোকদেরকে নিয়ে তিনটে দল করে মাঠের মধ্যে লুকিয়ে থাকল; পরে সে চেয়ে দেখল, আর দেখ, লোকেরা নগর থেকে বের হয়ে আসছিল; তখন সে তাদের বিরুদ্ধে উঠে তাদেরকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6799', '7', '9', '44', 'পরে অবীমেলক ও তার সঙ্গীদল সকল তাড়াতাড়ি এগিয়ে গিয়ে নগর-দ্বার-প্রবেশের জায়গায় দাঁড়িয়ে থাকল এবং দুটি দল মাঠের সব লোককে আক্রমণ করে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6800', '7', '9', '45', 'আর অবীমেলক সেই সব দিন ঐ নগরের বিরুদ্ধে যুদ্ধ করল; আর নগর অধিকার করে সেখানকার লোকদেরকে হত্যা করল এবং নগর সমভূমি করে তার ওপরে লবণ ছড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6801', '7', '9', '46', 'পরে শিখিমের দূর্গে অবস্থিত লোকেরা সব এই কথা শুনে এল্‌-বরীৎএর দূর্গে এক গৃহে প্রবেশ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6802', '7', '9', '47', 'পরে শিখিমের দূর্গে অবস্থিত সব গৃহস্থ জড়ো হয়েছে, এই কথা অবীমেলক শুনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6803', '7', '9', '48', 'তখন অবীমেলক ও তার সঙ্গীরা সকলে সল্‌মোন পর্বতে উঠল। আর অবীমেলক কুঠার হাতে নিয়েছিল; সে বৃক্ষ থেকে একটা ডাল কেটে নিয়ে নিজের কাঁধে রাখল এবং নিজের সঙ্গী লোকদেরকে বলল, তোমরা আমাকে যা করতে দেখলে, তাড়াতাড়ি সেরকম কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6804', '7', '9', '49', 'তাতে সব লোক প্রত্যেকে এক একটা ডাল কেটে নিয়ে অবীমেলকের পিছন পিছন চলল; পরে সেই সমস্ত ডাল ঐ উঁচু বাড়ীর গায়ে রেখে সেই বাড়িতে আগুন লাগিয়ে দিল; এই ভাবে শিখিমের দুর্গে অবস্থিত সমস্ত লোকও মারা গেল; তারা স্ত্রী ও পুরুষ অনুমান হাজার লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6805', '7', '9', '50', 'পরে অবীমেলক তেবেসে চলে গেল, ও তেবেসের বিরুদ্ধে শিবির তৈরী করে তা দখল করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6806', '7', '9', '51', 'কিন্তু ঐ নগরের মধ্যে এক শক্তিশালী দূর্গ ছিল, অতএব সমস্ত পুরুষ ও স্ত্রী এবং নগরের সমস্ত লোকেরা পালিয়ে তার মধ্যে গিয়ে দরজা বন্ধ করে দূর্গের ছাদের ওপরে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6807', '7', '9', '52', 'পরে অবীমেলক সেই দূর্গের কাছে গিয়ে তার বিরুদ্ধে যুদ্ধ করল এবং তা আগুন দিয়ে পুড়িয়ে দেবার জন্য দূর্গের দরজা পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6808', '7', '9', '53', 'তখন একটি স্ত্রীলোক যাঁতার উপরের পাথরটি নিয়ে অবীমেলকের মাথার ওপরে ছুঁড়ে তার মাথার খুলি ভেঙে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6809', '7', '9', '54', 'তাতে সে তাড়াতাড়ি নিজের অস্ত্রবাহক যুবককে ডেকে বলল, তুমি তরোয়াল বের করে আমাকে হত্যা কর; যদি লোকে আমার বিষয়ে বলে, একটা স্ত্রীলোক ওকে হত্যা করেছে। তখন সেই যুবক তাকে বিদ্ধ করলে সে মরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6810', '7', '9', '55', 'পরে অবীমেলক মারা গিয়েছে দেখে ইস্রায়েলীয়রা প্রত্যেকে নিজের নিজের জায়গায় চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6811', '7', '9', '56', 'এই ভাবে অবীমেলক নিজের সত্তর জন ভাইকে হত্যা করে নিজের বাবার বিরুদ্ধে যে দুষ্কর্ম্ম করেছিল, ঈশ্বর তার সঠিক শাস্তি তাকে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6812', '7', '9', '57', 'আবার শিখিমের লোকদের মাথায় ঈশ্বর তাদের সমস্ত দুষ্কর্ম্মের প্রতিফল দিলেন; তাতে যিরুব্বালের ছেলে যোথমের অভিশাপ তাদের ওপরে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6813', '7', '10', '1', '¶ অবীমেলকের (অবীমেলকের নৃত্যুর পরে) পরে তোলয় ইস্রায়েলীয়দের উদ্ধারের জন্য উৎপন্ন হলেন; তিনি ইষাখর বংশীয় দোদয়ের নাতি পূয়ার ছেলে; তিনি পর্বতময় ইফ্রয়িম প্রদেশে অবস্থিত শামীরে বাস করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6814', '7', '10', '2', 'তিনি তেইশ বছর ইস্রায়েলের বিচার করলেন; পরে তিনি মারা গেলেন এবং শামীরে (শহরে) তার কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6815', '7', '10', '3', '¶ তাঁর (তোলয়ের মৃত্যুর পরে) পরে গিলিয়দীয় যায়ীর উৎপন্ন হয়ে বাইশ বছর পর্যন্ত ইস্রায়েলের বিচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6816', '7', '10', '4', 'তাঁর ত্রিশটী ছেলে ছিল, তারা (নিজের নিজের) ত্রিশটি গাধায় চড়ে বেড়াত; এবং তাদের ত্রিশটি নগর ছিল; গিলিয়দ দেশস্থ সেই সকল নগরকে এখন হবোৎ-যায়ীর বলা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6817', '7', '10', '5', 'পরে যায়ীর মারা গেলেন এবং কামোন (শহরে) তাঁর কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6818', '7', '10', '6', '¶ পরে ইস্রায়েলীয়রা সদাপ্রভুর দৃষ্টিতে যা মন্দ, তাই পুনরায় করল এবং বালদেবতাদের, অষ্টারোৎ দেবীদের, অরামের দেবতাদের, সীদোনের দেবতাদের, মোয়াবের দেবতাদের, অম্মোন-সন্তানদের দেবতাদের ও পলেষ্টীয়দের দেবতাদের সেবা করতে লাগল; তারা সদাপ্রভুকে ত্যাগ করল, তাঁর সেবা করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6819', '7', '10', '7', 'তখন ইস্রায়েলের বিরুদ্ধে সদাপ্রভুর রাগ প্রজ্বলিত হল, আর তিনি পলেষ্টীয়দের হাতে ও অম্মোন-সন্তানদের হাতে তাদেরকে বিক্রয় (সঁপে দিলেন) করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6820', '7', '10', '8', 'আর এরা ঐ বছর ইস্রায়েল সন্তানদের অত্যাচার ও চূর্ণ করল; আঠার বছর পর্যন্ত যর্দন-পারস্থ গিলিয়দের অন্তঃপাতী ইমোরীয় দেশনিবাসী সমস্ত ইস্রায়েলীয়দেরকে চূর্ণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6821', '7', '10', '9', 'আর অম্মোন-সন্তানরা যিহূদার ও বিন্যামীনের এবং ইফ্রয়িম কুলের সঙ্গে যুদ্ধ করতে যর্দ্দন পার হয়ে আসত; এই ভাবে ইস্রায়েল খুব কষ্ট পেতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6822', '7', '10', '10', 'পরে ইস্রায়েলীয়রা সদাপ্রভুর কাছে কেঁদে বলল, আমরা তোমার বিরুদ্ধে পাপ করেছি, কারণ আমরা নিজেদের ঈশ্বরকে ত্যাগ করেছি এবং বাল দেবতাদের (মূর্তির) সেবা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6823', '7', '10', '11', 'তাতে সদাপ্রভু ইস্রায়েলীয়দেরকে বললেন, মিস্রীয়দের থেকে, ইমোরীয়দের থেকে, অম্মোন-সন্তানদের থেকে ও পলেষ্টীয়দের থেকে আমি কি তোমাদেরকে [নিস্তার করি] নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6824', '7', '10', '12', 'আর সীদোনীয়, অমালেকীয় ও মায়োনীয়রা তোমাদের উপরে অত্যাচার করেছিল এবং তোমরা আমার কাছে কাঁদলে আমি তাদের হাত থেকে তোমাদেরকে নিস্তার করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6825', '7', '10', '13', 'তবুও তোমরা আমাকে ত্যাগ করে অন্য দেবতাদের সেবা করলে, অতএব আমি আর তোমাদের উদ্ধার করব না; যাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6826', '7', '10', '14', 'নিজেদের মনোনীত ঐ দেবতাদের কাছে কাঁদ; সঙ্কটের দিনের তারাই তোমাদেরকে উদ্ধার করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6827', '7', '10', '15', 'তখন ইস্রায়েলীয়রা সদাপ্রভুকে বলল, আমরা পাপ করেছি; এখন তোমার দৃষ্টিতে যা ভাল মনে হয়, তাই আমাদের প্রতি কর; অনুরোধ করি, কেবল আজ আমাদেরকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6828', '7', '10', '16', 'পরে তারা নিজেদের মধ্য থেকে বিজাতীয় দেবতাদেরকে দূর করে সদাপ্রভুর সেবা করল; তাতে ইস্রায়েলের কষ্টে তাঁর প্রাণ দুঃখিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6829', '7', '10', '17', 'ঐ দিনের অম্মোন-সন্তানরা জড়ো হয়ে গিলিয়দে শিবির তৈরী করল। আর ইস্রায়েলীয়রা জড়ো হয়ে মিস্‌পাতে শিবির তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6830', '7', '10', '18', 'তাতে লোকেরা, গিলিয়দের অধ্যক্ষরা, পরস্পর বলল, অম্মোন-সন্তানদের সঙ্গে যুদ্ধ করতে কোন্‌ ব্যক্তি আরম্ভ করবে? সে গিলিয়দ-নিবাসী সমস্ত লোকের প্রধান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6831', '7', '11', '1', '¶ ঐ দিনের গিলিয়দীয় যিপ্তহ বলবান্‌ বীর ছিলেন; তিনি এক বেশ্যার ছেলে; গিলিয়দ তাঁর জন্ম দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6832', '7', '11', '2', 'আর গিলিয়দের স্ত্রী তাঁর জন্য কয়েকটি ছেলে প্রসব করল; পরে সেই স্ত্রীজাত ছেলেরা যখন বড় হয়ে উঠল, তখন যিপ্তহকে তাড়িয়ে দিল, বলল, আমাদের পিতৃকুলের মধ্যে তুমি অধিকার পাবে না, কারণ তুমি অন্য এক স্ত্রীর ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6833', '7', '11', '3', 'তাতে যিপ্তহ নিজের ভাইদের সামনে থেকে পালিয়ে গিয়ে টোব দেশে বাস করতে লাগল; এবং কতগুলো মন্দ অধার্ম্মিক লোক যিপ্তহের কাছে এক সঙ্গে হল, তারা তাঁর সঙ্গে বাইরে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6834', '7', '11', '4', 'কিছু দিন পরে অম্মোনীয়রা ইস্রায়েলের সঙ্গে যুদ্ধ করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6835', '7', '11', '5', 'তখন ইস্রায়েলের সঙ্গে অম্মোনীয়রা যুদ্ধ করতে গিলিয়দের প্রাচীনবর্গ যিপ্তহকে টোব দেশ থেকে আনতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6836', '7', '11', '6', 'তারা যিপ্তহকে বলল, এস, তুমি আমাদের নেতা হও, আমরা অম্মোনীয়দের সঙ্গে যুদ্ধ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6837', '7', '11', '7', 'যিপ্তহ গিলিয়দের প্রাচীনবর্গকে বললেন, তোমরাই কি আমাকে ঘৃণা করে আমার পিতৃকুল থেকে আমাকে তাড়িয়ে দাওনি? এখন বিপদ্‌গ্রস্ত হয়েছ বলে আমার কাছে কেন এলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6838', '7', '11', '8', 'তখন গিলিয়দের প্রাচীনবর্গ যিপ্তহকে বলল, এখন আমরা তোমার কাছে ফিরে এসেছি, যেন তুমি আমাদের সঙ্গে গিয়ে অম্মোনীয়দের সঙ্গে যুদ্ধ করতে পার এবং আমাদের অর্থাৎ গিলিয়দ-নিবাসী সমস্ত লোকের প্রধান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6839', '7', '11', '9', 'তখন যিপ্তহ গিলিয়দের প্রাচীনবর্গকে বললেন, তোমরা যদি অম্মোনীয়দের সঙ্গে যুদ্ধ করার জন্য আমাকে পুনরায় স্বদেশে নিয়ে যাও, আর সদাপ্রভু যদি আমার হাতে তাদেরকে সমর্পণ করেন, তবে আমিই কি তোমাদের প্রধান হব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6840', '7', '11', '10', 'তখন গিলিয়দের প্রাচীনবর্গ যিপ্তহকে বলল, সদাপ্রভু আমাদের মধ্যে সাক্ষী; আমরা অবশ্য তোমার কথা অনুসারে কাজ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6841', '7', '11', '11', 'পরে যিপ্তহ গিলিয়দের প্রাচীনবর্গের সঙ্গে গেলেন; তাতে লোকেরা তাকে নিজেদের প্রধান ও শাসনকর্ত্তা করল; পরে যিপ্তহ মিস্‌পাতে সদাপ্রভুর সামনে নিজের সমস্ত কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6842', '7', '11', '12', 'পরে যিপ্তহ অম্মোনীয়দের রাজার কাছে দূত পাঠিয়ে বললেন, আমার সঙ্গে তোমার বিষয় কি যে, তুমি আমার সঙ্গে যুদ্ধ করতে আমার দেশে আসলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6843', '7', '11', '13', 'তাতে অম্মোনীয়দের রাজা যিপ্তহের দূতদেরকে বললেন, কারণ এই, ইস্রায়েল যখন মিশর থেকে আসে, তখন অর্ণোন পর্যন্ত যব্বোক ও যর্দ্দন পর্যন্ত আমার ভূমি কেড়ে নিয়েছিল; অতএব এবং এখন শান্তিতে তা ফিরিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6844', '7', '11', '14', 'তাতে যিপ্তহ অম্মোনীয়দের রাজার কাছে পুনরায় দূত পাঠালেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6845', '7', '11', '15', 'তিনি তাকে বললেন, যিপ্তহ এই কথা বলেন, মোয়াবের ভূমি কিম্বা অম্মোনীয়দের ভূমি ইস্রায়েল কেড়ে নেয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6846', '7', '11', '16', 'কিন্তু মিশর থেকে আসবার দিনের ইস্রায়েল সূফসাগর পর্যন্ত প্রান্তরের মধ্যে ভ্রমণ করে যখন কাদেশে পৌছায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6847', '7', '11', '17', 'তখন ইদোমের রাজার কাছে দূত পাঠিয়ে বলেছিল, অনুরোধ করি, আপনি নিজ দেশের মধ্য দিয়ে আমাকে যেতে দিন, কিন্তু ইদোমের রাজা সে কথায় কান দিলেন না; আর সেই রকম মোয়াবের রাজার কাছে বলে পাঠালে তিনিও রাজি হলেন না; অতএব ইস্রায়েল কাদেশে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6848', '7', '11', '18', 'পরে তারা প্রান্তরের মধ্য দিয়ে গিয়ে ইদোম দেশ ও মোয়াব দেশ ঘুরে মোয়াব দেশের পূর্ব দিক দিয়ে এসে অর্ণোনের ওপারে শিবির তৈরী করল, মোয়াবের সীমার মধ্যে প্রবেশ করল না, কারণ অর্ণোন মোয়াবের সীমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6849', '7', '11', '19', 'পরে ইস্রায়েল হিষ্‌বোনের রাজা, ইমোরীয়দের রাজা, সীহোনের কাছে দূত পাঠাল; ইস্রায়েল তাকে বলল, অনুরোধ করি, আপনি নিজের দেশের মধ্য দিয়ে আমাদেরকে নিজ জায়গায় যেতে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6850', '7', '11', '20', 'কিন্তু সীহোন ইস্রায়েলকে বিশ্বাস করে আপন সীমার মধ্য দিয়ে যেতে দিলেন না; সীহোন আপনার সব লোক জড়ো করে যহসে শিবির তৈরী করলেন; ইস্রায়েলের সঙ্গে যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6851', '7', '11', '21', 'আর ইস্রায়েলের ঈশ্বর সদাপ্রভু সীহোনকে ও তাঁর সব লোককে ইস্রায়েলের হাতে সমর্পণ করলেন, ও তারা তাদেরকে আঘাত করল; এই ভাবে ইস্রায়েল সেই দেশনিবাসী ইমোরীয়দের সমস্ত দেশ অধিকার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6852', '7', '11', '22', 'তারা অর্ণোন থেকে যব্বোক পর্যন্ত ও প্রান্তর থেকে যর্দ্দন পর্যন্ত ইমোরীয়দের সব অঞ্চল অধিকার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6853', '7', '11', '23', 'সুতরাং ইস্রায়েলের ঈশ্বর সদাপ্রভু নিজের প্রজা ইস্রায়েলের সামনে ইমোরীয়দেরকে অধিকারচ্যুত করলেন; এখন আপনি কি তাদের দেশ অধিকার করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6854', '7', '11', '24', 'আপনার কমোশ দেব আপনাকে অধিকার করার জন্য যা দেন, আপনি কি তারই অধিকারী নন? আমাদের ঈশ্বর সদাপ্রভু আমাদের সামনে যাদেরকে তাড়িয়েছেন, সে সমস্তর অধিকারী আমরাই আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6855', '7', '11', '25', 'বলুন দেখি, মোয়াবের রাজা সিপ্পোরের ছেলে বালাক থেকে আপনি কি শ্রেষ্ঠ? তিনি কি ইস্রায়েলের সঙ্গে বিবাদ করেছিলেন, না তাদের সঙ্গে যুদ্ধ করেছিলেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6856', '7', '11', '26', 'হিষ্‌বোনে ও তাঁর উপনগরগুলি, অরোয়েরে ও তাঁর উপনগরসমূহে এবং অর্ণোন তীরে সমস্ত নগরে তিনশো বছর পর্যন্ত ইস্রায়েল বাস করছে; এত দিনের র মধ্যে আপনারা কেন সে সমস্ত ফিরিয়ে নেননি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('6857', '7', '11', '27', 'আমি তো আপনাদের বিরুদ্ধে কোন দোষ করিনি; কিন্তু আমার সঙ্গে যুদ্ধ করাতে আপনি আমার প্রতি অন্যায় করছেন; বিচারকর্ত্তা সদাপ্রভু আজ ইস্রায়েলীয়দের ও অম্মোনীয়দের মধ্যে বিচার করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6858', '7', '11', '28', 'কিন্তু যিপ্তহের পাঠানো এই সব কথায় অম্মোনীয়দের রাজা কান দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6859', '7', '11', '29', 'পরে সদাপ্রভুর আত্মা যিপ্তহের ওপরে আসলেন, আর তিনি গিলিয়দ ও মনঃশি প্রদেশ দিয়ে গিলিয়দের মিস্‌পীতে গেলেন; এবং গিলিয়দের মিস্‌পী থেকে অম্মোনীয়দের কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6860', '7', '11', '30', 'আর যিপ্তহ সদাপ্রভুর উদ্দেশে মানত করে বললেন, তুমি যদি অম্মোনীয়দেরকে নিশ্চয় আমার হাতে সমর্পণ কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6861', '7', '11', '31', 'তবে অম্মোনীয়দের কাছ থেকে যখন আমি ভালোভাবে ফিরে আসব, তখন যা কিছু আমার বাড়ির দরজা থেকে বের হয়ে আমার সঙ্গে দেখা করতে আসবে, তা অবশ্যই সদাপ্রভুরই হবে, আর আমি তা হোমবলিরূপে উৎসর্গ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6862', '7', '11', '32', 'পরে যিপ্তহ অম্মোনীয়দের সঙ্গে যুদ্ধ করার জন্য তাদের কাছে পার হয়ে গেলে সদাপ্রভু তাদেরকে তাঁর হাতে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6863', '7', '11', '33', 'তাতে তিনি অরোয়ের থেকে মিন্নীতের কাছ পর্যন্ত কুড়িটি নগরে এবং আবেল-করামীম পর্যন্ত অতি মহাসংহারে তাদেরকে সংহার করলেন। এই ভাবে অম্মোনীয়রা ইস্রায়েলীয়দের সামনে নত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6864', '7', '11', '34', 'পরে যিপ্তহ মিস্‌পায় নিজের বাড়িতে আসলেন, আর দেখ, তাঁর সঙ্গে দেখা করবার জন্য তাঁর মেয়ে তবল হাতে করে নাচ করতে করতে বাইরে আসছিল। সে তাঁর একমাত্র মেয়ে, সে ছাড়া তাঁর কোন ছেলে বা মেয়ে ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6865', '7', '11', '35', 'তখন তাকে দেখামাত্র তিনি বস্ত্র ছিঁড়ে বললেন, হায় হায়, আমার বৎসে, তুমি আমাকে বড় ব্যাকুল করলে; আমার কষ্টদায়কদের মধ্যে তুমি এক জন হলে; কিন্তু আমি সদাপ্রভুর কাছে মুখ খুলেছি, আর অন্য কিছু করতে পারব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6866', '7', '11', '36', 'সে তাকে বলল, হে আমার পিতঃ, তুমি সদাপ্রভুর কাছে মুখ খুলেছ, তোমার মুখ দিয়ে যে কথা বেরিয়েছে, সেই অনুসারে আমার প্রতি কর, কারণ সদাপ্রভু তোমার জন্য তোমার শত্রুদের, অম্মোনীয়দের, কাছে প্রতিশোধ নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6867', '7', '11', '37', 'পরে সে নিজের পিতাকে বলল, আমার জন্য একটা কাজ করা হোক; দুই মাসের জন্য আমাকে বিদায় দাও; আমি পর্বতে যাই এবং আমার কুমারীত্বের বিষয়ে সখীদেরকে নিয়ে দুঃখ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6868', '7', '11', '38', 'তিনি বললেন, যাও; আর তাকে দুই মাসের জন্য পাঠিয়ে দিলেন; তখন সে নিজের সখীদের সঙ্গে গিয়ে পর্বতের উপরে নিজের কুমারীত্ব বিষয়ে দুঃখ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6869', '7', '11', '39', 'পরে দুই মাস হয়ে গেলে সে পিতার কাছে ফিরে আসল; পিতা যে মানত (শপথ) করেছিলেন, সেই অনুসারে তার প্রতি করলেন; সে পুরুষের পরিচয় পায়নি। আর ইস্রায়েলের মধ্যে এই রীতি প্রচলিত হল যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('6870', '7', '11', '40', 'বছর বছর গিলিয়দীয় যিপ্তহের মেয়ের সুনাম করতে ইস্রায়েলীয় মেয়েরা বছরের মধ্যে চারদিন যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6871', '7', '12', '1', '¶ পরে ইফ্রয়িমের লোকেরা জড়ো হয়ে সাফোনে গেল; তারা যিপ্তহকে বলল, “তোমার সঙ্গে যেতে আমাদেরকে না ডেকে তুমি অম্মোনীয়দের সঙ্গে যুদ্ধ করতে কেন (যর্দ্দন নদী) পার হয়ে (যেফন) নগরে গিয়েছিলে? আমরা তোমাকে শুদ্ধ তোমার বাড়ি আগুন দিয়ে পুড়িয়ে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6872', '7', '12', '2', 'যিপ্তহ তাদেরকে বললেন, “অম্মোনীয়দের সঙ্গে আমার ও আমার লোকদের বড় বিরোধ ছিল, তাই আমি তোমাদেরকে ডেকেছিলাম, কিন্তু তোমরা তাদের হাত থেকে আমাকে উদ্ধার করনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6873', '7', '12', '3', 'তোমরা আমাকে উদ্ধার করলে না দেখে আমি প্রাণ হাতে করে অম্মোনীয়দের বিরুদ্ধে (যর্দ্দন নদী) পার হয়ে গিয়েছিলাম, আর সদাপ্রভু আমার হাতে তাদেরকে সমর্পণ করলেন, অতএব তোমরা আমার সঙ্গে যুদ্ধ করতে আজ কেন আমার কাছে আসলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6874', '7', '12', '4', 'পরে যিপ্তহ গিলিয়দের সব লোককে জড়ো করে ইফ্রয়িমের সঙ্গে যুদ্ধ করলেন, তাতে গিলিয়দের লোকেরা ইফ্রয়িমের লোকদেরকে আঘাত করল; কারণ তারা বলেছিল, “তোমরা গিলিয়দীয়েরা, তোমরা ইফ্রয়িমের মধ্যে ও মনঃশির মধ্যে ইফ্রয়িমের পলাতক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6875', '7', '12', '5', 'পরে গিলিয়দীয়েরা ইফ্রয়িমীয়দের বিরুদ্ধে যর্দ্দনের পার ঘাট সব দখল করল; তাতে ইফ্রয়িমের কোন পলাতক যখন বলত, “আমাকে পার হতে দাও,” তখন গিলিয়দের লোকেরা তাকে জিজ্ঞাসা করত, “তুমি কি ইফ্রয়িমীয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6876', '7', '12', '6', 'সে যদি বলত, না, তবে তারা বলিত, “শিব্বোলেৎ” বল দেখি; সে বলত, “সিব্বোলেৎ,” কারণ সে ভালোভাবে তা উচ্চারণ করতে পারত না; তখন তারা তাকে ধরে নিয়ে যর্দ্দনের পার ঘাটে হত্যা করত। সেই দিনের ইফ্রয়িমের বিয়াল্লিশ হাজার লোক মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6877', '7', '12', '7', 'যিপ্তহ ছয় বছর পর্যন্ত ইস্রায়েলের বিচার করলেন। পরে গিলিয়দীয় যিপ্তহ মারা গেলেন এবং গিলিয়দের এক নগরে তাঁর কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6878', '7', '12', '8', '¶ তাঁর পরে বৈৎলেহমীয় ইব্‌সন ইস্রায়েলের বিচারকর্ত্তা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6879', '7', '12', '9', 'তাঁর ত্রিশটি ছেলে ছিল এবং তিনি ত্রিশটি মেয়ের বিয়ে দিলেন ও নিজের ছেলের জন্য বাইরে থেকে ত্রিশটি মেয়ে আনলেন; তিনি সাত বছর ইস্রায়েলের বিচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6880', '7', '12', '10', 'পরে ইব্‌সন মারা গেলেন এবং বৈৎলেহমে তাঁর কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6881', '7', '12', '11', 'তাঁর পরে সবূলূনীয় এলোন ইস্রায়েলের বিচারকর্ত্তা হলেন; তিনি দশ বছর ইস্রায়েলের বিচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6882', '7', '12', '12', 'পরে সবূলূনীয় এলোন মারা গেলেন এবং সবূলূন দেশস্থ অয়ালোনে তাঁর কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6883', '7', '12', '13', 'তাঁর পরে পিরিয়াথোনীয় হিল্লোলের পুত্র অব্দোন ইস্রায়েলের বিচারকর্ত্তা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6884', '7', '12', '14', 'তাঁর চল্লিশ ছেলে ও ত্রিশটি নাতি (নিজের নিজের) সত্তরটি গাধায় চড়ে ঘুরে বেড়াত; তিনি আট বছর ইস্রায়েলের বিচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6885', '7', '12', '15', 'পরে পিরিয়াথোনীয় হিল্লেলের পুত্র অব্দোন মারা গেলেন এবং ইফ্রয়িম দেশে অমালেকীয়দের পাহাড়ী অঞ্চল প্রদেশে পিরিয়াথোনে তাঁর কবর হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6886', '7', '13', '1', '¶ পরে ইস্রায়েলীয়রা সদাপ্রভুর দৃষ্টিতে যা মন্দ, তাই করল; তাতে সদাপ্রভু চল্লিশ বছর তাদেরকে পলেষ্টীয়দের হাতে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6887', '7', '13', '2', 'সেই দিনের দানীয় গোষ্ঠীর মধ্যে সরা-নিবাসী মানোহ নামে এক ব্যক্তি ছিলেন, তাঁর স্ত্রী বন্ধ্যা হওয়াতে সন্তান হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6888', '7', '13', '3', 'পরে সদাপ্রভুর দূত সে স্ত্রীকে দর্শন দিয়ে বললেন, “দেখ, তুমি বন্ধ্যা, তোমার সন্তান হয় না, কিন্তু তুমি গর্ভধারণ করে ছেলের জন্ম দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6889', '7', '13', '4', 'অতএব সাবধান, আঙ্গুরের রস কি সুরা পান কর না এবং কোন অশুচি বস্তু ভোজন কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6890', '7', '13', '5', 'কারণ দেখ, তুমি গর্ভধারণ করে পুত্র প্রসব করবে; আর তার মাথায় ক্ষুর উঠবে না, কারণ সেই বালক গর্ভ থেকেই ঈশ্বরের উদ্দেশ্যে নাসরীয় হবে এবং সে পলেষ্টীয়দের হাত থেকে ইস্রায়েলকে উদ্ধার করতে আরম্ভ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6891', '7', '13', '6', 'তখন সেই স্ত্রী এসে নিজের স্বামীকে বললেন, “ঈশ্বরের এক জন লোক আমার কাছে এসেছিলেন, তাঁর চেহারা ঈশ্বরীয় দূতের রূপের মতো, অতি ভয়ঙ্কর; তিনি কোথা থেকে আসলেন, তা আমি তাঁকে জিজ্ঞাসা করিনি, আর তিনিও আমাকে তাঁর নাম বলেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6892', '7', '13', '7', 'কিন্তু তিনি আমাকে বললেন, দেখ, তুমি গর্ভধারণ করে পুত্র প্রসব করবে; এখন দ্রাক্ষারস কিম্বা সুরা পান কর না এবং কোন অশুচি বস্তু ভোজন কর না কারণ সেই বালক জন্ম থেকে মৃত্যুদিন পর্যন্ত ঈশ্বরের উদ্দেশ্যে নাসরীয় হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6893', '7', '13', '8', 'তখন মানোহ সদাপ্রভুর কাছে অনুরোধ করে বললেন, “হে প্রভু, ঈশ্বরের যে লোককে আপনি আমাদের কাছে পাঠিয়েছিলেন, তাঁকে আবার আমাদের কাছে আসতে দিন এবং যে বালকটি জন্মাবে, তার প্রতি আমাদের কি কর্তব্য, তা আমাদেরকে বুঝিয়ে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6894', '7', '13', '9', 'তখন ঈশ্বর মানোহের রবে কর্ণপাত করলেন; ঈশ্বরের সেই দূত আবার সেই স্ত্রীর কাছে আসলেন; সেই দিনের তিনি মাঠে বসেছিলেন; তখন তাঁর স্বামী মানোহ তাঁর সঙ্গে ছিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6895', '7', '13', '10', 'সেই স্ত্রী শীঘ্র দৌড়িয়ে গিয়ে নিজের স্বামীকে সংবাদ দিলেন, তাঁকে বললেন, “দেখ, সে দিন যে লোকটী আমার কাছে এসেছিলেন, তিনি আমাকে দর্শন দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6896', '7', '13', '11', 'মানোহ উঠে নিজের স্ত্রীর পিছন পিছন গেলেন এবং সেই ব্যক্তির কাছে গিয়ে তাঁকে জিজ্ঞাসা করলেন, “এই স্ত্রীর সঙ্গে যিনি কথা বলেছিলেন, আপনি কি সেই ব্যক্তি?” তিনি বললেন, “আমিই সেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6897', '7', '13', '12', 'মানোহ বললেন, “এখন আপনার বাক্য সত্য হোক; সেই বালকের প্রতি কি বিধি ও কি কর্তব্য?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6898', '7', '13', '13', 'সদাপ্রভুর দূত মানোহকে বললেন, “আমি ঐ স্ত্রীকে যে সব কথা বলেছি, সে সব বিষয়ে সে সাবধান থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6899', '7', '13', '14', 'সে দ্রাক্ষালতা জাতীয় কোন বস্তু ভোজন করবে না, দ্রাক্ষারস কি সুরা পান করবে না এবং কোন অশুচি দ্রব্য ভোজন করবে না; আমি তাকে যা কিছু আজ্ঞা করেছি, সে তা পালন করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6900', '7', '13', '15', 'পরে মানোহ সদাপ্রভুর দূতকে বললেন, “অনুরোধ করি, একটু অপেক্ষা করুন, আমরা আপনার জন্য একটি ছাগলের বাচ্চা মেরে রান্না করে দিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6901', '7', '13', '16', 'সদাপ্রভুর দূত মানোহকে বললেন, “তুমি আমাকে অপেক্ষা করালেও আমি তোমার খাদ্য দ্রব্য ভোজন করব না; আর তুমি যদি হোমবলি উৎসর্গ কর, তবে সদাপ্রভুরই উদ্দেশ্যে তা কর।” বস্তুত তিনি যে সদাপ্রভুর দূত, তা মানোহ জানতে পারেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6902', '7', '13', '17', 'পরে মানোহ সদাপ্রভুর দূতকে বললেন, “আপনার নাম কি? আপনার বাক্য সফল হলে আমরা আপনার গৌরব করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6903', '7', '13', '18', 'সদাপ্রভুর দূত বললেন, “কেন আমার নাম জিজ্ঞাসা করছ? তা তো আশ্চর্য্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6904', '7', '13', '19', 'পরে মানোহ ঐ ছাগলের বাচ্চা ও ভক্ষ্য নৈবেদ্য নিয়ে সদাপ্রভুর উদ্দেশ্যে পাথরের ওপরে উৎসর্গ করলেন; তাতে ঐ দূত, আশ্চর্য্য ব্যাপার সাধন করলেন, মানোহ ও তাঁর স্ত্রী তা দেখছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6905', '7', '13', '20', 'যখন অগ্নিশিখা বেদি থেকে আকাশের দিকে উঠল, তখন সদাপ্রভুর দূত ঐ বেদির শিখাতে উঠলেন; আর মানোহ ও তাঁর স্ত্রী দেখলেন এবং তাঁরা ভূমিতে উপুড় হয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6906', '7', '13', '21', 'তারপরে সদাপ্রভুর দূত মানোহকে ও তাঁর স্ত্রীকে আর দর্শন দিলেন না; তখন তিনি যে সদাপ্রভুর দূত, এটা মানোহ জানতে পারলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6907', '7', '13', '22', 'পরে মানোহ নিজের স্ত্রীকে বললেন, “আমরা অবশ্য মারা যাব, কারণ ঈশ্বরকে দেখেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6908', '7', '13', '23', 'কিন্তু তাঁর স্ত্রী বললেন, “আমাদেরকে হত্যা করতে যদি সদাপ্রভুর ইচ্ছা হত, তবে তিনি আমাদের হাত থেকে হোম ও ভক্ষ্য-নৈবেদ্য গ্রহণ করতেন না এবং এই সব আমাদেরকে দেখাতেন না, আর এই দিন আমাদেরকে এমন সব কথাও শোনাতেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6909', '7', '13', '24', 'পরে ঐ মহিলা ছেলে প্রসব করে তাঁর নাম শিম্‌শোন রাখলেন। আর বালকটি বেড়ে উঠল ও সদাপ্রভু তাঁকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6910', '7', '13', '25', 'আর সদাপ্রভুর আত্মা প্রথমে সরার ও ইষ্টায়োলের মধ্যস্থানে, মহনে-দানে, তাঁকে চালাতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6911', '7', '14', '1', '¶ আর শিম্‌শোন তিম্নায় (গ্রামে) নেমে গেলেন, ও তিম্নায় পলেষ্টীয়দের মেয়েদের মধ্যে একটি মেয়েটি দেখতে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6912', '7', '14', '2', 'পরে ফিরে এসে নিজের মা বাবাকে সংবাদ দিয়ে বললেন, “আমি তিম্নায় পলেষ্টীয়দের মেয়েদের মধ্যে একটি মেয়েটি দেখেছি; তোমরা তাকে এনে আমার সঙ্গে বিয়ে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6913', '7', '14', '3', 'তখন তাঁর বাবা মা তাঁকে বললেন, “তোমার আত্মীয়দের মধ্যে ও আমার সব নিজের জাতির মধ্যে কি কোনো মেয়ে নেই যে, তুমি অচ্ছিন্নত্বক পলেষ্টীয়দের মেয়ে বিয়ে করতে যাচ্ছ?” শিম্‌শোন বাবাকে বললেন, “তুমি আমার জন্য তাকেই নিয়ে এস, কারণ আমার দৃষ্টিতে সে খুবই সুন্দরী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6914', '7', '14', '4', 'কিন্তু তাঁর মা-বাবা জানতেন না যে, ওটা সদাপ্রভু থেকে হয়েছে, কারণ তিনি পলেষ্টীয়দের বিরুদ্ধে সুযোগ খুঁজছিলেন। সেই দিনের পলেষ্টীয়েরা ইস্রায়েলের উপরে কর্তৃত্ব করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6915', '7', '14', '5', 'পরে শিম্‌শোন ও তাঁর মা-বাবা তিম্নায় নেমে গেলেন, তিম্নায় আঙ্গুর ক্ষেতে পৌছালে দেখ, এক যুবসিংহ শিম্‌শোনের সামনে হয়ে গর্জন করে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6916', '7', '14', '6', 'তখন সদাপ্রভুর আত্মা তাঁর ওপরে আসলেন, তাতে তাঁর হাতে কিছু না থাকলেও তিনি ছাগলের বাচ্চা ছিঁড়বার মত ঐ সিংহকে ছিঁড়ে ফেললেন, কিন্তু কি করেছেন, তা বাবা মাকে বললেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6917', '7', '14', '7', 'পরে তিনি গিয়ে সেই কন্যার সঙ্গে আলাপ করলেন; আর সে শিম্‌শোনের দৃষ্টিতে খুবই সুন্দরী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6918', '7', '14', '8', 'কিছু দিন পরে তিনি তাকে বিয়ে করতে সেই জায়গায় ফিরে গেলেন এবং সেই সিংহের শব দেখবার জন্য পথ ছেড়ে গেলেন; আর দেখ, সিংহের দেহে এক ঝাঁক মৌমাছি ও মৌচাক রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6919', '7', '14', '9', 'তখন তিনি তা হাতে নিয়ে চললেন, ভোজন করতে করতে চললেন এবং মা বাবার কাছে গিয়ে তাঁদেরকেও কিছু দিলে তাঁরাও ভোজন করলেন; কিন্তু সেই মধু যে সিংহের দেহ থেকে এনেছেন, তা তিনি তাঁদেরকে বললেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6920', '7', '14', '10', 'পরে তাঁর পিতা সেই মেয়ের কাছে গেলে শিম্‌শোন সেই জায়গায় ভোজ প্রস্তুত করলেন্‌, কারণ যুবকদের সেই রকম রীতি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6921', '7', '14', '11', 'আর তাঁকে দেখে পলেষ্টীয়েরা তাঁর কাছে থাকতে ত্রিশ জন বন্ধুদেরকে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6922', '7', '14', '12', 'শিম্‌শোন তাদেরকে বললেন, “আমি তোমাদের কাছে একটি ধাঁধা বলি, তোমরা যদি এই উৎসবের সাত দিনের র মধ্যে তার অর্থ বুঝে আমাকে বলে দিতে পার, তবে আমি তোমাদেরকে ত্রিশটি জামা ও ত্রিশ জোড়া বস্ত্র দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6923', '7', '14', '13', 'কিন্তু যদি আমাকে তার অর্থ বলতে না পার, তবে তোমরা আমাকে ত্রিশটি জামা ও ত্রিশ জোড়া বস্ত্র দেবে।” তাঁরা বলল, “তোমার ধাঁধাটি বল, আমরা শুনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6924', '7', '14', '14', 'তিনি তাদেরকে বললেন, “খাদক থেকে বের হল খাদ্য, বলবান থেকে বের হল মিষ্ট দ্রব্য।” তারা তিন দিনের সেই হেঁয়ালির অর্থ করতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6925', '7', '14', '15', 'পরে সপ্তম দিনের তারা শিম্‌শোনের স্ত্রীকে বলল, “তুমি নিজের স্বামীকে খোসামোদ, যাতে তিনি ধাঁধার অর্থ আমাদেরকে বলেন; না হলে আমরা তোমাকে ও তোমার পিতৃকুলকে আগুনে পুড়িয়ে মারব। তোমরা কি আমাদেরকে দরিদ্র করার জন্য এই জায়গায় নিমন্ত্রণ করেছ? তাই নয় কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6926', '7', '14', '16', 'তখন শিম্‌শোনের স্ত্রী স্বামীর কাছে কেঁদে বলল, “তুমি আমাকে শুধুই ঘৃণা কর, ভালবাস না; আমার স্বজাতীয়দেরকে একটা ধাঁধা বললে, কিন্তু আমাকে তা বুঝিয়ে দিলে না।” তিনি তাঁকে বললেন, “দেখ, আমার বাবা-মাকেও তা বুঝিয়ে দেয়নি, তবে তোমাকে কি বোঝাব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6927', '7', '14', '17', 'তার স্ত্রী উৎসব-সপ্তাহের শেষ পর্যন্ত তাঁর কাছে কাঁদল; পরে তিনি সপ্তম দিনের তাকে বলে দিলেন; কারণ সে তাঁকে ক্রমাগত খোসামোদ করেছিল। পরে ঐ স্ত্রী স্বজাতীয়দেরকে ধাঁধার অর্থ বলে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6928', '7', '14', '18', 'পরে সপ্তম দিনের সূর্য্য অস্ত যাবার আগে ঐ নগরের লোকেরা তাঁকে বলল, “মধু থেকে মিষ্ট আর কি? আর সিংহের থেকে বলবান্‌ কি?” তিনি তাদেরকে বললেন, “তোমরা যদি আমার গাভী দিয়ে চাষ না করতে, তবে আমার ধাঁধার অর্থ খুঁজে পেতে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6929', '7', '14', '19', 'পরে সদাপ্রভুর আত্মা তাঁর ওপরে সবলে আসলেন, আর তিনি অস্কিলোনে (শহরে) নেমে গিয়ে সেখানকার ত্রিশ জনকে আঘাত করে তাদের বস্ত্র খুলে নিয়ে ধাঁধার অর্থকারীদেরকে জোড়া জোড়া বস্ত্র দিলেন। আর সে প্রচন্ড রেগে গেল; তিনি পিতার বাড়িতে উঠে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6930', '7', '14', '20', 'পরে শিম্‌শোনের যে প্রিয় বন্ধু তার কাছে এসেছিল, তাকে তাঁর স্ত্রী দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6931', '7', '15', '1', '¶ কিছু দিন পরে গম কাটার দিনের শিম্‌শোন এক ছাগলের বাচ্চা সঙ্গে নিয়ে নিজের স্ত্রীর সঙ্গে দেখা করতে গেলেন; তিনি বললেন, “আমি নিজের স্ত্রীর ঘরে প্রবেশ করব৷” কিন্তু সেই স্ত্রীর পিতা তাঁকে ভিতরে যেতে দিল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('6932', '7', '15', '2', 'তার পিতা বলল, “আমি নিশ্চয় মনে করেছিলাম, তুমি তাঁকে খুবই ঘৃণা করলে, তাই আমি তাকে তোমার প্রিয় বন্ধুকে দিয়েছি; তার ছোট বোন কি তার থেকে সুন্দরী না? অনুরোধ করি, এর পরিবর্তে তাকেই গ্রহণ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6933', '7', '15', '3', 'শিম্‌শোন তাদেরকে বললেন, “এ বার আমি পলেষ্টীয়দের অনিষ্ট করলেও তাদের সম্বন্ধে নির্দোষ হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6934', '7', '15', '4', 'পরে শিম্‌শোন গিয়ে তিনশো শিয়াল ধরে মশাল নিয়ে তাদের লেজে লেজে যোগ করে দুই দুই লেজে এক একটি করে মশাল বাঁধলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6935', '7', '15', '5', 'পরে সেই মশালে আগুন দিয়ে পলেষ্টীয়দের শস্যক্ষেত্রে ছেড়ে দিলেন; তাতে বাঁধা আঁটি, ক্ষেত্রের শস্য ও জিতবৃক্ষের উদ্যান সবই পুড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6936', '7', '15', '6', 'তখন পলেষ্টীয়েরা জিজ্ঞাসা করল, “এ কাজ কে করল? লোকেরা বলল, তিম্নায়ীয়ের জামাই শিম্‌শোন করেছে; যেহেতু তার শ্বশুর তার স্ত্রীকে নিয়ে তার বন্ধুকে দিয়েছে।” তাতে পলেষ্টীয়েরা এসে সেই স্ত্রীকে ও তার পিতাকে আগুনে পুড়িয়ে মারল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6937', '7', '15', '7', 'শিম্‌শোন তাদেরকে বললেন, “তোমরা যদি এই ধরনের কাজ কর, তবে আমি নিশ্চয়ই তোমাদের প্রতিশোধ নেব, তারপর শান্ত হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6938', '7', '15', '8', 'পরে তিনি তাদেরকে আঘাত করলেন, কোমরের ওপরে উরুতে ভীষণভাবে আঘাত করলেন; আর নেমে গিয়ে ঐটম পাথরের গুহায় বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6939', '7', '15', '9', 'আর পলেষ্টীয়েরা উঠে গিয়ে যিহূদা দেশে শিবির তৈরী করে লিহীতে বিস্তৃত থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6940', '7', '15', '10', 'তাতে যিহূদার লোকেরা জিজ্ঞাসা করল, “তোমরা আমাদের বিরুদ্ধে কেন আসলে?” তারা বলল, “শিম্‌শোনকে বাঁধতে এসেছি; সে আমাদের সঙ্গে যেমন করেছে, আমরাও তার সঙ্গে তেমন করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6941', '7', '15', '11', 'তখন যিহূদার তিন হাজার লোক ঐটম পাথরের গুহায় নেমে গিয়ে শিম্‌শোনকে বলল, “পলেষ্টীয়েরা যে আমাদের কর্তা, তা তুমি কি জান না?” শিমশোন তাদেরকে বলল, “তবে আমাদের প্রতি যেমন করেছে, আমিও তাদের প্রতি সেরকম করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6942', '7', '15', '12', 'তারা তাঁকে বলল, “আমরা পলেষ্টীয়দের হাতে সমর্পণ করবার জন্য তোমাকে বাঁধতে এসেছি।” শিম্‌শোন তাদেরকে বললেন, “তোমরা আমাকে আক্রমণ করবে না, আমার কাছে এই শপথ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6943', '7', '15', '13', 'তারা বলল, “না, কেবল তোমাকে দৃঢ়ভাবে বেঁধে তাদের হাতে সমর্পণ করব, কিন্তু আমরা যে তোমাকে হত্যা করব, তা না।” পরে তারা দু গাছা নূতন দড়ি দিয়ে তাঁকে বেঁধে ঐ পাথর থেকে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6944', '7', '15', '14', 'তিনি লিহীতে পৌঁছালে পলেষ্টীয়েরা তার কাছে গিয়ে জয়ধ্বনি করল। তখন সদাপ্রভুর আত্মা সবলে তাঁর ওপরে আসলেন, আর তাঁর দু হাতে দুটি দড়ি আগুনে পোড়া শণের মতো হল এবং তাঁর দুই হাত থেকে বেড়ি খসে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6945', '7', '15', '15', 'পরে তিনি গাধার টাটকা চোয়ালের হাড় দেখতে পেয়ে হাত বাড়িয়ে তা নিয়ে তা দিয়ে হাজার লোককে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6946', '7', '15', '16', 'আর শিম্‌শোন বললেন, “গর্দ্দভের টাটকা চোয়ালের হাড় দিয়ে রাশির উপরে রাশি হল, গর্দ্দভের টাটকা চোয়ালের হাড় দিয়ে হাজার জনকে আঘাত করলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6947', '7', '15', '17', 'পরে তিনি কথা শেষ করে হাত থেকে ঐ চোয়ালের হাড় নিয়ে ছুঁড়ে দিলেন, আর সেই জায়গায় নাম রামৎলিহী [হনূ-গিরি] রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6948', '7', '15', '18', 'পরে তিনি অতিশয় তৃষ্ণার্ত হওয়াতে সদাপ্রভুকে ডেকে বললেন, “তুমি নিজের দাসের হাত দিয়ে এই বিজয়লাভ করেছ, এখন আমি তৃষ্ণার জন্য মারা পড়ি ও অচ্ছিন্নত্বক লোকদের হাতে পড়ি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6949', '7', '15', '19', 'তাতে ঈশ্বর লিহীতে অবস্থিত শূন্যগর্ভ জায়গা ভেদ করলেন ও তা থেকে জল বেরিয়ে এল; তখন তিনি জল পান করলে তাঁর শক্তি ফিরে এল ও তিনি সজীব হলেন; অতএব তার নাম ঐন্‌-হক্কোরী [আহ্বানকারীর উনুই] রাখা হল; তা আজও লিহীতে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6950', '7', '15', '20', 'পলেষ্টীয়দের দিনের তিনি কুড়ি বছর ধরে ইস্রায়েলের বিচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6951', '7', '16', '1', '¶ আর শিম্‌শোন ঘসাতে গিয়ে সেখানে একটা বেশ্যাকে দেখে তার কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6952', '7', '16', '2', '“তাতে শিম্‌শোন এই জায়গায় এসেছে,” এই কথা শুনে ঘসাতীয়েরা তাঁকে ঘিরে রেখে সমস্ত রাত্রি তার জন্য নগরের দরজার কাছে লুকিয়ে থাকল, সমস্ত রাত্রি চুপ করে থাকল, বলল, “সকাল হলে আমরা তাকে হত্যা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6953', '7', '16', '3', 'কিন্তু শিম্‌শোন মাঝরাত পর্যন্ত শয়ন করলেন, মাঝেরাতে উঠে তিনি নগর-দ্বারের স্তম্ভশুদ্ধ দুটো কবাট ও দুই বাজু ধরে উপড়ালেন এবং কাঁধে করে হিব্রোণের সামনের পর্বত শৃঙ্গে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6954', '7', '16', '4', '¶ তারপরে তিনি সোরেক উপত্যকার একটা স্ত্রীলোককে ভালবাসলেন, তার নাম দলীলা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6955', '7', '16', '5', 'তাতে পলেষ্টীয়দের শাসকেরা সেই স্ত্রীর কাছে এসে তাকে বললেন, “তুমি তাকে খোসামোদ করে দেখ, কিসে তার এমন মহাবল হয় ও কিসে আমরা তাকে জয় করে কষ্ট দেবার জন্য রাখতে পারব; তাতে আমরা প্রত্যেকে তোমাকে এগারোশো রূপার মুদ্রা দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6956', '7', '16', '6', 'তখন দলীলা শিম্‌শোনকে বলল, “অনুরোধ করি, তোমার এমন মহাবল কিসে হয়, আর কষ্ট দেবার জন্য কিসে তোমাকে বাঁধতে পারা যায়, তা আমাকে বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6957', '7', '16', '7', 'শিম্‌শোন তাকে বললেন, “শুকনো হয়নি, এমন সাত গাছা কাঁচা তাঁত দিয়ে যদি তারা আমাকে বাঁধে, তবে আমি দুর্বল হয়ে অন্য লোকের সমান হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6958', '7', '16', '8', 'পলেষ্টীয়দের শাসকেরা অশুষ্ক সাত গাছা কাঁচা তাঁত এনে সেই স্ত্রীকে দিলেন; আর সে তা দিয়ে তাকে বাঁধলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6959', '7', '16', '9', 'তখন তার অন্তরাগারে গোপনভাবে লোক বসেছিল। পরে দলীলা তাঁকে বলল, “হে শিম্‌শোন, পলেষ্টীয়েরা তোমাকে ধরল।” তাতে আগুনের স্পর্শে শনের দড়ি যেমন ছিঁড়ে যায়, তেমন তিনি ঐ তাঁত সব ছিঁড়ে ফেললেন; এই ভাবে তাঁর শক্তি জানা গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6960', '7', '16', '10', 'পরে দলীলা শিম্‌শোনকে বলল, “দেখ, তুমি আমাকে উপহাস করলে, আমাকে মিথ্যা কথা বললে; এখন অনুরোধ করি, কিসে তোমাকে বাঁধতে পারা যায়, তা আমাকে বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6961', '7', '16', '11', 'তিনি তাকে বললেন, “যে দড়ি দিয়ে কোন কাজ করা হয়নি, এমন কয়েক গাছা নূতন দড়ি দিয়ে যদি তারা আমাকে বাঁধে, তবে আমি দুর্বল হয়ে অন্য লোকের সমান হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6962', '7', '16', '12', 'তাতে দলীলা নতুন দড়ি দিয়ে তাঁকে তারা বাঁধলো; পরে তাঁকে বলল, “হে শিম্‌শোন, পলেষ্টীয়েরা তোমাকে ধরল।” তখন অন্তরাগারে গোপনভাবে লোক বসেছিল। কিন্তু তিনি নিজের হাত থেকে সুতোর মতো ঐ সব ছিঁড়ে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6963', '7', '16', '13', 'পরে দলীলা শিম্‌শোনকে বলল, “এখন পর্যন্ত তুমি আমাকে উপহাস করলে, আমাকে মিথ্যা কথা বললে; কিসে তোমাকে বাঁধতে পারা যায়, আমাকে বল না।” তিনি বললেন, “তুমি যদি আমার মাথার সাত গুচ্ছ চুল তাঁতের সঙ্গে বোনো, তবে হতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6964', '7', '16', '14', 'তাতে সে তাঁতের গোঁজের সঙ্গে তা বেঁধে তাঁকে বলল, “হে শিম্‌শোন, পলেষ্টীয়েরা তোমাকে ধরল। তখন তিনি ঘুম থেকে জেগে উঠে তানা শুদ্ধ তাঁতের গোঁজ উপড়িয়ে ফেললেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6965', '7', '16', '15', 'পরে দলীলা তাঁকে বলল, “তুমি কিভাবে বলতে পার যে, তুমি আমাকে ভালবাস? তোমার মন তো আমাতে নেই; এই তিন বার তুমি আমাকে উপহাস করলে; কিসে তোমার এমন মহাবল হয়, তা আমাকে বললে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6966', '7', '16', '16', 'এই ভাবে সে প্রতিদিন কথা দিয়ে তাঁকে বিরক্ত করে এমন ব্যস্ত করে তুলল যে, প্রাণধারণে তাঁর বিরক্তি বোধ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6967', '7', '16', '17', 'তাই তিনি মনের সমস্ত কথা ভেঙে বললেন, তাঁকে বললেন, আমার মস্তকে কখনও ক্ষুর ওঠেনি, কারণ মায়ের গর্ভ থেকে আমি ঈশ্বরের উদ্দেশ্যে নাসরীয়; ক্ষৌরি হলে আমার বল আমাকে ছেড়ে যাবে এবং আমি দুর্বল হয়ে অন্য সব লোকের সমান হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6968', '7', '16', '18', 'তখন, এ আমাকে মনের সব কথা ভেঙে বলেছে বুঝে, দলীলা লোক পাঠিয়ে পলেষ্টীয়দের শাসকদেরকে ডেকে বলল, “এই বার আসুন, কারণ সে আমাকে মনের সমস্ত কথা ভেঙে বলেছে।” তাতে পলেষ্টীয়দের শাসকেরা টাকা হাতে করে তার কাছে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6969', '7', '16', '19', 'পরে সে নিজের উরুর উপরে তাঁকে ঘুম পাড়াল এবং এক জনকে ডেকে তাঁর মস্তকের সাত গোছা চুল কেটে দিল; এই ভাবে সে তাঁকে কষ্ট দিতে আরম্ভ করল, আর তাঁর বল তাঁকে ছেড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6970', '7', '16', '20', 'পরে সে বলল, “হে শিম্‌শোন, পলেষ্টীয়েরা তোমাকে ধরল।” তখন তিনি ঘুম থেকে উঠে বললেন, “অন্যান্য দিনের র মতো বাইরে গিয়ে গা ঝাড়া দেব।” কিন্তু সদাপ্রভু যে তাঁকে ত্যাগ করেছেন, তা তিনি বুঝলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6971', '7', '16', '21', 'তখন পলেষ্টীয়েরা তাঁকে ধরে তাঁর দুই চোখ উপড়িয়ে নিল; এবং তাঁকে ঘসাতে এনে পিতলের দুই শেকল দিয়ে বেঁধে দিল; তিনি কারাগারে যাঁতা পেষণ করতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6972', '7', '16', '22', 'তবু মাথা মুণ্ডন করার পর তাঁর মাথার চুল আবার বৃদ্ধি পেতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6973', '7', '16', '23', '¶ পরে পলেষ্টীয়দের শাসকেরা নিজেদের দেবতা দাগোনের উদ্দেশে মহাযজ্ঞ ও আমোদ প্রমোদ করতে জড়ো হলেন; কারণ তারা বললেন, “আমাদের দেবতা আমাদের শত্রু শিম্‌শোনকে আমাদের হাতে দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6974', '7', '16', '24', 'আর তাঁকে দেখে লোকেরা নিজেদের দেবতার প্রশংসা করতে লাগল; কারণ তারা বলল, “এই যে ব্যক্তি আমাদের শত্রু ও আমাদের দেশনাশক, যে আমাদের অনেক লোককে হত্যা করেছে, একে আমাদের দেবতা আমাদের হাতে দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6975', '7', '16', '25', 'তাদের অন্তঃকরণ প্রফুল্ল হলে তারা বলল, “শিম্‌শোনকে ডাক, সে আমাদের কাছে কৌতুক করুক।” তাতে লোকেরা কারাগৃহ থেকে শিম্‌শোনকে ডেকে আনল, আর তিনি তাদের সামনে কৌতুক করতে লাগলেন। তারা স্তম্ভ সকলের মধ্যে তাঁকে দাঁড় করিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6976', '7', '16', '26', 'পরে যে বালক হাত দিয়ে শিম্‌শোনকে ধরেছিল, তিনি তাঁকে বললেন, “আমাকে ছেড়ে দাও, যে দুই স্তম্ভের উপরে গৃহের ভার আছে, তা আমাকে স্পর্শ করতে দাও; আমি ওতে হেলান দিয়ে দাঁড়াব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6977', '7', '16', '27', 'পুরুষে ও স্ত্রীলোকে সেই বাড়ি পরিপূর্ণ ছিল, আর পলেষ্টীয়দের সব শাসক সেখানে ছিলেন এবং ছাদের উপরে স্ত্রী পুরুষ প্রায় তিনহাজার লোক শিম্‌শোনের কৌতুক দেখছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6978', '7', '16', '28', 'তখন শিম্‌শোন সদাপ্রভুকে ডেকে বললেন, “হে প্রভু সদাপ্রভু, অনুগ্রহ করে কেবল এই একটি বার আমাকে বলবান্‌ করুন, যেন আমি পলেষ্টীয়দেরকে আমার দুই চোখের জন্য একেবারেই প্রতিশোধ দিতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6979', '7', '16', '29', 'পরে শিম্‌শোন, মধ্যস্থিত যে দুই স্তম্ভের ওপরে গৃহের ভার ছিল, তা ধরে তার একটির উপরে ডান হাত দিয়ে, অন্যটির উপরে বাঁ হাত দিয়ে নির্ভর করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6980', '7', '16', '30', 'আর পলেষ্টীয়দের সঙ্গে আমার প্রাণ যাক, এই বলে শিম্‌শোন নিজের সমস্ত শক্তি দিয়ে নত হয়ে পড়লেন; তাতে ঐ গৃহ শাসকদের ও যত লোক ভিতরে ছিল, সমস্ত লোকের ওপরে পড়ল; এই ভাবে তিনি জীবনকালে যত লোক হত্যা করেছিলেন, মরণকালে তার থেকে বেশি লোককে হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6981', '7', '16', '31', 'পরে তাঁর ভায়েরা ও তাঁর সমস্ত পিতৃকুল নেমে এসে তাঁকে নিয়ে সরা ও ইষ্টায়োলের মাঝখানে তাঁর পিতার মানোহের কবরস্থানে তাঁর কবর দিল। তিনি কুড়ি বছর ইস্রায়েলের বিচার করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6982', '7', '17', '1', '¶ ইফ্রয়িমের পাহাড়ি অঞ্চলে মীখা নামে এক ব্যক্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6983', '7', '17', '2', 'সে নিজের মাকে বলল, “যে এগারশো রূপার মুদ্রা তোমার কাছ থেকে চুরি গিয়েছিল, যে বিষয়ে তুমি শাপ দিয়েছিলে ও আমাকে বলেছিলে, দেখ, সেই রূপা আমার কাছে আছে, আমিই তা নিয়েছিলাম।” তার মা বলল, “বৎস, তুমি সদাপ্রভুর আশীর্বাদপাত্র হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6984', '7', '17', '3', 'পরে সে ঐ এগারোশো রূপা মুদ্রা মাকে ফিরিয়ে দিলে তার মা বলল, “আমি এই রূপা সদাপ্রভুর উদ্দেশ্যে পবিত্র করছি; আমার ছেলে এটা আমার হাত থেকে নিয়ে, এক ছাঁচে ঢালা ও এক ক্ষোদিত প্রতিমা নির্মাণ করুক। অতএব এখন এটা তোমাকে ফিরিয়ে দিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6985', '7', '17', '4', 'সে নিজের মাকে ঐ রূপা ফিরিয়ে দিলে তার মা দুশো রূপা মুদ্রা নিয়ে স্বর্ণকারকে দিল; আর সে এক ছাঁচে ঢালা ও এক ক্ষোদিত প্রতিমা নির্মাণ করলে তা মীখার ঘরে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6986', '7', '17', '5', 'ঐ মীখার এক (বিগ্রহ) মন্দির ছিল; আর সে এক এফোদ ও কয়েকটি ঠাকুর নির্মাণ করল এবং নিজের এক ছেলের হাতে দিলে সে তার পুরোহিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6987', '7', '17', '6', 'ঐ দিনের ইস্রায়েলের মধ্যে রাজা ছিল না, যার দৃষ্টিতে যা ভাল মনে হত, সে তাই করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6988', '7', '17', '7', 'সেই দিন যিহূদা গোষ্ঠীর বৈৎলেহম-যিহূদার একটা লোক ছিল, সে লেবীয়, ও সে সেখানে বাস করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6989', '7', '17', '8', 'সেই ব্যক্তি যেখানে জায়গা পেতে পারে, সেখানে বাস করবার জন্য নগর থেকে, বৈৎলেহম-যিহূদা থেকে, চলে গিয়ে ইফ্রয়িমের পাহাড়ি অঞ্চলে ঐ মীখার বাড়িতে পৌঁছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6990', '7', '17', '9', 'মীখা তাকে জিজ্ঞাসা করল, “তুমি কোথা থেকে আসলে?” সে তাকে বলল, “আমি বৈৎলেহম-যিহূদার এক জন লেবীয়; যেখানে জায়গা পাই, সেখানে বাস করতে যাচ্ছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6991', '7', '17', '10', 'মীখা তাকে বলল, “তুমি আমার এখানে থাক, আমার বাবা ও পুরোহিত হও, আমি বছরে তোমাকে দশটা রূপার মুদ্রা, এক জোড়া বস্ত্র ও তোমার খাদ্য দ্রব্য দেব।” তাতে সেই লেবীয় ভিতরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6992', '7', '17', '11', 'সেই লেবীয় তার সেখানে থাকতে রাজি হল; আর এই যুবক তার এক ছেলের মত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6993', '7', '17', '12', 'পরে মীখা সেই লেবীয়ের পাওনা হাতে দিল, আর সেই যুবক মীখার পুরোহিত হয়ে তার বাড়িতে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6994', '7', '17', '13', 'তখন মীখা বলল, “এখন আমি জানলাম যে, সদাপ্রভু আমার মঙ্গল করবেন, যেহেতু এক জন লেবীয় আমার পুরোহিত হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6995', '7', '18', '1', '¶ সেই দিনের ইস্রায়েলের মধ্যে (কোনো) রাজা ছিল না; আর সেই দিনের দানীয় বংশ নিজেদের বসবাসের জন্য অধিকারের চেষ্টা করছিল, কারণ সেই দিন পর্যন্ত ইস্রায়েল-বংশগুলোর মধ্যে তারা অধিকার প্রাপ্ত হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6996', '7', '18', '2', 'তখন দান-সন্তানরা নিজেদের পূর্ণ সংখ্যা থেকে নিজেদের গোষ্ঠীর পাঁচ জন বীর পুরুষকে দেশ নিরীক্ষণ ও অনুসন্ধান করবার জন্য সরা ও ইষ্টায়োল থেকে পাঠাল; তাদেরকে বলল, “তোমরা যাও, দেশ অনুসন্ধান কর;” তাতে তারা ইফ্রয়িমের পাহাড়ি অঞ্চলে মীখার বাড়ি পর্যন্ত গিয়ে সেই জায়গায় রাত কাটাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('6997', '7', '18', '3', 'তারা যখন মীখার বাড়িতে ছিল, তখন সেই লেবীয় যুবকের স্বর চিনে কাছে গিয়ে তাকে জিজ্ঞাসা করল, “এখানে তোমাকে কে এনেছে? এবং এ জায়গায় তুমি কি করছ? আর এখানে তোমার কি আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6998', '7', '18', '4', 'সে তাদেরকে বলল, “মীখা আমার প্রতি এই এই ধরনের ব্যবহার করেছেন, তিনি আমাকে বেতন দিচ্ছেন, আর আমি তার পুরোহিত হয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('6999', '7', '18', '5', 'তখন তারা বলল, “অনুরোধ করি, ঈশ্বরের কাছে জিজ্ঞাসা কর, যেন আমাদের গন্তব্য পথে মঙ্গল হবে কি না, তা আমরা জানতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7000', '7', '18', '6', 'পুরোহিত তাদেরকে বলল, “ভালোভাবে যাও, তোমরা যেখানে যাবে, তোমাদের পথ সদাপ্রভুর সামনে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7001', '7', '18', '7', 'পরে সেই পাঁচ জন যাত্রা করে লয়িশে আসল। তারা দেখল, সেখানকার লোকেরা সীদোনীয়দের রীতি অনুসারে সুস্থির ও নিশ্চিন্ত হয়ে নির্বিঘ্নে বাস করছে এবং সে দেশে কোন বিষয়ে (কোনো অভাব নেই যা) তাদেরকে অপ্রস্তুত করতে পারে, কর্তৃত্ববিশিষ্ট এমন কেউ নেই (আরামের কোনো লোকের সঙ্গে) আর সীদোনীয়দের থেকে তারা অনেক দূরে এবং অন্য কারোর সঙ্গে তাদের সম্বন্ধ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7002', '7', '18', '8', 'পরে ওরা সরা ও ইষ্টায়োলে নিজের ভাইদের কাছে আসল; তাদের ভাইয়েরা জিজ্ঞাসা করল, “তোমরা কি বল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7003', '7', '18', '9', 'তারা বলল, “ওঠ, আমরা সেই লোকদের বিরুদ্ধে যাই; আমরা সে দেশ দেখেছি; আর দেখ, তা অতি উত্তম, তোমরা কেন চুপ করে আছ? সেই দেশ অধিকার করবার জন্য সেখানে যেতে দেরী কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7004', '7', '18', '10', 'তোমরা গেলেই নির্বিঘ্ন এক লোক-সমাজের কাছে পৌছাবে, আর দেশ বিস্তীর্ণ; ঈশ্বর তোমাদের হাতে সেই দেশ সমর্পণ করেছেন; আর সেখানে পৃথিবীর কোন বস্তুর অভাব নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7005', '7', '18', '11', 'তখন দানীয় গোষ্ঠীর ছয়শো লোক যুদ্ধাস্ত্রে সুসজ্জ হয়ে সেখান থেকে অর্থাৎ সরা ও ইষ্টায়োল থেকে যাত্রা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7006', '7', '18', '12', 'তারা যিহূদার কিরিয়ৎ-যিয়ারীমে উঠে গিয়ে সেখানে শিবির তৈরী করল। এই কারণ আজ পর্যন্ত সেই জায়গাকে মহনে-দান [দানের শিবির] বলে; দেখ, তা কিরিয়ৎ-যিয়ারীমের পিছনে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7007', '7', '18', '13', 'পরে তারা সেখান থেকে পর্বতময় ইফ্রয়িমের পাহাড়ি অঞ্চলে গেল, ও মীখার বাড়ি পর্যন্ত এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7008', '7', '18', '14', 'তখন, যে পাঁচ জন লয়িশ প্রদেশ অনুসন্ধান করতে এসেছিল, তারা নিজের ভাইদেরকে বলল, “তোমরা কি জান যে, এই বাড়িতে এক এফোদ, কয়েকটা ঠাকুর, এক ক্ষোদিত প্রতিমা ও ছাঁচে ঢালা এক প্রতিমা আছে? এখন তোমাদের যা কর্তব্য, তা বিবেচনা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7009', '7', '18', '15', 'পরে তারা সেই দিকে ফিরে মীখার বাড়িতে ঐ লেবীয় যুবকের ঘরে এসে তার মঙ্গল জিজ্ঞাসা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7010', '7', '18', '16', 'আর দান-সন্তানদের মধ্যে যুদ্ধাস্ত্রে সুসজ্জ সেই ছয়শো পুরুষ প্রবেশদ্বারে দাঁড়িয়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7011', '7', '18', '17', 'আর দেশ নিরীক্ষণের জন্য যারা গিয়েছিল, সেই পাঁচ জন উঠে গেল; তারা সেখানে প্রবেশ করে ঐ ক্ষোদিত প্রতিমা, এফোদ, ঠাকুরগুলি ও ছাঁচে ঢালা প্রতিমা তুলে নিল; এবং ঐ পুরোহিত যুদ্ধাস্ত্রে সুসজ্জ ঐ ছয়শো পুরুষের সঙ্গে দ্বার-প্রবেশ-স্থানে দাঁড়িয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7012', '7', '18', '18', 'যখন ওরা মীখার বাড়িতে প্রবেশ করে সেই ক্ষোদিত প্রতিমা, এফোদ, ঠাকুরগুলো ও ছাঁচে ঢালা প্রতিমা তুলে নিল, তখন পুরোহিত তাদেরকে বলল, “তোমরা কি করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7013', '7', '18', '19', 'তারা বলল, “চুপ কর, মুখে হাত দিয়ে আমাদের সঙ্গে সঙ্গে চল এবং আমাদের বাবা ও পুরোহিত হও। তোমার পক্ষে কোন্‌টা ভাল, এক জনের কুলের পুরোহিত হওয়া, না ইস্রায়েলের এক বংশের ও গোষ্ঠীর পুরোহিত হওয়া?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7014', '7', '18', '20', 'তাতে পুরোহিতের মন আনন্দিত হল, সে ঐ এফোদ, ঠাকুরগুলো ও ক্ষোদিত প্রতিমা নিয়ে সে লোকদের মধ্যবর্ত্তী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7015', '7', '18', '21', 'আর তারা মুখ ফিরিয়ে চলে গেল এবং ছোট ছেলে-মেয়ে, পশু ও দ্রব্য সামগ্রী নিজেদের সামনে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7016', '7', '18', '22', 'তারা মীখার বাড়ি থেকে কিছুটা দূরে যাওয়ার পর মীখার বাড়ির কাছের বাড়িগুলির লোকেরা জড়ো হয়ে দান-সন্তানদের কাছে গিয়ে উপস্থিত হল এবং দান-সন্তানদেরকে ডাকতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7017', '7', '18', '23', 'তাতে তারা মুখ ফিরিয়ে মীখাকে বলল, “তোমার কি হয়েছে, যে, তুমি এত লোক সঙ্গে করে নিয়ে আসছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7018', '7', '18', '24', 'সে বলল, “তোমরা আমার তৈরী দেবতা ও পুরোহিতকে চুরি করে নিয়ে যাচ্ছ, এখন আমার আর কি আছে?” অতএব “তোমার কি হয়েছে? এটা আমাকে কেন জিজ্ঞাসা করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7019', '7', '18', '25', 'দান-সন্তানরা তাকে বলল, “আমাদের মধ্যে যেন তোমার রব শোনা না যায়; পাছে (অত্যন্ত) রাগী লোকেরা তোমাদের উপর পড়ে এবং তুমি সপরিবারে প্রাণ হারাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7020', '7', '18', '26', 'পরে দান-সন্তানরা নিজের পথে গেল এবং মীখা তাদেরকে নিজের থেকে বেশি বলবান দেখে ফিরল, নিজের বাড়িতে ফিরে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7021', '7', '18', '27', 'পরে তারা মীখার তৈরী সমস্ত বস্তু ও তার পুরোহিতকে সঙ্গে নিয়ে লয়িশে সেই সুস্থির ও নিশ্চিন্ত লোক-সমাজের কাছে উপস্থিত হল এবং তরোয়াল দিয়ে তাদেরকে হত্যা করল, আর নগর-আগুনে পুড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7022', '7', '18', '28', 'উদ্ধারকর্তা কেউ ছিল না, কারণ সে নগর সীদোন থেকে দূরে ছিল এবং অন্য কারও সঙ্গে তাদের সম্বন্ধে ছিল না। আর তা বৈৎ-রহোবের কাছাকাছি উপত্যকা ছিল। পরে তারা ঐ নগর নির্মাণ করে সেখানে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7023', '7', '18', '29', 'আর তাদের পূর্বপুরুষ (পিতা) যে দান ইস্রায়েলের পুত্র, তার নাম অনুসারে সেই নগরের নাম দান রাখল; কিন্তু আগে সেই নগরের নাম লয়িশ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7024', '7', '18', '30', 'আর দান-সন্তানরা নিজেদের জন্য সেই ক্ষোদিত প্রতিমা স্থাপন করল এবং সেই দেশের লোকদের বন্দিত্বের দিন পর্যন্ত মোশির পুত্র গের্শোমের সন্তান যোনাথন এবং তার সন্তানরা দানীয় বংশের পুরোহিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7025', '7', '18', '31', 'আর যত দিন শীলোতে ঈশ্বরের গৃহ (তাঁবু) থাকল, তারা নিজেদের জন্য মীখার তৈরী ঐ ক্ষোদিত প্রতিমা স্থাপন করে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7026', '7', '19', '1', '¶ সেই দিনের ইস্রায়েলের মধ্যে (কোনো) রাজা ছিল না। আর ইফ্রয়িমের পাহাড়ি অঞ্চলে প্রান্তভাগে এক জন লেবীয় বাস করত; সে বৈৎলেহম-যিহূদা থেকে এক উপপত্নী গ্রহণ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7027', '7', '19', '2', 'পরে সেই উপপত্নী তার বিরুদ্ধে ব্যভিচার করল এবং তাকে ত্যাগ করে বৈৎলেহম-যিহূদায় নিজের বাবার বাড়িতে গিয়ে চার মাস সে জায়গায় থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7028', '7', '19', '3', 'পরে তার স্বামী উঠে তাকে সান্ত্বনা দিয়ে বলল ও ফিরিয়ে আনতে তার কাছে গেল, তার সঙ্গে তার চাকর ও দুটি গাধা ছিল। তার উপপত্নী তাকে বাবার বাড়ির মধ্যে নিয়ে গেলে সেই যুবতীর বাবা তাকে দেখে আনন্দ সহকারে তার সঙ্গে দেখা করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7029', '7', '19', '4', 'তার শ্বশুর ঐ যুবতীর বাবা আগ্রহ সহকারে তাকে রাখলে সে তার সঙ্গে তিন দিন থাকল; এবং তারা সেই জায়গায় ভোজন পান ও রাত্রি যাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7030', '7', '19', '5', 'পরে চতুর্থ দিনের তারা ভোরবেলায় ঘুম থেকে উঠল, আর সে যাবার জন্য তৈরী হল। তখন সেই যুবতীর বাবা জামাইকে বলল, “কিছু খেয়ে-দেয়ে নিজেকে বলযুক্ত কর, পরে নিজের পথে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7031', '7', '19', '6', 'তাতে তারা দুই জন একসঙ্গে বসে ভোজন পান করল; পরে যুবতীর বাবা সেই ব্যক্তিকে বলল, “অনুরোধ করি, রাজি হও, এই রাতটুকু অপেক্ষা কর, আনন্দিত হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7032', '7', '19', '7', 'তবুও সেই ব্যক্তি যাবার জন্য উঠল; কিন্তু তার শ্বশুর তাকে অনুরোধ করলে সে সেই রাত্রিতে সেখানে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7033', '7', '19', '8', 'পরে পঞ্চম দিনের সে যাবার জন্য ভোরবেলায় উঠল; আর যুবতীর পিতা তাকে বলল, “অনুরোধ করি, নিজেকে বলযুক্ত কর, বিকাল পর্যন্ত তোমরা অপেক্ষা কর;” তাতে তারা উভয়ে আহার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7034', '7', '19', '9', 'পরে সেই পুরুষ, তার উপপত্নী ও চাকর যাবার জন্য উঠলে তার শ্বশুর ঐ যুবতীর বাবা তাকে বলল, “দেখ, প্রায় দিন শেষ হল, অনুরোধ করি, তোমরা এই রাতটুকু অপেক্ষা কর; দেখ, বেলা শেষ হয়েছে; তুমি এক জায়গায় রাত কাটাও, আনন্দিত হও; কাল তোমরা ভোরবেলায় উঠলেই তুমি তোমার তাঁবুতে যেতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7035', '7', '19', '10', 'কিন্তু ঐ ব্যক্তি সেই রাতে অপেক্ষা করতে রাজি হল না; সে উঠে যাত্রা করে যিবূষের অর্থাৎ যিরূশালেমের সামনে এসে উপস্থিত হল; তার সঙ্গে সাজানো দুটি গাধা ছিল; আর তার উপপত্নীও সঙ্গে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7036', '7', '19', '11', 'যিবূষের কাছে উপস্থিত হলে দিন প্রায় একেবারে শেষ হল; তাতে চাকরটা নিজের কর্তাকে বলল, “অনুরোধ করি, আসুন, আমরা যিবূষীয়দের এই নগরে প্রবেশ করে রাত কাটাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7037', '7', '19', '12', 'কিন্তু তার কর্তা তাকে বলল, “যারা ইস্রায়েলীয় না, এমন বিজাতীয়দের নগরে আমরা প্রবেশ করব না; আমরা বরং এগিয়ে গিয়ে গিবিয়াতে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7038', '7', '19', '13', 'সে চাকরটাকে আরও বলল, “এস, আমরা এই অঞ্চলের কোনো জায়গায় যাই, গিবিয়াতে কিম্বা রামাতে রাত কাটাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7039', '7', '19', '14', 'এই ভাবে তারা এগিয়ে চলল; পরে বিন্যামীনের অধিকারভুক্ত গিবিয়ার কাছে উপস্থিত হলে সূর্য্য অস্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7040', '7', '19', '15', 'তখন তারা গিবিয়াতে প্রবেশ ও রাত্রিবাস করার জন্য পথ ছেড়ে সেখানে গেল; সে সেখানে গিয়ে ঐ নগরের চকে বসে থাকল; কোন ব্যক্তি তাদেরকে নিজের বাড়িতে রাতে থাকবার জন্য জায়গা দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7041', '7', '19', '16', 'আর দেখ, এক জন বৃদ্ধ সন্ধ্যাবেলায় মাঠ থেকে কাজ করে আসছিলেন; সেই ব্যক্তি ইফ্রয়িমের পাহাড়ি অঞ্চলের লোক; আর তিনি গিবিয়াতে বাস করছিলেন, কিন্তু নগরের লোকেরা বিন্যামীনীয় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7042', '7', '19', '17', 'সেই ব্যক্তি চোখ তুলে নগরের চকে ঐ পথিককে দেখলেন; আর বৃদ্ধ জিজ্ঞাসা করলেন, “তুমি কোথায় যাচ্ছ? কোথা থেকে এসেছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7043', '7', '19', '18', 'সে তাঁকে বলল, “আমরা বৈৎলেহম-যিহূদা থেকে ইফ্রয়িমের পাহাড়ি অঞ্চলের প্রান্তভাগে যাচ্ছি; আমি সেই স্থানের লোক; বৈৎলেহম-যিহূদা পর্যন্ত গিয়েছিলাম; আমি সদাপ্রভুর গৃহে যাচ্ছি। আর আমাকে কোনো ব্যক্তি তার বাড়িতে থাকতে দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7044', '7', '19', '19', 'আমাদের সঙ্গে গাধাদের জন্য খড় ও কলাই এবং আমার জন্য, নিজের এই দাসীর জন্য এবং নিজের দাসদাসীর সঙ্গী এই যুবকের জন্য রুটি ও দ্রাক্ষারস আছে, কোনো দ্রব্যের অভাব নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7045', '7', '19', '20', 'বৃদ্ধ বললেন, “তোমার শান্তি হোক, তোমার যা কিছু প্রয়োজনীয়, তার ভার আমার উপরে থাকুক; তুমি কোনোভাবে এই চকে রাত কাটিও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7046', '7', '19', '21', 'পরে বৃদ্ধ তাকে নিজের বাড়িতে এনে গাধাদেরকে ঘাস দিলেন এবং তারা পা ধুয়ে ভোজন পান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7047', '7', '19', '22', 'তারা নিজের নিজের হৃদয় আপ্যায়িত করছে, এমন দিনের, দেখ, নগরের লোকেরা, কতগুলি পাষণ্ড, সেই বাড়ির চারদিকে ঘিরে দরজায় আঘাত করতে লাগল এবং বাড়ির কর্তাকে, ঐ বৃদ্ধকে, বলল, “তোমার বাড়িতে যে পুরুষ এসেছে, তাকে বের করে আন; আমরা তার পরিচয় নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7048', '7', '19', '23', 'তাতে সেই ব্যক্তি, বাড়ির কর্তা, বের হয়ে তাদের কাছে গিয়ে বললেন, “হে আমার ভাইয়েরা, না, না; অনুরোধ করি, এমন খারাপ কাজ কর না; ঐ পুরুষ আমার বাড়িতে এসেছে, অতএব এমন খারাপ কাজ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7049', '7', '19', '24', 'দেখ, আমার যুবতী মেয়ে এবং তার উপপত্নী; এদেরকে বের করে আনি; তোমরা তাদেরকে অপমানকর, ও তাদের প্রতি তোমাদের যা ভাল মনে হয়, তাই কর; কিন্তু সেই পুরুষের প্রতি এমন খারাপ কাজ কর না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7050', '7', '19', '25', 'তবুও তারা তাঁর কথা শুনতে অস্বীকার করল, তখন ঐ পুরুষ নিজের উপপত্নীকে ধরে তাদের কাছে বের করে আনল; আর তারা তার পরিচয় নিল এবং প্রভাত পর্যন্ত সমস্ত রাত তার প্রতি অত্যাচার করল; পরে আলো হয়ে আসলে তাকে ছেড়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7051', '7', '19', '26', 'তখন রাত শেষ হলে ঐ স্ত্রী স্বামীর আপ্যায়নকারী বৃদ্ধের বাড়ির দরজায় এসে সূর্যোদয় পর্যন্ত পড়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7052', '7', '19', '27', 'সকাল হলে তার স্বামী উঠে পথে যাবার জন্য ঘরের দরজা খুলে বের হয়ে এল, আর দেখ, সেই স্ত্রীলোক, তার উপপত্নী, ঘরের দরজায় ওপরে হাত রেখে পড়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7053', '7', '19', '28', 'তাতে সে তাকে বলল, “ওঠ, চল, আমরা যাই;” কিন্তু সে কিছুই উত্তর দিল না। পরে ঐ লোকটি গর্দ্দভের ওপরে তাকে তুলে নিল এবং উঠে নিজের জায়গায় চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7054', '7', '19', '29', 'পরে সে নিজের বাড়িতে এসে একটি ছুরি নিয়ে নিজের উপপত্নীকে ধরে অস্থি অনুসারে বারো খণ্ড করে ইস্রায়েলের সমস্ত অঞ্চলে পাঠিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7055', '7', '19', '30', 'যারা তা দেখল, সবাই বলল, “ইস্রায়েলীয়দের মিশর দেশ থেকে বের হয়ে আসার দিন থেকে আজ পর্যন্ত এমন কাজ কখনও হয়নি, দেখাও যায়নি; এ বিষয়ে বিবেচনা কর, পরামর্শ কর, কি কর্তব্য বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7056', '7', '20', '1', '¶ পরে ইস্রায়েলীয়রা সবাই বাইরে এল, দান (অঞ্চল) থেকে বের-শেবা পর্যন্ত ও গিলিয়দ দেশ সমেত সমস্ত মণ্ডলী এক মানুষের মতো মিস্‌পাতে সদাপ্রভুর কাছে সমবেত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7057', '7', '20', '2', 'ঈশ্বরের প্রজাদের সেই সমাজে ইস্রায়েলের সমস্ত বংশের সমস্ত জনসমাজের অধ্যক্ষ ও চারলাখ খড়গধারী পদাতিক উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7058', '7', '20', '3', 'আর ইস্রায়েলীয়রা মিস্‌পাতে উঠে গিয়েছে, এই কথা বিন্যামীনরা শুনতে পেল। পরে ইস্রায়েলীয়রা বলল, “বল দেখি, এই খারাপ কাজ কিভাবে হল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7059', '7', '20', '4', 'সেই লেবীয়, মৃত স্ত্রীর পুরুষ উত্তর করে বলল্‌, “আমি ও আমার উপপত্নী রাত কাটানোর জন্য বিন্যামীনের অধিকারভুক্ত গিবিয়াতে প্রবেশ করেছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7060', '7', '20', '5', 'আর গিবিয়ার গৃহস্থেরা আমার বিরুদ্ধে উঠে রাত্রিবেলায় আমার জন্য গৃহের চারদিক্‌ ঘিরে রাখল। তারা আমাকে হত্যা করার পরিকল্পনা করেছিল, আর আমার উপপত্নীকে ধর্ষণ করায় সে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7061', '7', '20', '6', 'পরে আমি নিজ উপপত্নীকে নিয়ে খণ্ড খণ্ড করে ইস্রায়েলের অধিকারস্থ প্রদেশের সব জায়গায় পাঠালাম, কারণ তারা ইস্রায়েলের মধ্যে খারাপ কাজ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7062', '7', '20', '7', 'দেখ, তোমরা সবাই ইস্রায়েল সন্তান; অতএব এ বিষয়ে নিজের নিজের মতামত বলে মন্ত্রণা স্থির কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7063', '7', '20', '8', 'তখন সকল লোক এক মানুষের মতো উঠে বলল, “আমরা কেউ নিজের তাঁবুতে যাব না, কেউ নিজের বাড়িতে ফিরে যাব না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7064', '7', '20', '9', 'কিন্তু এখন গিবিয়ার প্রতি এই কাজ করব, আমরা গুলিবাঁটের মাধ্যমে তার বিরুদ্ধে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7065', '7', '20', '10', 'আর আমরা লোকদের জন্য খাদ্য দ্রব্য আনতে ইস্রায়েল-বংশসমূহের মধ্যে একশো লোকের প্রতি দশ, হাজারের প্রতি একশো ও দশ হাজারের প্রতি এক হাজার লোক গ্রহণ করব, যেন আমরা বিন্যামীনের গিবিয়াতে গিয়ে ইস্রায়েলের মধ্যে কৃত সমস্ত খারাপ কাজ অনুসারে প্রতিফল দিতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7066', '7', '20', '11', 'এই ভাবে ইস্রায়েলের সমস্ত লোক এক মানুষের মতো একযোগ হয়ে ঐ নগরের প্রতিকূলে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7067', '7', '20', '12', 'পরে ইস্রায়েলের সমস্ত বংশগুলি বিন্যামীন বংশের সমস্ত জায়গায় লোক পাঠিয়ে বলল, “তোমাদের মধ্যে এ কি খারাপ কাজ হয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7068', '7', '20', '13', 'তোমরা এখন ঐ লোকদেরকে, গিবিয়া-নিবাসী পাষণ্ডদেরকে, সমর্পণ কর, আমরা তাদেরকে হত্যা করে ইস্রায়েল থেকে দুষ্টাচার বন্ধ করব। কিন্তু বিন্যামীন নিজের ভাইদের অর্থাৎ ইস্রায়েলীয়দের কথা শুনতে রাজি হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7069', '7', '20', '14', 'বরং ইস্রায়েলীয়দের সঙ্গে যুদ্ধ করার জন্য বিন্যামীনরা নানা নগর থেকে গিবিয়াতে গিয়ে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7070', '7', '20', '15', 'সেই দিন নানা নগর থেকে আসা বিন্যামীনদের ছাব্বিশ হাজার খড়গধারী লোক গণনা করা হল; এরা গিবিয়া-নিবাসীদের থেকে আলাদা; তারাও সাতশো মনোনীত লোক গণনা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7071', '7', '20', '16', 'আবার এই সকল লোকের মধ্যে সাতশো মনোনীত লোক বাঁ-হাতি ছিল; তাদের প্রত্যেক জন চুল লক্ষ্য করে ফিঙ্গার পাথর মারতে পারত, লক্ষ্যচ্যুত হত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7072', '7', '20', '17', 'বিন্যামীন ভিন্ন ইস্রায়েলের খড়গধারী চারলাখ লোক গণনা করা হল; এরা সবাই যোদ্ধা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7073', '7', '20', '18', 'ইস্রায়েলীয়রা উঠে বৈথেলে গিয়ে ঈশ্বরের কাছে জিজ্ঞাসা করল; তারা বলল, “বিন্যামীনদের সঙ্গে যুদ্ধ করতে আমাদের মধ্যে প্রথমে কে যাবে?” সদাপ্রভু বললেন, “প্রথমে যিহূদা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7074', '7', '20', '19', 'পরে ইস্রায়েলীয়রা সকালে উঠে গিবিয়ার সামনে শিবির তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7075', '7', '20', '20', 'পরে ইস্রায়েলীয়রা বিন্যামীনের সঙ্গে যুদ্ধ করতে বেরিয়ে গেল; তাদের সঙ্গে যুদ্ধ করতে ইস্রায়েলীয়রা গিবিয়ার বিরুদ্ধে সৈন্য স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7076', '7', '20', '21', 'তখন বিন্যামীনরা গিবিয়া থেকে বের হয়ে ঐ দিনের ইস্রায়েলের মধ্যে বাইশ হাজার লোককে সংহার করে ভূতলশায়ী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7077', '7', '20', '22', 'পরে ইস্রায়েলীয়রা নিজেদেরকে আশ্বাস দিয়ে, প্রথম দিনের যে জায়গায় সৈন্য স্থাপন করেছিল, আবার সেই জায়গায় সৈন্য স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7078', '7', '20', '23', 'আর ইস্রায়েলীয়রা উঠে গিয়ে সন্ধ্যা পর্যন্ত সদাপ্রভুর সামনে কাঁদতে লাগল এবং সদাপ্রভুর কাছে জিজ্ঞাসা করল, “আমরা নিজের ভাই বিন্যামীনদের সঙ্গে যুদ্ধ করতে কি আবার যাব?” সদাপ্রভু বললেন, “তার বিরুদ্ধে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7079', '7', '20', '24', 'পরে ইস্রায়েলীয়রা দ্বিতীয় দিনের বিন্যামীনদের প্রতিকুলে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7080', '7', '20', '25', 'আর বিন্যামীন সেই দ্বিতীয় দিনের তাদের বিরুদ্ধে গিবিয়া থেকে বের হয়ে আবার ইস্রায়েলীয়দের মধ্যে আঠার হাজার লোককে সংহার করে ভূতলশায়ী করল, এরা সবাই খড়গধারী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7081', '7', '20', '26', 'পরে সমস্ত ইস্রায়েলীয়রা, সমস্ত লোক, গিয়ে বৈথেলে উপস্থিত হল এবং সেই জায়গায় সদাপ্রভুর সামনে কাঁদল ও বসে থাকল এবং সেই দিন সন্ধ্যা পর্যন্ত উপবাস করে সদাপ্রভুর সামনে হোম ও মঙ্গলের জন্য বলি উৎসর্গ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7082', '7', '20', '27', 'সেই দিনের ঈশ্বরের নিয়ম সিন্দুক ঐ জায়গায় ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7083', '7', '20', '28', 'এবং হারোণের নাতি ইলীয়াসরের পুত্র পীনহস তার সামনে দণ্ডায়মান ছিলেন; অতএব ইস্রায়েলীয়রা সদাপ্রভুকে এই কথা জিজ্ঞাসা করল, “আমরা নিজের ভাই বিন্যামীনদের সঙ্গে যুদ্ধ করতে এখনও কি আবার যাব? না থামব?” সদাপ্রভু বললেন, “যাও, কারণ কাল আমি তোমাদের হাতে তাদেরকে সমর্পণ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7084', '7', '20', '29', 'পরে ইস্রায়েল গিবিয়ার চারদিকে ঘাঁটি বসাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7085', '7', '20', '30', 'পরে তৃতীয় দিনের ইস্রায়েলীয়রা বিন্যামীনদের বিরুদ্ধে উঠে গিয়ে অন্যান্য দিনের র মতো গিবিয়ার কাছে সৈন্য রচনা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7086', '7', '20', '31', 'তখন বিন্যামীনরা ঐ লোকদের বিরুদ্ধে বের হল এবং নগর থেকে দূরে আকর্ষিত হয়ে প্রথম বারের মতো লোকদেরকে আঘাত ও হত্যা করতে লাগল, বিশেষত বৈথেলে যাবার ও ক্ষেত্রস্থ গিবিয়াতে যাবার দুই রাজপথে তারা ইস্রায়েলের মধ্যে অনুমান ত্রিশ জনকে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7087', '7', '20', '32', 'তাতে বিন্যামীনরা বলল, “ওরা আমাদের সামনে আগের মতো পরাজিত হচ্ছে।” কিন্তু ইস্রায়েলীয়রা বলেছিল, “এস, আমরা পালিয়ে ওদেরকে নগর থেকে রাজপথে আকর্ষণ করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7088', '7', '20', '33', 'অতএব ইস্রায়েলের সমস্ত লোক নিজের নিজের জায়গা থেকে উঠে গিয়ে বাল্‌-তামরে সৈন্য স্থাপন করল; ইতিমধ্যে ইস্রায়েলের লুক্কায়িত লোকেরা নিজেদের জায়গা থেকে অর্থাৎ মারে-গেবা থেকে বের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7089', '7', '20', '34', 'পরে সমস্ত ইস্রায়েল থেকে দশ হাজার মনোনীত লোক গিবিয়ার সামনে আসল, তাতে ঘোরতর সংগ্রাম হল; কিন্তু ওরা জানত না যে, অমঙ্গল ওদের কাছাকাছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7090', '7', '20', '35', 'তখন সদাপ্রভু ইস্রায়েলের সামনে বিন্যামীনকে আঘাত করলেন, আর সে দিন ইস্রায়েলীয়রা বিন্যামীনের পঁচিশ হাজার একশো লোককে সংহার করল, এরা সবাই খড়গধারী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7091', '7', '20', '36', 'এই ভাবে বিন্যামীনরা দেখল যে, তারা আহত হয়েছে; কারণ ইস্রায়েলের লোকেরা বিন্যামীনের কাছ থেকে পালিয়ে গিয়েছিল, যেহেতু তারা যাদেরকে গিবিয়ার বিরুদ্ধে স্থাপন করেছিল, সেই লুকিয়ে থাকা লোকদের উপরে নির্ভর করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7092', '7', '20', '37', 'ইতিমধ্যে ঐ লুকিয়ে থাকা লোকেদের উপর সত্বর গিবিয়া আক্রমণ করল, আর প্রবেশ করে খড়গধারে সব নগরকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7093', '7', '20', '38', 'ইস্রায়েল-লোকদের ও লুক্কায়িত লোকদের মধ্যে এই চিহ্ন স্থির করা হয়েছিল, লুক্কায়িতেরা নগর থেকে ধোঁয়ার মেঘ উঠাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7094', '7', '20', '39', 'অতএব ইস্রায়েল-লোকেরা সংগ্রাম করতে করতে মুখ ফেরাল। তখন বিন্যামীন তাদের অনুমান ত্রিশ জনকে আঘাত ও হত্যা করেছিল, কারণ তারা বলেছিল, প্রথম যুদ্ধের মতো এবারেও ওরা আমাদের সামনে আহত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7095', '7', '20', '40', 'কিন্তু যখন নগর থেকে স্তম্ভাকারে ধূমময় মেঘ উঠতে লাগল, তখন বিন্যামীন পিছনে চেয়ে দেখল, আর দেখ, সব নগর ধূমময় হয়ে আকাশে উড়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7096', '7', '20', '41', 'আর ইস্রায়েলীয়রাও মুখ ফেরাল; তাতে অমঙ্গল আমাদের ওপরে এসে পড়ল দেখে বিন্যামীনের লোকেরা ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7097', '7', '20', '42', 'অতএব তারা ইস্রায়েল-লোকদের সামনে মাঠের পথের দিকে ফিরল এবং নগর কিন্তু সেই জায়গাতেও যুদ্ধ তাদের অনুবর্ত্তী হল এবং নগর সব থেকে আসা লোকেরা সেখানে তাদেরকে সংহার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7098', '7', '20', '43', 'তারা চারদিকে বিন্যামীনকে ঘিরে তাড়াতে লাগল এবং সূর্য্যোদয়ের দিকে গিবিয়ার সামনের দিক পর্যন্ত তাদের বিশ্রামের জায়গায় তাদেরকে দলিত করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7099', '7', '20', '44', 'তাতে বিন্যামীনের আঠার হাজার লোক হত হল, তারা সকলেই যোদ্ধা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7100', '7', '20', '45', 'পরে অবশিষ্টেরা প্রান্তরের দিকে ফিরে রিম্মোণ পর্বতে পালিয়ে যেতে লাগল, আর ওরা রাজপথে তাদের অন্য পাঁচ হাজার লোককে হত্যা করল; পরে বেগে তাদের পিছন পিছন তাড়া করে গিদোম পর্যন্ত গিয়ে তাদের দুই হাজার লোককে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7101', '7', '20', '46', 'অতএব সেই দিন বিন্যামীনের মধ্যে খড়গধারী পঁচিশ হাজার লোক হত হল; তারা সবাই বলবান লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7102', '7', '20', '47', 'কিন্তু ছয়শো লোক প্রান্তরের দিকে ফিরে রিম্মোণ পর্বতে পালিয়ে গিয়ে সেই রিম্মোণ পর্বতে চার মাস বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7103', '7', '20', '48', 'পরে ইস্রায়েলীয়রা বিন্যামীদের প্রতিকূলে ফিরে নগরস্থ মানুষ ও পশু প্রভৃতি যা যা পাওয়া গেল, সে সবকে খড়গ দিয়ে আঘাত করল; তারা যত নগর পেল, সে সব আগুনে পুড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7104', '7', '21', '1', '¶ মিস্‌পাতে ইস্রায়েল-লোকেরা এই শপথ করেছিল, আমরা কেউ বিন্যামীনের মধ্যে কারও সঙ্গে নিজের মেয়ের বিয়ে দেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7105', '7', '21', '2', 'পরে লোকেরা বৈথেলে এসে সন্ধ্যা পর্যন্ত সেই জায়গায় ঈশ্বরের সামনে বসে খুব জোরে চিত্কার করে কাঁদতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7106', '7', '21', '3', 'তারা বলল, “হে সদাপ্রভু, ইস্রায়েলের ঈশ্বর, আজ ইস্রায়েলের মধ্যে এক বংশের লোপ হল, ইস্রায়েলের মধ্যে কেন এমন হল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7107', '7', '21', '4', 'পরদিনের লোকেরা ভোরবেলায় উঠে সেই জায়গায় যজ্ঞবেদি তৈরী করল এবং হোমবলি ও মঙ্গলার্থক বলি উৎসর্গ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7108', '7', '21', '5', 'পরে ইস্রায়েলীয়রা বলল, “সমাজে সদাপ্রভুর কাছে আসেনি, ইস্রায়েলের সমস্ত বংশের মধ্যে এমন কে আছে?” কারণ মিস্‌পাতে সদাপ্রভুর কাছে যে না আসবে, সে অবশ্য হত হবে, এই মহাদিব্যি তারা করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7109', '7', '21', '6', 'আর ইস্রায়েলীয়রা নিজেদের ভাই বিন্যামীনের জন্য অনুতাপ করে বলল, “ইস্রায়েলের মধ্য থেকে আজ এক বংশ উচ্ছিন্ন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7110', '7', '21', '7', 'এখন তার অবশিষ্ট লোকদের বিয়ের বিষয়ে কি কর্তব্য? আমরা তো সদাপ্রভুর নামে এই দিব্যি করেছি যে, আমরা তাদের সঙ্গে আমাদের মেয়েদের বিয়ে দেব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7111', '7', '21', '8', 'অতএব তারা বলল, “মিস্‌পাতে সদাপ্রভুর কাছে আসেনি, ইস্রায়েলের এমন কোন বংশ কি আছে?” আর দেখ, যাবেশ-গিলিয়দ থেকে কেউ শিবিরস্থ ঐ সমাজে আসেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7112', '7', '21', '9', 'লোক সকল গণনা হল, কিন্তু দেখ, যাবেশ-গিলিয়দ-নিবাসীদের এক জনও সে জায়গায় নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7113', '7', '21', '10', 'তাতে মণ্ডলী বলবানদের মধ্য থেকে বারো হাজার লোককে সে জায়গায় পাঠাল, আর তাদেরকে এই আজ্ঞা করল, “তোমরা যাও, যাবেশ-গিলিয়দ-নিবাসীদেরকে স্ত্রীলোক ও বালক-বালিকাশুদ্ধ খড়গ দিয়ে আঘাত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7114', '7', '21', '11', 'আর এই কাজ করবে; প্রত্যেক পুরুষকে এবং পুরুষের সঙ্গে যৌন সম্পর্কের প্রত্যেক স্ত্রীকে নিঃশেষে বিনষ্ট করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7115', '7', '21', '12', 'আর তারা যাবেশ-গিলিয়দ-নিবাসীদের মধ্যে এমন চারশো কুমারী পেল, যারা পুরুষের সঙ্গে শয়ন করে তার পরিচয় প্রাপ্ত হয়নি। তারা কনান দেশস্থ শীলোর শিবিরে তাদেরকে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7116', '7', '21', '13', 'পরে সমস্ত মণ্ডলী লোক পাঠিয়ে রিম্মোণ পর্বতে অবস্থিত বিন্যামীনদের সঙ্গে আলাপ করল ও তাদের কাছে সন্ধি ঘোষণা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7117', '7', '21', '14', 'সেই দিনের বিন্যামীনের লোকেরা ফিরে আসল, আর তারা যাবেশ-গিলিয়দস্থ যে কন্যাদেরকে জীবিত রেখেছিল, ওদের সঙ্গে তাদের বিবাহ দিল; তা সত্বেও ওদের অকুলান হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7118', '7', '21', '15', 'আর সদাপ্রভু ইস্রায়েল-বংশগুলির মধ্যে ছিদ্র করেছিলেন; এই কারণ লোকেরা বিন্যামীনের জন্য অনুতাপ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7119', '7', '21', '16', 'পরে মণ্ডলীর প্রাচীনেরা বললেন, “বিন্যামীন থেকে স্ত্রীজাতি উচ্ছিন্ন হয়েছে, অতএব অবশিষ্টদের বিয়ে দেবার জন্য আমাদের কি কর্তব্য?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7120', '7', '21', '17', 'আরও বললেন, “ইস্রায়েলের মধ্যে এক বংশের লোপ যেন না হয়, তার জন্য বিন্যামীনের ঐ রক্ষাপ্রাপ্ত লোকদের একটি অধিকার থাকা আবশ্যক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7121', '7', '21', '18', 'কিন্তু আমরা ওদের সঙ্গে আমাদের মেয়েদের বিয়ে দিতে পারি না; কারণ ইস্রায়েলীয়রা এই দিব্যি করেছে, যে কেউ বিন্যামীনকে মেয়ে দেবে, সে অভিশাপগ্রস্ত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7122', '7', '21', '19', 'শেষে তাঁরা বললেন, “দেখ, শীলোতে প্রতিবছর সদাপ্রভুর উদ্দেশ্যে এক উৎসব হয়ে থাকে।” ওটা বৈথেলের উত্তরদিকে, বৈথেল থেকে যে রাজপথ শিবিষয় নৈবেদ্যের দিকে গিয়েছে, তার পূর্ব্বদিকে এবং লবোনার দক্ষিণদিকে অবস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7123', '7', '21', '20', 'তাতে তাঁরা বিন্যামীনদেরকে আজ্ঞা করলেন, “তোমরা গিয়ে দ্রাক্ষাক্ষেত্রে লুকিয়ে থাক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7124', '7', '21', '21', 'নিরীক্ষণ কর, আর দেখ, যদি শীলোর কন্যারা দলের মধ্যে নাচ করতে করতে বাইরে বের হয় আসে, তবে তোমরা দ্রাক্ষাক্ষেত্র থেকে বের হয়ে এসে প্রত্যেক শীলোর কন্যাদের মধ্য থেকে নিজের নিজের স্ত্রী ধরে নিয়ে বিন্যামীন দেশে চলে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7125', '7', '21', '22', 'আর তাদের পিতা কিম্বা ভায়েরা যদি বিবাদ করবার জন্য আমাদের কাছে আসে, তবে আমরা তাদেরকে বলব, তোমরা আমাদের অনুরোধে তাদেরকে দান কর; কারণ যুদ্ধের দিনের আমরা তাদের প্রত্যেক জনের জন্য স্ত্রী পায়নি; আর তোমরাও তাদেরকে দাওনি, দিলে এখন অপরাধী হতে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7126', '7', '21', '23', 'তখন বিন্যামীনরা সেরকম করে নিজেদের সংখ্যানুসারে নৃত্যকারিণী কন্যাদের মধ্য থেকে স্ত্রী ধরে গ্রহণ করল; পরে নিজের নিজের অধিকারে ফিরে গেল এবং আবার নগরগুলি নির্মাণ করে তাদের মধ্যে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7127', '7', '21', '24', 'আর সেই দিনের ইস্রায়েলীয়রা সেখান থেকে প্রত্যেকে নিজের নিজের বংশের ও গোষ্ঠীর কাছে চলে গেল; তারা সেখান থেকে বের নিজের নিজের অধিকারে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7128', '7', '21', '25', 'সেই দিনের ইস্রায়েলের মধ্যে (কোনো) রাজা ছিল না; যার দৃষ্টিতে যা ভাল মনে হত, সে তাই করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7129', '8', '1', '1', '¶ আর বিচারকর্ত্তৃগনের শাসনের দিনের একবার দেশে দূর্ভিক্ষ হয়। আর বৈৎলেহম-যিহূদার একটি লোক, তার স্ত্রী ও দুই ছেলে মোয়াব দেশে বাস করতে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7130', '8', '1', '2', 'সেই লোকটী নাম ইলীমেলক, তার স্ত্রীর নাম নয়মী এবং তার দুই ছেলের নাম মহলোন ও কিলিয়োন; এরা বৈৎলেহম-যিহূদা নিবাসী ইফ্রাথীয়। এরা মোয়াব দেশে গিয়ে সেখানে থেকে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7131', '8', '1', '3', 'পরে নয়মীর স্বামী ইলীমেলক মারা গেল, তাতে সে ও তার দুই ছেলে অবশিষ্ট থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7132', '8', '1', '4', 'পরে সেই দুইজনে দুই মোয়াবীয়া মেয়েকে বিয়ে করল। এক জনের নাম অর্পা আরেকজনের নাম রূত। আর তারা অনুমান দশ বছর ধরে সেই জায়গায় বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7133', '8', '1', '5', 'পরে মহলোন ও কিলিয়োন এই দুই জনই মরে গেল, তাতে নয়মী স্বামীহীন ও পুত্রহীন হয়ে অবশিষ্টা থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7134', '8', '1', '6', 'তখন সেই দুই ছেলের স্ত্রীদেরকে সঙ্গে নিয়ে মোয়াব দেশ থেকে ফিরে যাবার জন্য উঠল; কারণ সে মোয়াব দেশে শুনতে পেয়েছিল যে, সদাপ্রভু নিজের প্রজাদের সাহায্য করে তাদেরকে খাবার দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7135', '8', '1', '7', 'সে ও তার দুই ছেলের স্ত্রী নিজের বাসস্থান থেকে বের হল এবং যিহূদা দেশে ফিরে যাবার জন্য পথে চলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7136', '8', '1', '8', 'তখন নয়মী দুই ছেলের স্ত্রীদেরকে বলল, “তোমরা নিজের নিজের মায়ের বাড়িতে ফিরে যাও; মৃতদের প্রতি ও আমার প্রতি তোমরা যেমন দয়া করেছ, সদাপ্রভু তোমাদের প্রতি সেরকম দয়া করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7137', '8', '1', '9', 'তোমরা উভয়ে যেন স্বামীর বাড়িতে বিশ্রাম পাও, সদাপ্রভু তোমাদেরকে এই বর দিন।” পরে সে তাদেরকে চুম্বন করল; তাতে তারা উচ্চঃস্বরে কাঁদল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7138', '8', '1', '10', 'আর তারা তাকে বলল, “না, আমরা তোমারই সাথে তোমার লোকেদের কাছে ফিরে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7139', '8', '1', '11', 'নয়মী বলল, “হে আমার বত্সারা, ফিরে যাও; তোমরা আমার সঙ্গে কেন যাবে? তোমাদের স্বামী হবার জন্য এখনো কি আমার গর্ভে সন্তান আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7140', '8', '1', '12', 'হে আমার বত্সরা, ফিরে চলে যাও; কারণ আমি বৃদ্ধা, আবার বিয়ে করতে পারি না; আর আমার প্রত্যাশা আছে, এই বলে যদি আমি আজ রাতে বিয়ে করি আর যদি ছেলেও প্রসব করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7141', '8', '1', '13', 'তবে তোমরা কি তাদের বয়ঃপ্রাপ্তি পর্যন্ত অপেক্ষা করবে? তোমরা কি সে জন্য বিয়ে করতে নিবৃত্তা থাকবে? হে আমার বত্সরা, তা নয়, তোমাদের জন্য আমার বড় দুঃখ হয়েছে; কারণ সদাপ্রভুর হাত আমার বিরুদ্ধে প্রসারিত হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7142', '8', '1', '14', 'পরে তারা আবার উচ্চঃস্বরে কাঁদল এবং অর্পা নিজের শাশুড়ীকে চুম্বন করল, কিন্তু রূত তার প্রতি অনুরক্তা থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7143', '8', '1', '15', 'তখন সে বলল, “ঐ দেখ, তোমার যা নিজের লোকেদের ও নিজের দেবতার কাছে ফিরে গেল, তুমিও তোমার জাএর পিছনে পিছনে ফিরে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7144', '8', '1', '16', 'কিন্তু রূত বলল, “তোমাকে ত্যাগ করে যেতে, তোমার পিছনে চলার থেকে ফিরে যেতে, আমাকে অনুরোধ কর না; তুমি যেখানে যাবে, আমিও সেখানে যাব এবং তুমি যেখানে থাকবে, আমিও সেখানে থাকব; তোমার লোকই আমার লোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7145', '8', '1', '17', 'তোমার ঈশ্বরই আমার ঈশ্বর; তুমি যেখানে মারা যাবে, আমিও সেখানে মারা যাব, সে জায়গায় (পরে) কবর প্রাপ্ত হব; কেবল মৃত্যু ব্যতীত আর কিছুই যদি আমাকে ও তোমাকে পৃথক করতে পারে, তবে সদাপ্রভু আমাকে অমুক ও ততোধিক দন্ড দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7146', '8', '1', '18', 'যখন সে দেখল, তার সঙ্গে যেতে রূত সুনিশ্চিত আছে, তখন সে তাকে আর কিছু বলল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7147', '8', '1', '19', 'পরে তারা দুই জন চলতে চলতে শেষে যখন বৈৎলেহমে উপস্থিত হল, তখন তাদের বিষয়ে সমস্ত নগরে জনরব হল; স্ত্রী লোকেরা বলল, “এ কি নয়মী?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7148', '8', '1', '20', 'সে তাদেরকে বলল, “আমাকে নয়মী [মনোরমা] বল না, বরং মারা [তিক্তা] বলে ডাক, কারণ সর্বশক্তিমান আমার প্রতি খুব তিক্ত ব্যবহার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7149', '8', '1', '21', 'আমি পরিপূর্ণা হয়ে যাত্রা করেছিলাম, এখন সদাপ্রভু আমাকে শূন্যা করে ফিরিয়ে আনলেন। তোমরা কেন আমাকে নয়মী বলে ডাকছ? সদাপ্রভু তো আমার বিপক্ষে প্রমাণ দিয়েছেন, সর্বশক্তিমান আমাকে নিগ্রহ করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7150', '8', '1', '22', 'এই ভাবে নয়মী ফিরে আসল, তার সঙ্গে তার ছেলের স্ত্রী মোয়াবীয়া রূত মোয়াব দেশ থেকে আসল; যব কাটা আরম্ভ হলেই তারা বৈৎলেহমে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7151', '8', '2', '1', '¶ নয়মীর স্বামী ইলীমেলকের গোষ্ঠীর এক জন ভদ্র ধনী লোক ছিলেন; তাঁর নাম বোয়স।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7152', '8', '2', '2', 'পরে মোয়াবীয়া রূত নয়মীকে বলল, “অনুরোধ করি, আমি ক্ষেত্রে গিয়ে যার দৃষ্টিতে অনুগ্রহ পাই, তার পিছনে পিছনে শস্যের পড়ে থাকা শীষ কুড়াই।” নয়মী বলল, “বৎসে, যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7153', '8', '2', '3', 'পরে সে গিয়ে এক ক্ষেত্রে উপস্থিত হয়ে ছেদকদের পিছনে পিছনে পড়ে থাকা শীষ কুড়াতে লাগল; আর ঘটনাক্রমে সে ইলীমেলকের গোষ্ঠীর ঐ বোয়সের ভূমিতেই গিয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7154', '8', '2', '4', 'আর দেখ, বোয়স বৈৎলেহম থেকে এসে ছেদকদেরকে বললেন, “সদাপ্রভু তোমাদের সহবর্ত্তী হোন।” তারা উত্তর করল, “সদাপ্রভু আপনাকে আশীর্বাদ করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7155', '8', '2', '5', 'পরে বোয়স ছেদকদের উপরে নিযুক্ত নিজের চাকরকে জিজ্ঞাসা করলেন, “এ যুবতী কার?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7156', '8', '2', '6', 'তখন ছেদকদের উপর নিযুক্ত চাকর বলল, “এ সেই মোয়াবীয়া যুবতী, যে নয়মীর সঙ্গে মোয়াব দেশ থেকে এসেছে;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7157', '8', '2', '7', 'সে বলল, “অনুগ্রহ করে আমাকে ছেদকদের পিছনে পিছনে আঁটির মধ্যে শীষ কুড়াতে দাও;” অতএব সে এসে সকাল থেকে এখন পর্যন্ত রয়েছে; কেবল বিশ্রামের ঘরে (বিশ্রাম নিতে) অল্পক্ষণ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7158', '8', '2', '8', 'পরে বোয়স রূতকে বললেন, “বৎসে, বলি শুন; তুমি কুড়াতে অন্য ক্ষেত্রে যেও না, এখান থেকে চলে যেও না, এখানে আমার যুবতী দাসীদের সঙ্গে সঙ্গে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7159', '8', '2', '9', 'ছেদকেরা যে ক্ষেত্রের শস্য কাটবে, তার প্রতি চোখ রেখে তুমি দাসীদের পিছনে যেও; তোমাকে স্পর্শ করতে আমি কি যুবকদেরকে নিষেধ করিনি? আর পিপাসা পেলে তুমি পাত্রের কাছে গিয়ে, যুবকরা যে জল তুলেছে, তা থেকে পান কোরো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7160', '8', '2', '10', 'তাতে সে উপুর হয়ে মাটিতে নত হয়ে তাঁকে বলল, “আমি তো বিদেশিনী, তবুও আপনি আমার বিষয় জানতে চাইছেন, আপনার দৃষ্টিতে এ অনুগ্রহ আমি কিসের জন্য পেলাম?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7161', '8', '2', '11', 'বোয়স উত্তর করলেন, “তোমার স্বামীর মৃত্যুর পরে তুমি তোমার শাশুড়ীর সঙ্গে যেমন ব্যবহার করেছ এবং নিজের বাবা মা ও জন্মদেশ ছেড়ে, আগে যাদেরকে জানতে না, এমন লোকদের কাছে এসেছ, এ সব কথা আমার শোনা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7162', '8', '2', '12', 'সদাপ্রভু তোমার কাজের উপযোগী ফল দিন; তুমি ইস্রায়েলের ঈশ্বর যে সদাপ্রভুর পক্ষের নীচে শরণ নিতে এসেছ, তিনি তোমাকে সম্পূর্ণ পুরষ্কার দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7163', '8', '2', '13', 'সে বলল, “হে আমার প্রভু, আপনার দৃষ্টিতে যেন আমি অনুগ্রহ পাই; আপনি আমাকে সান্ত্বনা করলেন এবং আপনার এই দাসীর কাছে মঙ্গলকাঙ্খী কথা বললেন; আমি তো আপনার একটি দাসীর মতোও নই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7164', '8', '2', '14', 'পরে ভোজন দিনের বোয়স তাকে বললেন, “তুমি এই জায়গায় এসে রুটি খাও এবং তোমার রুটির খন্ড সিরকায় ডুবিয়ে নাও।” তখন সে ছেদককের পাশে বসলে তারা তাকে ভাজা শস্য দিল; তাতে সে খেয়ে তৃপ্ত হল এবং কিছু রেখে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7165', '8', '2', '15', 'পরে সে কুড়াতে উঠলে বোয়স নিজের চাকরদেরকে আজ্ঞা করলেন, “ওকে আঁটির মধ্যেও কুড়াতে দাও এবং ওকে তিরস্কার করও না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7166', '8', '2', '16', 'আবার ওর জন্য বাঁধা আঁটি থেকে কিছু টেনে রেখে দাও, ওকে কুড়াতে দাও, ধমকীয়ও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7167', '8', '2', '17', 'আর সে সন্ধ্যা পর্যন্ত সেই ক্ষেত্রে কুড়াল; পরে সে নিজের কুড়ান শস্য মাড়াই করলে প্রায় এক ঐফা যব হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7168', '8', '2', '18', 'পরে সে তা তুলে নিয়ে নগরে গেল এবং তার শাশুড়ী তার কুড়ান শস্য দেখল; আর সে আহার করে তৃপ্ত হলে পর যা রেখেছিল, তা বের করে তাকে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7169', '8', '2', '19', 'তখন তার শাশুড়ী তাকে বলল, “তুমি আজ কোথায় কুড়িয়েছ? কোথায় কাজ করেছ? যে ব্যক্তি তোমার সাহায্য করেছেন, তিনি ধন্য হোন।” তখন সে কার কাছে কাজ করেছিলে, তা শাশুড়িকে জানিয়ে বলল, “যে ব্যক্তির কাছে আজ কাজ করেছি, তাঁর নাম বোয়স।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7170', '8', '2', '20', 'তাতে নয়মী নিজের ছেলের স্ত্রীকে বলল, “তিনি সেই সদাপ্রভুর আশীর্বাদ লাভ করুন, যিনি জীবিত ও মৃতদের প্রতি দয়া নিবৃত্ত করেননি।” নয়মী আরও বলল, “সেই ব্যক্তি আমাদের কাছের আত্মীয়, তিনি আমাদের মুক্তিকর্তা জ্ঞাতিদের মধ্যে এক জন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7171', '8', '2', '21', 'আর মোয়াবীয়া রূত বলল, “তিনি আমাকে এটাও বললেন, আমার সমস্ত ফসল কাটা শেষ না হওয়া পর্যন্ত তুমি আমার চাকরদের সঙ্গে সঙ্গে থাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7172', '8', '2', '22', 'তাতে নয়মী নিজের ছেলের স্ত্রী রূতকে বলল, “বৎসে, তুমি যে তার দাসীদের সঙ্গে যাও এবং অন্য কোনো জায়গায় কেউ যে তোমার দেখা না পায়, সে ভাল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7173', '8', '2', '23', 'অতএব যব ও গম কাটা শেষ হওয়া পর্যন্ত সে কুড়াবার জন্য বোয়সের দাসীদের সঙ্গে থাকল এবং নিজের শাশুড়ীর সঙ্গে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7174', '8', '3', '1', '¶ পরে তার শাশুড়ী নয়মী তাকে বলল, “বৎসে, তোমার যাতে মঙ্গল হয়, এমন বিশ্রামস্থান আমি কি তোমার জন্য চেষ্টা করব না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7175', '8', '3', '2', 'সম্প্রতি যে বোয়সের দাসীদের সঙ্গে তুমি ছিলে, তিনি কি আমাদের জ্ঞাতি নন? দেখ, তিনি আজ রাতে খামারে যব ঝাড়বেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7176', '8', '3', '3', 'অতএব তুমি এখন স্নান কর, তেল মাখো, তোমার পোশাক পরিবর্তন কর এবং সেই খামারে নেমে যাও; কিন্তু সেই ব্যক্তি খাওয়া দাওয়া শেষ না করলে তাঁকে নিজের পরিচয় দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7177', '8', '3', '4', 'তিনি যখন ঘুমাবেন, তখন তুমি তাঁর শোয়ার জায়গা দেখে ঠিক কর; পরে সেই জায়গায় গিয়ে তাঁর পায়ের চাদর সরিয়ে শুয়ে পড়; তাতে তিনি নিজের কাজ তোমাকে বলবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7178', '8', '3', '5', 'সে উত্তর করল, “তুমি যা বলছ, সে সমস্তই আমি করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7179', '8', '3', '6', 'পরে সে ঐ খামারে নেমে গিয়ে তার শাশুড়ী যা যা আদেশ করেছিল, সমস্তই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7180', '8', '3', '7', 'ফলে বোয়স আহার করলেন ও তাঁর হৃদয় আনন্দিত হলে তিনি শস্যরাশির প্রান্তে শুতে গেলেন; আর রূত ধীরে ধীরে এসে তাঁর পায়ের চাদর সরিয়ে শুয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7181', '8', '3', '8', 'পরে মাঝরাতে ঐ লোক চমকে গিয়ে পাশ পরিবর্তন করলেন; আর দেখ, এক স্ত্রী তাঁর পায়ের কাছে শুয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7182', '8', '3', '9', 'তখন তিনি জিজ্ঞাসা করলেন, “তুমি কে গো?” সে উত্তর করল, “আমি আপনার দাসী রূত; আপনার এই দাসীর উপরে আপনি নিজের পোশাক আমার উপরে বিস্তার করুন, কারণ আপনি মুক্তিদাতা জ্ঞাতি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7183', '8', '3', '10', 'তিনি বললেন, “অয়ি বৎসে, তুমি সদাপ্রভুর আশীর্বাদপাত্রী, কারণ ধনবান কি দরিদ্র কোনো যুবকের অনুগামিনী না হওয়াতে তুমি প্রথমের থেকে শেষে বেশি সুশীলতা দেখালে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7184', '8', '3', '11', 'এখন বৎসে, ভয় করও না, তুমি যা বলবে, আমি তোমার জন্য সে সমস্ত করব; কারণ তুমি যে সাধ্বী, এটা আমার স্বজাতীয়দের নগর-দ্বারের সবাই জানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7185', '8', '3', '12', 'আর আমি মুক্তিকর্তা জ্ঞাতি, এটা সত্য; কিন্তু আমার থেকেও কাছের সম্পর্কীয় আর এক জন জ্ঞাতি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7186', '8', '3', '13', 'আজ রাতে থাক, সকালে সে যদি তোমাকে মুক্ত করে, তবে ভাল, সে মুক্ত করুক; কিন্তু তোমাকে মুক্ত করতে যদি তার ইচ্ছা না হয়, তবে জীবিত সদাপ্রভুর শপথ, আমিই তোমাকে মুক্ত করব; তুমি সকাল পর্যন্ত শুয়ে থাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7187', '8', '3', '14', 'তাতে রূত সকাল পর্যন্ত তাঁর পায়ের কাছে শুয়ে থাকল, পরে কেউ তাকে চিনতে পারে, এমন দিন না হতে উঠল; কারণ বোয়স বললেন, “খামারে যে স্ত্রীলোকটী এসেছে, এটা লোকে না জানুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7188', '8', '3', '15', 'তিনি আরও বললেন, “তোমার গায়ের চাদর আন, পেতে ধর৷” রূত তা পেতে ধরলে তিনি ছয় [মাণ] যব মেপে তার মাথায় দিয়ে নগরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7189', '8', '3', '16', 'পরে রূত নিজের শাশুড়ীর কাছে আসলে তার শাশুড়ী বলল, “বৎসে, কি হল?” তাতে সে নিজের প্রতি সেই ব্যক্তির করা সমস্ত কাজ তাকে জানাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7190', '8', '3', '17', 'আরও বলল, “শাশুড়ীর কাছে খালি হাতে যেও না৷” এই বলে তিনি আমাকে এই ছয় [মাণ] যব দিয়েছেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('7191', '8', '3', '18', 'পরে তার শাশুড়ী তাকে বলল, “হে বৎসে, এ বিষয়ে কি হয়, তা যে পর্যন্ত জানতে না পার, সে পর্যন্ত বসে থাক; কারণ সে ব্যক্তি আজ এ কাজ শেষ না করে বিশ্রাম করবেন (শান্ত থাকবেন) না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7192', '8', '4', '1', '¶ পরে বোয়স নগর-দ্বারে উঠে গিয়ে সেই জায়গায় বসলেন। আর দেখ, যে মুক্তিকর্তা জ্ঞাতির কথা বোয়স বলেছিলেন, সেই ব্যক্তি পথ দিয়ে আসছিল; তাতে বোয়স তাকে বললেন, “ওহে অমুক (দাদা), পথ ছেড়ে এই জায়গায় এসে বস,” তখন সে পথ ছেড়ে এসে বসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7193', '8', '4', '2', 'পরে বোয়স নগরের দশ জন প্রাচীনকে নিয়ে বললেন, আপনারাও এই জায়গায় বসুন তাঁরা বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7194', '8', '4', '3', 'তখন বোয়স ঐ মুক্তিকর্তা জ্ঞাতিকে বললেন, “আমাদের ভাই ইলীমেলকের যে জমি ছিল, তা মোয়াব দেশ থেকে আসা নয়মী বিক্রি করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7195', '8', '4', '4', 'অতএব আমি তোমাকে এই কথা জানাতে স্থির করেছি; তুমি এই লোকদের সামনে ও আমার নিজের জাতের প্রাচীনবর্গের সামনে তা কিনে নাও। যদি তুমি মুক্ত করতে চাও, মুক্ত কর; কিন্তু যদি মুক্ত করতে না চাও, আমাকে বল, আমি জানতে চাই; কারণ তুমি মুক্ত করলে আর কেউ করতে পারে না; কিন্তু তোমার পরে আমি পারি।” সে বলল, “আমি মুক্ত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7196', '8', '4', '5', 'তখন বোয়স বললেন, “তুমি যে দিনের নয়মীর হাত থেকে জমি কিনবে, সেই দিনের মৃত ব্যক্তির অধিকারে তার নাম উদ্ধারের জন্য তার স্ত্রী মোয়াবীয়া রূত থেকেও তা কিনতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7197', '8', '4', '6', 'তখন ঐ মুক্তিদাতা জ্ঞাতি বলল, “আমি আপনার জন্য তা মুক্ত করতে পারি না, করলে নিজের অধিকার নষ্ট করবে; আমার মুক্ত করবার বস্তু তুমি মুক্ত কর, কারণ আমি মুক্ত করতে পারিনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7198', '8', '4', '7', 'মুক্তি ও বিনিময় বিষয়ের সব কথা স্থির করবার জন্য আগে ইস্রায়েলের মধ্যে এইরকম রীতি ছিল; লোকে নিজের জুতো খুলে প্রতিবেশীকে দিত; এটা ইস্রায়েলের মধ্যে সাক্ষ্যস্বরূপ হত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7199', '8', '4', '8', 'অতএব সে মুক্তিদাতা জ্ঞাতি যখন বোয়সকে বলল, “তুমি নিজে তা কেনো, তখন সে নিজের জুতো খুলে দিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7200', '8', '4', '9', 'পরে বোয়স প্রাচীনদেরকে ও সকল লোককে বললেন, “আজ আপনার সাক্ষী হলেন, ইলীমেলকের যা যা ছিল এবং কিলিয়োনের ও মহলোনের যা যা ছিল, সে সমস্তই আমি নয়মীর হাত থেকে কিনলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7201', '8', '4', '10', 'আর নিজের ভাইদের মধ্যে ও নিজের বাসস্থানের দ্বারে সেই মৃত ব্যক্তির নাম যেন উছিন্ন না হয়, এই জন্য সেই মৃত ব্যক্তির অধিকারে তার নাম উদ্ধারের জন্য আমি নিজের স্ত্রীরূপে মহলোনের স্ত্রী মোয়াবীয়া রূতকেও কিনলাম; আজ আপনারা সাক্ষী হলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7202', '8', '4', '11', 'তাতে দরজায় দাঁড়িয়ে থাকা সমস্ত লোক ও প্রাচীনরা বললেন, “আমরা সাক্ষী হলাম। যে স্ত্রী তোমার কুলে এসেছে, সদাপ্রভু তাকে রাহেল ও লেয়ার মতো করুন, যে দুই জন (অর্থাৎ রাহেল ও লেয়ার মতো) (সদাপ্রভু যাকোবের মাধ্যমে বহু সন্তান দিয়েছেন) ইস্রায়েলের বংশ তৈরী করেছিলেন; আর ইফ্রাথায় তোমারই ঐশ্বর্য্য ও বৈৎলেহমে তোমার সুখ্যাতি হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7203', '8', '4', '12', 'সদাপ্রভু সেই যুবতীর গর্ভ থেকে যে ছেলে তোমাকে দেবেন, তা দিয়ে তামরের গর্ভজাত যিহূদার ছেলে পেরসের বংশের মতো তোমার বংশ হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7204', '8', '4', '13', '¶ পরে বোয়স রূতকে বিয়ে করলে তিনি তাঁর স্ত্রী হলেন এবং বোয়স তাঁর কাছে গেলে তিনি সদাপ্রভু থেকে গর্ভধারণশক্তি পেয়ে ছেলে প্রসব করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7205', '8', '4', '14', 'পরে স্ত্রীলোকেরা নয়মীকে বলল, “ধন্য সদাপ্রভু, তিনি আজ তোমাকে মুক্তিদাতা জ্ঞাতি থেকে বঞ্চিত করেননি; তাঁর নাম ইস্রায়েলের মধ্যে বিখ্যাত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7206', '8', '4', '15', '[এই বালকটি] তোমার প্রাণ উদ্ধার করবে ও বৃদ্ধাবস্থায় তোমার রক্ষণাবেক্ষণকারী হবে; কারণ যে তোমাকে ভালবাসে ও তোমার পক্ষে সাত ছেলে থেকেও সেরা, তোমার সেই ছেলের স্ত্রীই একে জন্ম দিয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7207', '8', '4', '16', 'তখন নয়মী বালকটিকে নিয়ে নিজের কোলে রাখল ও তার অভিভাবক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7208', '8', '4', '17', 'পরে নয়মীর এক ছেলে জন্মাল, এই বলে তার প্রতিবাসীরা তার নাম রাখল; তারা তার নাম ওবেদ রাখল। সে যিশয়ের বাবা, আর যিশয় দায়ূদের বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7209', '8', '4', '18', 'পেরসের বংশাবলী এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7210', '8', '4', '19', 'পেরসের ছেলে হিষোণ; হিষোণের ছেলে রাম; রামের ছেলে অম্মীনাদব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7211', '8', '4', '20', 'অম্মীনাদবের ছেলে নহশোন; নহশোনের ছেলে সল্-মোন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7212', '8', '4', '21', 'সল্-মোনের ছেলে বোয়স; বোয়সের ছেলে ওবেদ; ওবেদের ছেলে যিশয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7213', '8', '4', '22', 'ও যিশয়ের ছেলে দায়ূদ এবং যিশয় দায়ূদের বাবা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7214', '9', '1', '1', '¶ ইফ্রয়িমের পাহাড়ী এলাকায় রামাথয়িম (গ্রামের) সোফীম শহরে ইলকানা নামে একজন লোক ইফ্রয়িম গোষ্ঠীর লোকদের সঙ্গে বাস করতেন। তাঁর বাবার নাম ছিল যিরোহম। যিরোহম ছিলেন ইলীহূর ছেলে, ইলীহূ ছিলেন তোহের ছেলে এবং তোহ ছিলেন সুফের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7215', '9', '1', '2', 'তাঁর দুইজন স্ত্রী ছিল; এক জনের নাম হান্না আর অন্য জনের নাম পনিন্না। পনিন্নার ছেলেমেয়ে হয়েছিল, কিন্তু হান্নার কোনো ছেলেমেয়ে হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7216', '9', '1', '3', 'এই ব্যক্তি প্রত্যেক বছর তাঁর শহর থেকে শীলোতে গিয়ে বাহিনীগণের সদাপ্রভুর উপাসনা ও বলিদান করতেন। সেখানে এলির দুই ছেলে হফ্‌নি ও পীনহস সদাপ্রভুর যাজক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7217', '9', '1', '4', 'যজ্ঞের দিনের ইলকানা তাঁর স্ত্রী পনিন্না ও তাঁর সব ছেলে মেয়েদের ভাগ দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7218', '9', '1', '5', 'কিন্তু হান্নাকে দুই ভাগ দিতেন, কারণ তিনি হান্নাকে ভালবাসতেন। কিন্তু সদাপ্রভু হান্নাকে বন্ধ্যা করে রেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7219', '9', '1', '6', 'সদাপ্রভু তাঁকে বন্ধ্যা রেখেছিলেন বলে তাঁর সতীন (প্রতিদ্বন্দী স্ত্রী) তাঁকে দুঃখ দেবার চেষ্টায় বিরক্ত করে তুলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7220', '9', '1', '7', 'বছরের পর বছর হান্না যখনই সদাপ্রভুর ঘরে যেতেন তখন তাঁর স্বামী ঐরকম করতেন এবং পনিন্না তাঁকে ঐভাবে বিরক্ত করতেন; তাই তিনি কিছু না খেয়ে কান্নাকাটি করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7221', '9', '1', '8', 'তাতে তাঁর স্বামী ইলকানা তাঁকে বলতেন, “হান্না, কেন কাঁদছ? কেন কিছু খাচ্ছ না? তোমার মনে এত দুঃখ কেন? আমি কি তোমার কাছে দশটা ছেলের চেয়েও বেশী না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7222', '9', '1', '9', 'এক দিন শীলোতে খাওয়া দাওয়া শেষ করে হান্না উঠলেন৷ তখন এলি সদাপ্রভুর মন্দিরের দরজার কাছে যাজকের আসনে বসে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7223', '9', '1', '10', 'হান্না প্রচণ্ড দুঃখে সদাপ্রভুর কাছে কাতর স্বরে কেঁদে প্রার্থনা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7224', '9', '1', '11', 'তিনি মানত করে বললেন, “হে বাহিনীগণের সদাপ্রভু, যদি তুমি তোমার এই দাসীর দুঃখের প্রতি মনোযোগ দাও, আমাকে স্মরণ কর এবং তোমার দাসীকে ভুলে না গিয়ে তোমার এই দাসীকে যদি একটা ছেলে দাও তবে সারা জীবনের জন্য আমি তাকে সদাপ্রভুর উদ্দেশ্যে দান করব; তার মাথায় ক্ষুর লাগানো হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7225', '9', '1', '12', 'যতক্ষণ হান্না সদাপ্রভুর কাছে দীর্ঘ প্রার্থনা করলেন ততক্ষণ এলি তাঁর মুখের দিকে তাকিয়ে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7226', '9', '1', '13', 'হান্না মনে মনে কথা বলছিলেন, তাঁর ঠোঁট নড়ছিল, কিন্তু গলার আওয়াজ শোনা যাচ্ছিল না। সেইজন্য এলি তাঁকে মাতাল ভাবলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7227', '9', '1', '14', 'তাই এলি তাঁকে বললেন, “তুমি কতক্ষণ মাতাল হয়ে থাকবে? আঙ্গুর রস তোমার থেকে দূর কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7228', '9', '1', '15', 'হান্না উত্তরে বললেন, “হে আমার প্রভু, তা নয়। আমি দুঃখিনী স্ত্রী, আমি আংগুর-রস কিংবা মদ পান করি নি। সদাপ্রভুর সামনে আমার মনের কথা ভেঙে বলেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7229', '9', '1', '16', 'আপনার এই দাসীকে আপনি একজন মন্দ স্ত্রীলোক মনে করবেন না। আসলে আমার চিন্তা ও মনের দুঃখের জন্য আমি এতক্ষণ কথা বলছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7230', '9', '1', '17', 'তখন এলি উত্তর দিলেন, “তুমি শান্তিতে যাও; ইস্রায়েলীয়দের ঈশ্বরের কাছে তুমি যা চাইলে, তা যেন তিনি তোমাকে দেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7231', '9', '1', '18', 'হান্না বললেন, “আপনার দৃষ্টিতে আপনার এই দাসী অনুগ্রহ পাক।” এই বলে তিনি তার পথে চলে গেলেন এবং খাওয়া দাওয়া করলেন। তাঁর মুখে আর দুঃখের ছায়া থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7232', '9', '1', '19', 'পরে তাঁরা খুব ভোরে উঠে সদাপ্রভুর উপাসনা করলেন এবং রামায় তাঁদের নিজেদের বাড়িতে ফিরে গেলেন। পরে ইলকানা তাঁর স্ত্রী হান্নার সঙ্গে মিলিত হলে সদাপ্রভু তাঁকে স্মরণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7233', '9', '1', '20', 'তাতে নির্দিষ্ট দিনের হান্না গর্ভবতী হয়ে একটি ছেলের জন্ম দিলেন, আর আমি সদাপ্রভুর কাছ থেকে তাকে চেয়ে নিয়েছি, এই বলে তার নাম শমূয়েল রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7234', '9', '1', '21', '¶ পরে তাঁর স্বামী ইলকানা ও তাঁর সমস্ত পরিবার সদাপ্রভুর উদ্দেশ্যে বার্ষিক বলিদান ও মানত নিবেদন করতে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7235', '9', '1', '22', 'কিন্তু হান্না গেলেন না, কারণ তিনি স্বামীকে বললেন, “ছেলেটিকে বুকের দুধ ছাড়ানোর পর আমি তাকে নিয়ে যাব, তাতে সে সদাপ্রভুর সামনে উপস্থিত হয়ে সবদিন সেখানেই থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7236', '9', '1', '23', 'তাঁর স্বামী ইলকানা তাঁকে বললেন, “তোমার দৃষ্টিতে যা ভাল মনে হয় তাই কর; তার দুধ ছাড়ানো পর্যন্ত তুমি অপেক্ষা কর; সদাপ্রভু শুধু তাঁর বাক্য পূরণ করুন।” অতএব সেই স্ত্রী বাড়ীতেই রয়ে গেলেন এবং ছেলেটিকে দুধ না ছাড়ানো পর্যন্ত তাকে দুধ পান করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7237', '9', '1', '24', 'পরে তার দুধ ছাড়ার পর তিনি তিনটি ষাঁড়, এক ঐফা সুজী ও এক থলি আংগুর-রসের সঙ্গে তাকে শীলোতে সদাপ্রভুর বাড়িতে নিয়ে গেলেন; তখন ছেলেটির অল্প বয়স ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7238', '9', '1', '25', 'পরে তাঁরা ষাঁড় বলিদান করলেন এবং ছেলেটিকে এলির কাছে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7239', '9', '1', '26', 'আর হান্না বললেন, “হে আমার প্রভু, আপনার প্রাণের দিব্যি, হে আমার প্রভু, যে স্ত্রী সদাপ্রভুর উদ্দেশ্যে প্রার্থনা করতে করতে এখানে আপনার সামনে দাঁড়িয়েছিল, আমিই সেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7240', '9', '1', '27', 'আমি এই ছেলেটির জন্য প্রার্থনা করেছিলাম আর সদাপ্রভুর কাছে যা চেয়েছিলাম তা তিনি আমাকে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7241', '9', '1', '28', 'সেইজন্য আমিও একে সদাপ্রভুকে দিলাম, এ সারা জিবনের জন্য সদাপ্রভুরই থাকবে।” পরে তাঁরা সেখানে সদাপ্রভুর উপাসনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7242', '9', '2', '1', '¶ পরে হান্না প্রার্থনা করে বললেন, “আমার হৃদয় সদাপ্রভুতে উল্লাসিত; আমার শিং সদাপ্রভুতে উন্নত হলো; শত্রুদের কাছে আমার মুখ উজ্জ্বল হল; কারণ তোমার পরিত্রাণে আমি আনন্দিতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7243', '9', '2', '2', 'সদাপ্রভুর মত পবিত্র আর কেউ নেই, তুমি ছাড়া আর কেউ নেই; আমাদের ঈশ্বরের মত শৈল আর নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7244', '9', '2', '3', 'তোমরা এমন গর্বের কথা আর বোলো না, তোমাদের মুখ থেকে অহঙ্কারের কথা বের না হোক; কারণ সদাপ্রভু জ্ঞানের ঈশ্বর, তাঁর সব কাজ দাঁড়িপাল্লায় পরিমাপ করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7245', '9', '2', '4', 'শক্তিমানদের ধনুক ভেঙে গেল, যারা পড়ে গিয়েছিল তারা শক্তিতে পরিপূর্ণ হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7246', '9', '2', '5', 'পরিতৃপ্তেরা খাবারের জন্য বেতনভুক্ত হলো; যাদের খিদে ছিল তাদের আর খিদে পেল না; এমনকি, বন্ধ্যা স্ত্রী সাতটি সন্তানের জন্ম দিল, আর যার অনেক সন্তান সে দুর্বল হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7247', '9', '2', '6', 'সদাপ্রভু মারেন ও বাঁচান; তিনিই পাতালে নামান ও উপরে তোলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7248', '9', '2', '7', 'সদাপ্রভু দরিদ্র করেন ও ধনী করেন, তিনি নত করেন ও উন্নত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7249', '9', '2', '8', 'তিনি ধূলো থেকে গরিবকে তোলেন, আর ছাইয়ের গাদা থেকে দরিদ্রকে তোলেন, সম্মানীয় লোকদের সঙ্গে বসিয়ে দেন, প্রতাপ সিংহাসনের অধিকারী করেন। কারণ পৃথিবীর থামগুলি সদাপ্রভুরই, তিনি সেগুলির উপরে জগত স্থাপন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7250', '9', '2', '9', 'তিনি তাঁর সাধুদের চরণ রক্ষা করবেন, কিন্তু দুষ্টরা অন্ধকারে নীরব হবে; কারণ নিজের শক্তিতে কোনো মানুষ জয়ী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7251', '9', '2', '10', 'সদাপ্রভুর সঙ্গে বিবাদকারীরা চূর্ণ বিচূর্ণ হবে, তিনি স্বর্গে থেকে তাদের বিরুদ্ধে গর্জন করবেন; সদাপ্রভু পৃথিবীর শেষ সীমা পর্যন্ত শাসন করবেন, তিনি তাঁর রাজাকে শক্তি দেবেন, তাঁর অভিষিক্ত ব্যক্তির শিং (মাথা) উন্নত করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7252', '9', '2', '11', 'পরে ইলকানা রামায় নিজের বাড়িতে গেলেন। আর ছেলেটি এলি যাজকের সামনে সদাপ্রভুর সেবা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7253', '9', '2', '12', '¶ এলির দুই ছেলে ভীষণ দুষ্ট ছিল, তারা সদাপ্রভুকে জানত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7254', '9', '2', '13', 'বাস্তবে ঐ যাজকেরা লোকদের সঙ্গে এইরকম ব্যবহার করত; কেউ বলিদান করলে যখন তার মাংস সেদ্ধ করা হত, তখন যাজকের চাকর তিনটি কাঁটাযুক্ত চামচ হাতে করে নিয়ে আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7255', '9', '2', '14', 'এবং সে ডেচকিতে কিংবা গামলাতে কিম্বা কড়াইতে কিম্বা পাত্রে খোঁচা মারত এবং সেই কাঁটাতে যে মাংস উঠে আসত তা সবই যাজক কাঁটায় করে নিয়ে যেত; ইস্রায়েলীয়দের যত লোক শীলোতে আসত তাদের প্রতি তারা এই রকম ব্যবহারই করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7256', '9', '2', '15', 'আবার চর্বি আগুনে পোড়ার আগেই যাজকের চাকর এসে যে লোকটি উৎসর্গ করত তাকে বলত, “যাজককে আগুনে ঝল্‌সাবার জন্য মাংস দাও, তিনি তোমার কাছ থেকে সিদ্ধ মাংস নেবেন না, কাঁচাই নেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7257', '9', '2', '16', 'আর ঐ ব্যক্তি যখন বলত, “প্রথমে চর্বি পোড়াতে হবে, তারপর তুমি তোমার ইচ্ছামত গ্রহণ কর,” তখন সে এর উত্তরে বলত, “না, এখনই দাও, না হলে কেড়ে নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7258', '9', '2', '17', 'এই ভাবে সদাপ্রভুর সমানে ঐ যুবকদের পাপ ভীষণ বেড়ে গেল, কারণ লোকেরা সদাপ্রভুর নৈবেদ্য তুচ্ছ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7259', '9', '2', '18', 'কিন্তু ছোট ছেলে শমূয়েল মসীনা সুতোর এফোদ পরে সদাপ্রভুর সেবা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7260', '9', '2', '19', 'আর তাঁর মা প্রতি বছর একটি ছোট পোশাক তৈরী করে স্বামীর সঙ্গে বার্ষিক বলিদান করতে যাওয়ার দিনের তা এনে তাঁকে দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7261', '9', '2', '20', 'আর এলি ইলকানা ও তাঁর স্ত্রীকে এই আশীর্বাদ করলেন, “সদাপ্রভুকে যা দেওয়া হয়েছিল, তার পরিবর্তে তিনি এই স্ত্রী থেকে তোমাকে আরও সন্তান দিন।” পরে তাঁরা তাঁদের বাড়ি চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7262', '9', '2', '21', 'আর সদাপ্রভু হান্নার যত্ন নিলেন; তাতে তিনি গর্ভবতী হলেন, তিনি তিনটি ছেলে ও দুই মেয়ের জন্ম দিলেন। এদিকে ছোট শমূয়েল সদাপ্রভুর সামনে বড় হয়ে উঠতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7263', '9', '2', '22', 'আর এলি খুব বৃদ্ধ হয়ে গিয়েছিলেন এবং সমস্ত ইস্রায়েলীয়দের প্রতি তাঁর ছেলেরা যা যা করে, সেই সমস্ত কথা এবং সমাগম তাঁবুর দরজার সামনে সেবায় নিয়োজিত স্ত্রীলোকদের সঙ্গে ব্যভিচার করত, সেই কথা তিনি শুনতে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7264', '9', '2', '23', 'তখন তিনি তাদের বললেন, “তোমরা কেন এমন ব্যবহার করছ? আমি এই সব লোকের কাছ থেকে তোমাদের খারাপ কাজের কথা শুনতে পাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7265', '9', '2', '24', 'হে আমার সন্তানেরা না না, আমি লোকদের যে সব কথা শুনতে পাচ্ছি তা ভাল নয়; তোমরা সদাপ্রভুর প্রজাদের আজ্ঞা অমান্য করতে বাধ্য করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7266', '9', '2', '25', 'মানুষ যদি মানুষের বিরুদ্ধে পাপ করে, তবে ঈশ্বর তার বিচার করবেন; কিন্তু মানুষ যদি সদাপ্রভুর বিরুদ্ধে পাপ করে, তবে তার জন্য কে বিনতি করবে?” তবুও তারা তাদের বাবার কথায় কান দিত না, কারণ সদাপ্রভু তাদের মেরে ফেলবেন বলে ঠিক করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7267', '9', '2', '26', 'কিন্তু ছোট ছেলে শমূয়েল বৃদ্ধি পেয়ে সদাপ্রভু ও মানুষের কাছে অনুগ্রহ পেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7268', '9', '2', '27', '¶ পরে ঈশ্বরের একজন লোক এলির কাছে এসে বললেন, “সদাপ্রভু এই কথা বলেন, ‘যে দিনের তোমার পূর্বপুরুষেরা মিশরে ফরৌণের বংশধরদের অধীনে ছিল, তখন আমি কি তাদের কাছে নিজেকে স্পষ্টভাবে প্রকাশ করি নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7269', '9', '2', '28', 'আমার যাজক হওয়ার জন্য, আমার যজ্ঞবেদির ওপর বলি উত্সর্গ করতে ও ধূপ জ্বালাতে আমার সামনে এফোদ পরতে আমি না ইস্রায়েলীয়দের সমস্ত বংশ থেকে তাকে মনোনীত করেছিলাম? আর ইস্রায়েল সন্তানদের আগুনে উৎসর্গ করা সমস্ত উপহার না তোমার পূর্বপুরুষদের দিয়েছিলাম?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7270', '9', '2', '29', 'অতএব আমি [আমার] ঘরে যা উৎসর্গ করতে আদেশ দিয়েছি, আমার সেই বলি ও নৈবেদ্যকে কেন তোমরা পদাঘাত (তুচ্ছ) করছ? এবং আমার প্রজা ইস্রায়েলীয়দের নৈবেদ্যের প্রথম অংশ, যা দিয়ে তোমরা নিজেদের মোটাসোটা কর, এই বিষয়ে তুমি কেন আমার থেকে তোমার ছেলেদের বেশি সম্মান করছ?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('7271', '9', '2', '30', 'সেইজন্য ইস্রায়েলের ঈশ্বর সদাপ্রভু বলেন, ‘আমি অবশ্যই বলেছিলাম, তোমার বংশ ও তোমার পূর্বপুরুষ চিরকাল আমার সামনে যাতায়াত করবে,’ কিন্তু এখন সদাপ্রভু বলেন, ‘তা আমার থেকে দূরে থাকুক। কারণ যারা আমাকে সম্মান করে, তাদেরকে আমি সম্মান করব; কিন্তু যারা আমাকে তুচ্ছ করে, তাদেরও তুচ্ছ করা হবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('7272', '9', '2', '31', 'দেখ, এমন দিন আসছে, যে দিনের আমি তোমার শক্তি ও তোমার পূর্বপুরুষদের শক্তি (বাহু) ধ্বংস করব, তোমার বংশে একটি বৃদ্ধও থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7273', '9', '2', '32', 'আর ঈশ্বর ইস্রায়েলের যে সমস্ত মঙ্গল করবেন তাতে তুমি [আমার] ঘরের দুর্দশা দেখতে পাবে এবং তোমার বংশে কেউ কখনও বৃদ্ধ হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7274', '9', '2', '33', 'আর আমি আমার যজ্ঞবেদি থেকে তোমার যে লোককে ছেঁটে না ফেলব, সে তোমার চোখের ক্ষয় ও প্রাণের ব্যথা জন্মাবার জন্য থাকবে এবং তোমার বংশে উত্পন্ন সমস্ত লোক যৌবন অবস্থায় মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7275', '9', '2', '34', 'আর তোমার দুই ছেলের উপরে, হফ্‌নি ও পীনহসের সঙ্গে যা ঘটবে, তা তোমার জন্য একটা চিহ্ন হবে; তারা দুইজনেই একই দিনের মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7276', '9', '2', '35', 'আর আমি আমার জন্য একজন বিশ্বস্ত যাজককে উত্পন্ন করব, যে আমার হৃদয়ের ও আমার মনের মত কাজ করবে; আর আমি তার এক বংশকে স্থায়ী করব; সে সব দিন আমার অভিষিক্ত ব্যক্তির সামনে যাতায়াত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7277', '9', '2', '36', 'আর তোমার বংশের মধ্যে অবশিষ্ট প্রত্যেক জন এক রূপার মুদ্রা ও এক টুকরো রুটির জন্য তার কাছে অনুরোধ করতে আসবে, আর বলবে, ‘অনুরোধ করি, আমি যাতে এক টুকরো রুটি খেতে পাই, সেই জন্য একটি যাজকের পদে আমাকে নিযুক্ত করুন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7278', '9', '3', '1', '¶ ছোট ছেলে শমূয়েল এলির সামনে থেকে সদাপ্রভুর সেবা কাজ করতেন। আর সেই দিনের সদাপ্রভুর বাক্য খুব কমই শোনা যেত, তাঁর দর্শনও যখন-তখন পাওয়া যেত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7279', '9', '3', '2', 'আর সেই দিন দৃষ্টি শক্তি কম হওয়াতে এলি আর দেখতে পেতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7280', '9', '3', '3', 'একদিন এলি তাঁর নিজের জায়গায় শুয়ে ছিলেন, ঈশ্বরের উদ্দেশ্যে যে প্রদীপ জ্বালানো হয়েছিল তা তখনও নিভে যায় নি এবং ঈশ্বরের যে সিন্দুক যে জায়গায় ছিল, শমূয়েল সেই জায়গায় অর্থাৎ ঈশ্বরের মন্দিরের মধ্যে শুয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7281', '9', '3', '4', 'এমন দিন সদাপ্রভু শমূয়েলকে ডাকলেন; আর তিনি উত্তর দিলেন, “এই যে আমি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7282', '9', '3', '5', 'পরে তিনি এলির কাছে দৌড়ে গিয়ে বললেন, “এই যে আমি, আপনি তো আমাকে ডেকেছেন৷” তিনি বললেন, “আমি ডাকি নি, তুমি গিয়ে শুয়ে পড়।” তখন তিনি গিয়ে শুয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7283', '9', '3', '6', 'পরে সদাপ্রভু আবার ডাকলেন, “শমূয়েল,” তাতে শমূয়েল উঠে এলির কাছে গিয়ে বললেন, “এই যে আমি; আপনি তো আমাকে ডেকেছেন৷” তিনি এর উত্তরে বললেন, “বাছা, আমি ডাকি নি, তুমি গিয়ে শুয়ে পড়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7284', '9', '3', '7', 'সেই দিনের শমূয়েল সদাপ্রভুর পরিচয় পাননি এবং তাঁর কাছে সদাপ্রভুর বাক্যও প্রকাশিত হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7285', '9', '3', '8', 'পরে সদাপ্রভু তৃতীয় বার শমূয়েলকে ডাকলেন; তাতে তিনি উঠে এলির কাছে গিয়ে বললেন, “এই যে আমি; আপনি তো আমাকে ডেকেছেন।” তখন এলি বুঝতে পারলেন, সদাপ্রভুই ছেলেটিকে ডাকছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7286', '9', '3', '9', 'সেইজন্য এলি শমূয়েলকে বললেন, “তুমি গিয়ে শুয়ে পড়; যদি তিনি আবার তোমাকে ডাকেন, তবে বলবে, ‘হে সদাপ্রভু, বলুন, আপনার দাস শুনছে’।” তখন শমূয়েল গিয়ে তাঁর নিজের জায়গায় শুয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7287', '9', '3', '10', 'তারপর সদাপ্রভু এসে দাঁড়ালেন এবং অন্য বারের মত ডেকে বললেন, “শমূয়েল, শমূয়েল,” তখন শমূয়েল উত্তর দিলেন, “বলুন, আপনার দাস শুনছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7288', '9', '3', '11', 'তখন সদাপ্রভু শমূয়েলকে বললেন, “দেখ, আমি ইস্রায়েলের মধ্যে একটি কাজ করব, তা যে শুনবে, তার দুই কান শিউরে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7289', '9', '3', '12', 'আমি এলির বংশের বিষয়ে যা যা বলেছি, সেই সমস্ত সেই দিন তার বিরুদ্ধে তা প্রথম থেকে শেষ পর্যন্ত পূর্ণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7290', '9', '3', '13', 'আমি তাকে বলেছি, সে যে অপরাধ জানে, সেই অপরাধের (পুত্রগণ নিজেদের অভিশপ্ত করলো ঈশ্বর নিন্দার জন্য) জন্য আমি যুগে যুগে তার বংশকে শাস্তি দেব; কারণ তার ছেলেরা নিজেদেরকে শাপগ্রস্ত করছে, তবুও সে তাদেরকে সংশোধন করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7291', '9', '3', '14', 'সেইজন্য এলির বংশের বিষয় আমি এই শপথ করেছি যে, এলির বংশের অপরাধ বলিদান বা নৈবেদ্যর মাধ্যমে কখনই পরিষ্কার করা যাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7292', '9', '3', '15', 'শমূয়েল সকাল পর্যন্ত শুয়ে থাকলেন, পরে সদাপ্রভুর ঘরের দরজা খুললেন, কিন্তু শমূয়েল এলিকে ঐ দর্শনের বিষয়ে বলতে ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7293', '9', '3', '16', 'পরে এলি শমূয়েলকে ডাকলেন, বললেন “হে আমার বাছা শমূয়েল!” তিনি উত্তর দিলেন, “এই যে আমি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7294', '9', '3', '17', 'এলি জিজ্ঞাসা করলেন, “তিনি তোমাকে কি কথা বলেছেন? অনুরোধ করি, আমার কাছ থেকে তা গোপন কর না; ঈশ্বর যে সব কথা তোমাকে বলেছেন, তার কোনো কথা যদি আমার কাছ থেকে গোপন কর, তবে তিনি তোমাকে সেই রকম ও তার থেকেও বেশি শাস্তি দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7295', '9', '3', '18', 'তখন শমূয়েল তাঁকে সেই সব কথা বললেন, কিছুই গোপন করলেন না। তখন এলি বললেন, “তিনি সদাপ্রভু; তাঁর দৃষ্টিতে যা ভাল মনে হয়, তাই করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7296', '9', '3', '19', 'পরে শমূয়েল বেড়ে উঠতে লাগলেন এবং সদাপ্রভু তাঁর সঙ্গে ছিলেন, (সদাপ্রভু) তাঁর কোন কথাই বিফল হতে দিতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7297', '9', '3', '20', 'তাতে দান থেকে বের-শেবা পর্যন্ত সমস্ত ইস্রায়েল জানতে পারল যে, শমূয়েল সদাপ্রভুর ভাববাদী হওয়ার জন্য বিশ্বাসযোগ্য হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7298', '9', '3', '21', 'আর সদাপ্রভু শীলোতে আবার দর্শন দিলেন, কারণ সদাপ্রভু শীলোতে শমূয়েলের কাছে সদাপ্রভুর বাক্যের মধ্য দিয়ে নিজেকে প্রকাশ করতেন। আর সমস্ত ইস্রায়েলের কাছে শমূয়েলের বাক্য উপস্থিত হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7299', '9', '4', '1', '¶ শমূয়েলের বাক্য সমস্ত ইস্রায়েলীয়দের কাছে উপস্থিত হলো। পরে ইস্রায়েল যুদ্ধের জন্য পলেষ্টীয়দের বিরুদ্ধে বের হয়ে এবন্‌-এষরে শিবির স্থাপন করল এবং পলেষ্টীয়েরা অফেকে শিবির স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7300', '9', '4', '2', 'আর পলেষ্টীয়েরা ইস্রায়েলের বিরুদ্ধে সৈন্য সাজাল; যখন যুদ্ধ বেধে গেল, তখন ইস্রায়েল পলেষ্টীয়দের সামনে আহত হল; তারা ঐ যুদ্ধক্ষেত্রে সৈন্যদের মধ্যে প্রায় চার হাজার লোককে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7301', '9', '4', '3', 'পরে লোকেরা শিবিরে প্রবেশ করলে ইস্রায়েলের প্রাচীনেরা বললেন, “সদাপ্রভু আজ পলেষ্টীয়দের সামনে কেন আমাদেরকে আঘাত করলেন? এস, আমরা শীলো থেকে আমাদের কাছে সদাপ্রভুর নিয়ম সিন্দুকটি নিয়ে আসি, যেন তা (নিয়ম সিন্দুক টি) আমাদের মধ্য এসে শত্রুদের হাত থেকে আমাদেরকে রক্ষা করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7302', '9', '4', '4', 'সেইজন্য লোকেরা শীলোতে দূত পাঠিয়ে বাহিনীগণের সদাপ্রভু, যিনি দুই করূবের মাঝখানে থাকেন, তাঁর নিয়ম সিন্দুক সেখান থেকে নিয়ে এল। তখন এলির দুই ছেলে, হফ্‌নি ও পীনহস, সেই জায়গায় ঈশ্বরের নিয়ম সিন্দুকের সঙ্গে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7303', '9', '4', '5', 'পরে সদাপ্রভুর নিয়ম সিন্দুকটি শিবিরে উপস্থিত হলে সমস্ত ইস্রায়েল এমন জোরে চিৎকার করে উঠল যে, পৃথিবী কাঁপতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7304', '9', '4', '6', 'তখন পলেষ্টীয়েরা ঐ চিৎকার শুনে জিজ্ঞাসা করল, “ইব্রীয়দের শিবিরে এত আওয়াজ হচ্ছে কেন?” পরে তারা বুঝলো, সদাপ্রভুর নিয়ম সিন্দুক শিবিরে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7305', '9', '4', '7', 'তখন পলেষ্টীয়েরা ভয় পেয়ে বলল, “শিবিরে ঈশ্বর এসেছেন।” আরও বলল, “হায়, হায়! এর আগে তো কখনও এমন হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7306', '9', '4', '8', 'হায়, হায়, এই শক্তিশালী দেবতাদের হাত থেকে আমাদের কে রক্ষা করবে? এরা সেই দেবতা, যাঁরা মরু এলাকায় নানা রকমের আঘাতে মিশরীয়দের হত্যা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7307', '9', '4', '9', 'হে পলেষ্টীয়েরা, বলবান হও, পুরুষত্ব দেখাও; ঐ ইব্রীয়েরা যেমন তোমাদের দাস হল, তেমনি তোমরা যেন তাদের দাস না হও; পুরুষত্ব দেখাও, যুদ্ধ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7308', '9', '4', '10', 'তখন পলেষ্টীয়েরা যুদ্ধ করলেন এবং ইস্রায়েল আহত হয়ে প্রত্যেকজন নিজের নিজের তাঁবুতে পালিয়ে গেল। আর অনেককে হত্যা করা হল, কারণ ইস্রায়েলের মধ্য ত্রিশ হাজার পদাতিক সৈন্য মারা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7309', '9', '4', '11', 'আর ঈশ্বরের সিন্দুক শত্রুরা নিয়ে গেল এবং এলির দুই ছেলে, হফ্‌নি ও পীনহস, মারা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7310', '9', '4', '12', '¶ তখন বিন্যামীনের একজন লোক সৈন্যদলের মধ্য থেকে দৌড়ে গিয়ে সেই দিন শীলোতে উপস্থিত হল; তার পোশাক ছেঁড়া এবং মাথায় মাটি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7311', '9', '4', '13', 'যখন সে আসছিল, দেখ, পথের পাশে এলি তাঁর আসনে বসে অপেক্ষা করছিলেন; কারণ তাঁর হৃদয় ঈশ্বরের সিন্দুকের জন্য থরথর করে কাঁপছিল। পরে সেই লোকটি শহরে উপস্থিত হয়ে ঐ সংবাদ দিলে শহরের সব লোক কাঁদতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7312', '9', '4', '14', 'আর এলি সেই কান্নার আওয়াজ শুনে জিজ্ঞাসা করলেন, “এই কোলাহলের কারণ কি?” তখন সেই লোকটি তাড়াতাড়ি গিয়ে এলিকে খবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7313', '9', '4', '15', 'ঐ দিনের এলির আটানব্বই বছর বয়স ছিল এবং দৃষ্টিশক্তি কম হওয়াতে দেখতে পেতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7314', '9', '4', '16', 'সেই ব্যক্তি এলিকে বলল, “আমি সৈন্যদল থেকে এসেছি, আজই সৈন্যদল থেকে পালিয়ে এসেছি।” এলি জিজ্ঞাসা করলেন, “বাছা, খবর কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7315', '9', '4', '17', 'যে সংবাদ এনেছিল, সে উত্তর দিল, “ইস্রায়েল পলেষ্টীয়দের সামনে থেকে পালিয়ে গেছে, আর অনেক লোক মারা পড়েছে, আপনার দুই ছেলে হফ্‌নি ও পীনহসও মারা গেছে এবং ঈশ্বরের সিন্দুক শত্রুরা নিয়ে গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7316', '9', '4', '18', 'তখন সে ঈশ্বরের সিন্দুকের নাম করার সঙ্গে সঙ্গেই এলি ফটকের পাশে তাঁর আসন থেকে পিছন দিকে পড়ে গেলেন এবং তাঁর ঘাড় ভেঙে গেল, তিনি মারা গেলেন, কারণ তিনি বুড়ো হয়ে গিয়েছিলেন এবং তাঁর শরীর ভারী ছিল। তিনি চল্লিশ বছর ইস্রায়েলীয়দের বিচার করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7317', '9', '4', '19', 'তখন তাঁর ছেলের বৌ, পীনহসের স্ত্রী, গর্ভবতী ছিল, প্রসবের দিন ও ঘনিয়ে এসেছিল; ঈশ্বরের সিন্দুক শত্রুদের হাতে চলে গেছে এবং তার শ্বশুর ও স্বামী মারা গেছেন, এই খবর শুনে সে নত হয়ে প্রসব করল; কারণ প্রসব-বেদনা হঠাৎ উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7318', '9', '4', '20', 'তখন তার মৃত্যুর দিনের যে স্ত্রীলোকেরা কাছে দাঁড়িয়েছিল, তারা বলল, “ভয় নেই, তোমার ছেলে হয়েছে।” কিন্তু সে কোন উত্তরই দিল না, কোন কথায় মনোযোগও দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7319', '9', '4', '21', 'পরে সে ছেলেটির নাম ঈখাবোদ [হীনপ্রতাপ] রেখে বলল, “ইস্রায়েলের থেকে গৌরব চলে গেল,” কারণ ঈশ্বরের সিন্দুক শত্রুদের হাতে চলে গেছে এবং তার শ্বশুর ও স্বামীর মৃত্যু হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7320', '9', '4', '22', 'সে বলল, “ইস্রায়েল থেকে গৌরব চলে গেল, কারণ ঈশ্বরের সিন্দুক শত্রুদের হাতে চলে গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7321', '9', '5', '1', '¶ পলেষ্টীয়েরা ঈশ্বরের সিন্দুক নিয়ে এবন্‌ এষর থেকে অস্‌দোদে নিয়ে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7322', '9', '5', '2', 'পরে পলেষ্টীয়েরা ঈশ্বরের সিন্দুক দাগোন দেবতার মন্দিরে নিয়ে গিয়ে দাগোনের পাশে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7323', '9', '5', '3', 'পরের দিন অস্‌দোদের লোকেরা খুব ভোরে উঠে দেখল, সদাপ্রভুর সিন্দুকের সামনে দাগোন মাটিতে উপুড় হয়ে পড়ে আছে; তাতে তারা দাগোনকে তুলে নিয়ে আবার তার জায়গায় রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7324', '9', '5', '4', 'তার পরের দিন ও লোকেরা খুব ভোরে উঠে দেখল, সদাপ্রভুর সিন্দুকের সামনে দাগোন মাটিতে উপুড় হয়ে পড়ে আছে এবং চৌকাঠের উপর দাগোনের মাথা ও দুই হাত ভেঙে পড়ে আছে, শুধু দেহের বাকি অংশটুকু আস্ত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7325', '9', '5', '5', 'এই জন্য দাগোনের পুরোহিত এবং আর যত লোক দাগোনের মন্দিরে ঢোকে, তাদের মধ্যে আজ পর্যন্ত কেউই অস্‌দোদে অবস্থিত দাগোনের চৌকাঠের উপর পা দেয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7326', '9', '5', '6', 'আর অস্‌দোদীয়দের উপরে সদাপ্রভুর হাত ভারী হল এবং তিনি তাদেরকে ধ্বংস করলেন, অস্‌দোদের ও আশেপাশের লোকদেরকে ফোড়ার মাধ্যমে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7327', '9', '5', '7', 'পরে অস্‌দোদীয়রা এইরকম দেখে বলল, “ইস্রায়েলের ঈশ্বরের সিন্দুক আমাদের কাছে থাকবে না; কারণ আমাদের ও আমাদের দেবতা দাগোনের উপরে তাঁর হাত যন্ত্রণাদায়ক হয়ে উঠেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7328', '9', '5', '8', 'সেইজন্য তারা লোক পাঠিয়ে পলেষ্টীয়দের শাসনকর্ত্তাদের নিজেদের কাছে এক জায়গায় ডেকে এনে বলল, “ইস্রায়েলের ঈশ্বরের সিন্দুকের বিষয়ে আমাদের কি কর্তব্য?” শাসনকর্তারা বললেন, “ইস্রায়েলের ঈশ্বরের সিন্দুক গাতে নিয়ে যাওয়া হোক।” তাতে তারা ইস্রায়েলের ঈশ্বরের সিন্দুক সেখানে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7329', '9', '5', '9', 'তারা নিয়ে যাওয়ার পরে সেই শহরের বিরুদ্ধে সদাপ্রভুর হাত খুবই ভয়ঙ্কর হয়ে উঠলো এবং তিনি শহরের ছোট বড় সমস্ত লোককে আঘাত করলেন, তাদের ফোড়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7330', '9', '5', '10', 'পরে তারা ঈশ্বরের সিন্দুক ইক্রোণে পাঠিয়ে দিল। কিন্তু ঈশ্বরের সিন্দুক ইক্রোণে উপস্থিত হলে ইক্রোণের লোকেরা কেঁদে বলল, “আমাদেরকে ও আমাদের লোকদেরকে মেরে ফেলবার জন্যই ওরা আমাদের কাছে ইস্রায়েলের ঈশ্বরের সিন্দুক নিয়ে এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7331', '9', '5', '11', 'পরে তারা লোক পাঠিয়ে পলেষ্টীয়দের সব শাসনকর্ত্তাদের এক জায়গায় ডেকে এনে বলল, “ইস্রায়েলের ঈশ্বরের সিন্দুক পাঠিয়ে দিন, তা নিজের জায়গাতেই ফিরে যাক, আমাদের ও আমাদের লোকদের হত্যা না করুক।” কারণ মহামারীর ভয়ে শহরের সব জায়গায় ভয় উপস্থিত হয়েছিল; সেই জায়গায় ঈশ্বরের হাত খুবই ভারী হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7332', '9', '5', '12', 'যে সব লোক মারা যায় নি, তারা ফোড়ায় আহত হল; আর শহরের চিত্কারের শব্দ আকাশ পর্যন্ত উঠলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7333', '9', '6', '1', '¶ সদাপ্রভুর সিন্দুক পলেষ্টীয়দের দেশে সাত মাস থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7334', '9', '6', '2', 'পরে পলেষ্টীয়েরা যাজক ও গণকদের ডেকে বলল, “সদাপ্রভুর সিন্দুকের বিষয়ে আমাদের কি কর্তব্য? বল তো, আমরা কিভাবে এটাকে নিজের জায়গায় পাঠিয়ে দেব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7335', '9', '6', '3', 'তারা বলল, “তোমরা যদি ইস্রায়েলের ঈশ্বরের সিন্দুক পাঠিয়ে দাও; তবে খালি পাঠাবে না, কোনো প্রকারে দোষার্থক উপহার তাঁর কাছে পাঠিয়ে দাও; তাতে সুস্থ হতে পারবে এবং তোমাদের থেকে তাঁর হাত কেন সরছে না, তা জানতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7336', '9', '6', '4', 'তারা জিজ্ঞাসা করল, “দোষার্থক উপহার হিসাবে তাঁর কাছে কি পাঠিয়ে দেব?” তারা বলল, “পলেষ্টীয়দের শাসনকর্ত্তাদের সংখ্যা অনুসারে সোনার পাঁচটা টিউমার ও পাঁচটা সোনার ইঁদুর দাও, কারণ তোমাদের সবার উপরে ও তোমাদের শাসনকর্ত্তাদের উপরে একই আঘাত এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7337', '9', '6', '5', 'সেইজন্য তোমরা নিজেদের টিউমারের মূর্ত্তি দেশ ধ্বংসকারী ইঁদুরের মূর্ত্তি তৈরী কর এবং ইস্রায়েলের ঈশ্বরের গৌরব স্বীকার কর; হয়তো তিনি তোমাদের উপর থেকে, তোমাদের দেবতাদের ও দেশের উপর থেকে, তাঁর হাত সরিয়ে নেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7338', '9', '6', '6', 'আর তোমরা কেন নিজেদের হৃদয় ভারী করবে? মিশরীয়রা ও ফরৌণ এই ভাবে নিজেদের হৃদয় কঠিন করেছিল; তিনি যখন তাদের মধ্য আশ্চর্য্য কাজ করলেন, তখন তারা কি লোকদেরকে বিদায় করলো না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7339', '9', '6', '7', 'সেইজন্য এখন কাঠ নিয়ে একটা নতুন গাড়ী তৈরী কর এবং কখনও যোঁয়ালী বহন করে নি, দুধ দেয় এমন দুটো গরু নিয়ে সেই গাড়ীতে জুড়ে দেবে, কিন্তু তাদের বাছুরগুলো, তাদের কাছ থেকে ঘরে নিয়ে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7340', '9', '6', '8', 'তারপর সদাপ্রভুর সিন্দুক নিয়ে সেই গাড়ীর উপর রাখ এবং ঐ যে সোনার জিনিসগুলি দোষার্থক উপহার হিসাবে তাঁকে দেবে, তা তার পাশে একটি বাক্সের মধ্যে রাখ; পরে বিদায় কর, তা যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7341', '9', '6', '9', 'আর দেখো, সিন্দুক যদি নিজের সীমার পথ দিয়ে বৈৎ-শেমশে যায়, তবে তিনিই আমাদের উপর এই ভীষণ অমঙ্গল এনেছেন; নাহলে জানব, আমাদেরকে যে হাত আঘাত করেছে সে তাঁর নয়, কিন্তু আমাদের প্রতি এইসব হঠাৎই ঘটেছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7342', '9', '6', '10', 'লোকেরা সেই রকম করল; দুধ দেওয়া দুটো গরু নিয়ে গাড়ীতে জুড়ল ও তাদের বাছুরগুলোকে ঘরে আটকে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7343', '9', '6', '11', 'পরে সদাপ্রভুর সিন্দুক এবং ঐ সোনার ইঁদুর ও টিউমারের মূর্তিগুলি বাক্সে নিয়ে গাড়ীর উপরে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7344', '9', '6', '12', 'আর সেই দুটো গরু বৈৎ-শেমশের সোজা পথ ধরে চলল, রাজপথ দিয়ে হাম্বা রব করতে করতে চলল, ডানে কিম্বা বাঁয়ে ফিরল না এবং পলেষ্টীয়দের শাসনকর্তারা বৈৎ-শেমশের সীমা পর্যন্ত তাদের পিছনে পিছনে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7345', '9', '6', '13', 'ঐ দিনের বৈৎ-শেমশের লোকেরা উপত্যকায় গম কাটছিল। তারা চোখ তুলে সিন্দুকটি দেখল, দেখে খুবই খুশী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7346', '9', '6', '14', 'পরে ঐ গাড়ী বৈৎ-শেমশে যিহোশূয়ের ক্ষেতের মধ্যে উপস্থিত হয়ে থেমে গেল; সেখানে একটা বড় পাথর ছিল; পরে তারা গাড়ীটার কাঠ কেটে নিয়ে ঐ গরুগুলি হোমের জন্য সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7347', '9', '6', '15', 'আর লেবীয়েরা সদাপ্রভুর সিন্দুক এবং তার সঙ্গে ঐ সোনার জিনিসগুলি সমেত বাক্সটা নামিয়ে সেই বড় পাথরটার উপর রাখল এবং বৈৎ-শেমশের লোকেরা সেই দিনের সদাপ্রভুর উদ্দেশ্যে হোম ও বলিদান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7348', '9', '6', '16', 'তখন পলেষ্টীয়দের সেই পাঁচজন শাসনকর্ত্তা তা দেখে সেই দিন ই ইক্রোণে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7349', '9', '6', '17', 'পলেষ্টীয়েরা সদাপ্রভুর উদ্দেশ্যে দোষার্থক উপহার হিসাবে সেই সমস্ত সোনার ফোড়া উত্সর্গ করেছিল, অস্‌দোদের জন্য এক, ঘসার (গাজা) জন্য এক, অস্কিলোনের জন্য এক, গাতের জন্য এক ও ইক্রোণের জন্য এক এবং');
INSERT INTO `bible_verses_bn_irv` VALUES ('7350', '9', '6', '18', 'দেয়াল ঘেরা শহর হোক কিম্বা গ্রাম, পাঁচজন শাসনকর্ত্তার অধীনে পলেষ্টীয়দের যত শহর ছিল, ততগুলি সোনার ইঁদুর। সদাপ্রভুর সিন্দুক যার উপর রাখা হয়েছিল, সেই বড় পাথর সাক্ষী, সেটা বৈৎ-শেমশে যিহোশূয়ের ক্ষেতের মধ্যে আজও আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7351', '9', '6', '19', 'পরে তিনি বৈৎ-শেমশের লোকদের মধ্যে কিছু জনকে আঘাত করলেন, কারণ তারা সদাপ্রভুর সিন্দুকে দৃষ্টিপাত করেছিল। তিনি সত্তর জন লোককে মেরে ফেললেন। লোকেরা শোক করেছিল, কারণ সদাপ্রভু মহাআঘাতে লোকদের আঘাত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7352', '9', '6', '20', 'আর বৈৎ-শেমশের লোকেরা বলল, “সদাপ্রভুর সামনে, এই পবিত্র ঈশ্বরের সামনে, কে দাঁড়াতে পারে? আর তিনি আমাদের কাছ থেকে কার কাছে যাবেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7353', '9', '6', '21', 'পরে তারা কিরিয়ৎ যিয়ারীমের লোকদের কাছে দূত পাঠিয়ে বলল, “পলেষ্টীয়েরা সদাপ্রভুর সিন্দুক ফিরিয়ে নিয়ে এসেছে, তোমরা নেমে এস, তোমাদের কাছে তা তুলে নিয়ে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7354', '9', '7', '1', '¶ তাতে কিরিয়ৎ-যিয়ারীমের লোকেরা এসে সদাপ্রভুর সিন্দুক তুলে নিয়ে গিয়ে পাহাড়ে অবস্থিত অবীনাদবের বাড়িতে রাখল এবং সদাপ্রভুর সিন্দুক রক্ষা করার জন্য তার ছেলে ইলীয়াসরকে পবিত্র করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7355', '9', '7', '2', '¶ সদাপ্রভুর সিন্দুক কিরিয়ৎ-যিয়ারীমে রাখবার পর অনেক দিন পার হয়ে গেল, কুড়ি বছর গেল, আর ইস্রায়েলের সমস্ত বংশ সদাপ্রভুর কাছে বিলাপ করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7356', '9', '7', '3', 'তাতে শমূয়েল সমস্ত ইস্রায়েলের বংশকে বললেন, “তোমরা যদি সমস্ত অন্তরের সঙ্গে সদাপ্রভুর কাছে ফিরে আসো, তবে তোমাদের মধ্য থেকে অন্য জাতিদের দেব-দেবতা এবং অষ্টারোৎ দেবীর মুর্ত্তিগুলো দূর কর ও সদাপ্রভুর দিকে নিজেদের অন্তর স্থির কর, শুধু তাঁরই সেবা কর; তাহলে তিনি পলেষ্টীয়দের হাত থেকে তোমাদেরকে উদ্ধার করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7357', '9', '7', '4', 'তখন ইস্রায়েল সন্তানেরা বাল দেবতাদের ও অষ্টারোৎ দেবীর মুর্ত্তিগুলো দূর করে শুধু সদাপ্রভুর সেবা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7358', '9', '7', '5', 'পরে শমূয়েল বললেন, “তোমরা সমস্ত ইস্রায়েলকে মিসপাতে জড়ো কর; আমি তোমাদের জন্য সদাপ্রভুর কাছে প্রার্থনা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7359', '9', '7', '6', 'তাতে তারা সবাই মিসপাতে জড়ো হয়ে জল তুলে সদাপ্রভুর সামনে ঢেলে দিল এবং সেই দিন উপোস করে সেখানে বলল, “আমরা সদাপ্রভুর বিরুদ্ধে পাপ করেছি।” আর শমূয়েল মিসপাতে ইস্রায়েল সন্তানদের বিচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7360', '9', '7', '7', 'পরে পলেষ্টীয়রা যখন শুনতে পেল যে, ইস্রায়েল সন্তানেরা মিসপাতে জড়ো হয়েছে, তখন পলেষ্টীয়দের শাসনকর্তারা ইস্রায়েলের বিরুদ্ধে উঠে আসলেন; তা শুনে ইস্রায়েল সন্তানেরা পলেষ্টীয়দের থেকে ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7361', '9', '7', '8', 'আর ইস্রায়েল সন্তানেরা শমূয়েলকে বলল, “আমাদের ঈশ্বর সদাপ্রভু পলেষ্টীয়দের হাত থেকে যেন আমাদের উদ্ধার করেন, এই জন্য আপনি তাঁর কাছে আমাদের জন্য কাঁদুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7362', '9', '7', '9', 'তখন শমূয়েল এমন একটা ভেড়ার বাচ্চা নিলেন যেটা দুধ ছাড়ে নি আর সদাপ্রভুর উদ্দেশ্যে গোটা বাচ্চাটা হোমবলি উৎসর্গ করলেন এবং শমূয়েল ইস্রায়েলের জন্য সদাপ্রভুর কাছে কাঁদলেন; আর সদাপ্রভু তাঁকে উত্তর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7363', '9', '7', '10', 'যে দিনের শমূয়েল ঐ হোমবলি উৎসর্গ করছিলেন, তখন পলেষ্টীয়েরা ইস্রায়েলীয়দের সঙ্গে যুদ্ধ করবার জন্য এগিয়ে আসল। কিন্তু সেই দিন সদাপ্রভু পলেষ্টীয়দের উপরে বাজ পড়বার মত ভীষণ শব্দে গর্জন করে তাদের ব্যাকুল করলেন; তাতে তারা ইস্রায়েলের সামনে আহত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7364', '9', '7', '11', 'আর ইস্রায়েলের লোকেরা মিসপা থেকে বের হয়ে পলেষ্টীয়দের পেছনে পেছনে তাড়া করে বৈৎ-করের নীচে পর্যন্ত তাদেরকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7365', '9', '7', '12', 'তখন শমূয়েল একটা পাথর নিয়ে মিসপা ও শেনের মাঝখানে স্থাপন করলেন এবং “এই পর্যন্ত সদাপ্রভু আমাদের সাহায্য করেছেন,” এই বলে তার নাম এবন্‌ এষর (“সাহায্যের পাথর”) রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7366', '9', '7', '13', 'এই ভাবে পলেষ্টীয়রা নত হল এবং ইস্রায়েলীয়দের সীমানায় আর প্রবেশ করল না। আর শমূয়েল যতদিন বেঁচে ছিলেন ততদিন পর্যন্ত সদাপ্রভুর হাত পলেষ্টীয়দের বিরুদ্ধে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7367', '9', '7', '14', 'আর পলেষ্টীয়েরা ইস্রায়েল থেকে যে সব শহরগুলো কেড়ে নিয়েছিল, ইক্রোণ থেকে গাত পর্যন্ত সেই সব আবার ইস্রায়েলের হাতে ফিরে এল এবং ইস্রায়েল সেই সমস্ত অঞ্চল পলেষ্টীয়দের হাত থেকে উদ্ধার করল। আর ইমোরীয়দের ও ইস্রায়েলের মধ্যে শান্তি স্থাপিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7368', '9', '7', '15', 'শমূয়েল যতদিন বেঁচে ছিলেন ততদিন ইস্রায়েলের বিচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7369', '9', '7', '16', 'তিনি প্রত্যেক বছর বৈথেলে, গিল্‌গলে ও মিসপাতে ভ্রমণ করে সেই সব জায়গায় ইস্রায়েলের বিচার করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7370', '9', '7', '17', 'পরে তিনি রামায় ফিরে আসতেন, কারণ সেখানে তাঁর বাড়ি ছিল এবং সেখানে তিনি ইস্রায়েলের বিচার করতেন; আর তিনি সেখানে সদাপ্রভুর উদ্দেশ্যে একটা যজ্ঞবেদী তৈরী করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7371', '9', '8', '1', '¶ পরে শমূয়েল যখন বৃদ্ধ হলেন, তখন তাঁর ছেলেদেরকে শাসনকর্ত্তা করে ইস্রায়েলের ওপর নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7372', '9', '8', '2', 'তাঁর বড় ছেলের নাম যোয়েল, দ্বিতীয় ছেলের নাম অবিয়; তারা বের-শেবাতে বিচার করত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7373', '9', '8', '3', 'কিন্তু তার ছেলেরা তাঁর পথে চলত না, তারা ধন লাভের আশায় বিপথে গেল, ঘুষ নিত ও উল্টো বিচার করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7374', '9', '8', '4', 'তাই ইস্রায়েলের প্রাচীন নেতারা একত্র হলেন এবং রামায় শমূয়েলের কাছে গিয়ে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7375', '9', '8', '5', 'তারা তাঁকে বললেন, “দেখুন, আপনি বৃদ্ধ হয়েছেন এবং আপনার ছেলেরা আপনার পথে চলছে না, এখন অন্যান্য জাতিদের মত আমাদের বিচার করতে আপনি আমাদের উপরে একজন রাজা নিযুক্ত করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7376', '9', '8', '6', '“আমাদের শাসন করবার জন্য আমাদের একজন রাজা দিন,” তাদের এই কথা শমূয়েলের কাছে ভাল মনে হল না; তাতে শমূয়েল সদাপ্রভুর কাছে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7377', '9', '8', '7', 'তখন সদাপ্রভু শমূয়েলকে বললেন, “এই লোকেরা তোমাকে যা যা বলছে, সেই সমস্ত বিষয়ে তুমি তাদের কথা শোন, কারণ তারা তোমাকে অগ্রাহ্য করল, এমন নয়, আমাকেই অগ্রাহ্য করল, যেন আমি তাদের উপর রাজত্ব না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7378', '9', '8', '8', 'যে দিন মিশর থেকে তাদের বের করে নিয়ে এসেছিলাম, সেই দিন থেকে আজ পর্যন্ত তারা যেমন ব্যবহার করে চলেছে, অন্য দেবতাদের সেবা করার জন্য আমাকে ত্যাগ করেছে, তেমন ব্যবহার তোমার প্রতিও করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7379', '9', '8', '9', 'এখন তাদের কথা মেনে নাও; কিন্তু তাদের বিরুদ্ধে দৃঢ়ভাবে সাক্ষী দাও এবং তাদের উপর যে রাজত্ব করবে, সেই রাজার নিয়ম তাদেরকে জানাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7380', '9', '8', '10', 'পরে যে লোকেরা শমূয়েলের কাছে রাজা চেয়েছিল, তাদেরকে তিনি সদাপ্রভুর সেই সমস্ত কথা জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7381', '9', '8', '11', 'আরও বললেন, “তোমাদের উপরে রাজত্বকারী রাজার এইরকম নিয়ম হবে; তিনি তোমাদের ছেলেদের নিয়ে তাঁর রথ ও ঘোড়ার উপর নিযুক্ত করবেন এবং তারা তাঁর রথের আগে আগে দৌড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7382', '9', '8', '12', 'আর তিনি নিজের জন্য তাদেরকে হাজার সৈন্যের উপরে ও পঞ্চাশজন সৈন্যের উপরে সেনাপতি করে নিযুক্ত করবেন এবং কাউকে কাউকে তিনি তাঁর জমি চাষের ও ফসল কাটবার কাজে এবং যুদ্ধের অস্ত্রশস্ত্র ও রথের সাজ সরঞ্জাম তৈরী করবার কাজে লাগাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7383', '9', '8', '13', 'আর তিনি তোমাদের মেয়েদের নিয়ে সুগন্ধি তৈরী, রাধুনী ও রুটি তৈরীর কাজ করাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7384', '9', '8', '14', 'তিনি তোমাদের সবচেয়ে ভাল জমি, আংগুর ক্ষেত ও সমস্ত জিতবৃক্ষ নিয়ে তাঁর কর্মচারীদের দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7385', '9', '8', '15', 'তোমাদের শস্য ও আংগুরের দশ ভাগের এক ভাগ নিয়ে তিনি তাঁর কর্মচারী ও অন্যান্য দাসদের দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7386', '9', '8', '16', 'তিনি তোমাদের দাসদাসী এবং তোমাদের সেরা যুবকদের ও গাধাগুলো নিয়ে নিজের কাজে লাগাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7387', '9', '8', '17', 'তোমাদের ভেড়ার পালের দশ ভাগের এক ভাগ তিনি নিয়ে নেবেন আর তোমরা তাঁর দাস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7388', '9', '8', '18', 'সেই দিন তোমরা তোমাদের মনোনীত রাজার জন্য কাঁদবে, কিন্তু সেই দিন সদাপ্রভু তোমাদের উত্তর দেবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7389', '9', '8', '19', 'তবুও লোকেরা শমূয়েলের এই সব কথা শুনতে রাজি হল না, তারা বলল, “না, আমাদের উপরে একজন রাজা চাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7390', '9', '8', '20', 'তাহলে আমরা অন্য সব জাতির সমান হব এবং আমাদের রাজা আমাদের বিচার করবেন ও আমাদের আগে আগে থেকে যুদ্ধ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7391', '9', '8', '21', 'তখন শমূয়েল লোকদের সব কথা শুনে সদাপ্রভুর কাছে তা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7392', '9', '8', '22', 'তাতে সদাপ্রভু শমূয়েলকে বললেন, “তুমি তাদের কথা শোন এবং তাদের জন্য এক জনকে রাজা কর।” তখন শমূয়েল ইস্রায়েলীয়দের বললেন, “তোমরা প্রত্যেকে নিজের নিজের নগরে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7393', '9', '9', '1', '¶ বিন্যামীন গোষ্ঠীর একজন লোক ছিলেন, তাঁর নাম কীশ। তিনি অবীয়েলের ছেলে, ইনি সরোরের ছেলে, ইনি বখোরতের ছেলে, ইনি অফীহের ছেলে। কীশ একজন বিন্যামীনীয় বলবান বীর ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7394', '9', '9', '2', 'আর শৌল নামে তাঁর একটি ছেলে ছিল; তিনি যুবক ও দেখতে সুন্দর ছিলেন; ইস্রায়েলীয়দের মধ্যে তাঁর থেকে বেশি সুন্দর আর কোন পুরুষ ছিল না, তিনি অন্য সমস্ত লোকদের থেকে লম্বা ছিলেন, সবাই তাঁর কাঁধ পর্যন্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7395', '9', '9', '3', 'একদিন শৌলের বাবা কিসের যে সব গাধী ছিল সেগুলো হারিয়ে গেল, তাতে কীশ তাঁর ছেলে শৌলকে বললেন, “তুমি একজন চাকরকে সঙ্গে নাও, ওঠ ও গাধীগুলো খুঁজতে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7396', '9', '9', '4', 'তাতে তিনি ইফ্রয়িমের পাহাড়ী এলাকা দিয়ে ভ্রমণ করে শালিশা এলাকার মধ্য দিয়ে গিয়ে, শালীম প্রদেশ দিয়ে গেলেন, সেখানেও নেই। পরে তিনি বিন্যামীনীয়দের এলাকায় গেলেন, কিন্তু তাঁরা সেখানেও পেলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7397', '9', '9', '5', 'পরে সূফ এলাকায় উপস্থিত হলে শৌল তাঁর সঙ্গী চাকরটিকে বললেন, “চল, আমরা ফিরে যাই; কি জানি আমার বাবা হয়তো গাধীগুলোর চিন্তা বাদ দিয়ে আমাদের জন্য দুশ্চিন্তা করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7398', '9', '9', '6', 'সে তাঁকে বলল, “দেখুন, এই শহরে ঈশ্বরের একজন লোক আছেন; তিনি খুবই সম্মানীয়; তিনি যা কিছু বলেন, সমস্ত কিছুই সফল হয়; চলুন, আমরা এখন সেখানে যাই; হয়তো তিনি আমাদের সঠিক রাস্তা বলে দিতে পারবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7399', '9', '9', '7', 'তখন শৌল তাঁর চাকরকে বললেন, “কিন্তু দেখ, যদি আমরা যাই তবে সেই ব্যক্তির কাছে কি নিয়ে যাব? আমাদের থলির মধ্যে যে খাবার ছিল তা তো শেষ হয়ে গেছে; ঈশ্বরের লোকের কাছে নিয়ে যাওয়ার জন্য আমাদের কাছে কোন উপহার নেই; আমাদের কাছে কি আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7400', '9', '9', '8', 'তখন উত্তরে সেই চাকরটি শৌলকে বলল, “দেখুন, আমার হাতে শেকলের চার ভাগের একভাগ রূপা আছে; আমি ঈশ্বরের লোককে তাই দেব, আর তিনি আমাদের পথ বলে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7401', '9', '9', '9', 'আগেকার দিনের ইস্রায়েলের মধ্যে কোনো লোক যদি ঈশ্বরের কাছ থেকে কোনো বিষয় জানতে চাইত তবে সে যাবার আগে বলত, “চল, আমরা দর্শকের কাছে যাই,” এখন যাঁকে ভাববাদী বলা হয় আগেকার দিনের তাঁকে দর্শক বলা হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7402', '9', '9', '10', 'তখন শৌল তাঁর চাকরকে বললেন, “বেশ বলেছ; চল, আমরা যাই।” আর ঈশ্বরের লোক যেখানে ছিলেন সেই শহরে তাঁরা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7403', '9', '9', '11', 'যখন তাঁরা নগরের সেই পথ ধরে উঠে যাচ্ছিলেন তখন কয়েকজন যুবতী জল নেবার জন্য বেরিয়ে এসেছিল, তাঁরা তাদের দেখে জিজ্ঞাসা করলেন, “দর্শক কি এখানে আছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7404', '9', '9', '12', 'উত্তরে তারা বলল, “হ্যাঁ, আছেন; আর একটু সামনে এগিয়ে যান; আপনারা তাড়াতাড়ি যান। তিনি আজই শহরে এসেছেন, কারণ ঐ উঁচু স্থানে আজ লোকেদের একটি যজ্ঞ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7405', '9', '9', '13', 'আপনারা শহরে ঢুকলেই তাঁর সঙ্গে আপনাদের দেখা হবে, আপনারা দেখবেন তিনি পাহাড়ের উপরে খেতে যাচ্ছেন, কারণ তিনি না যাওয়া পর্যন্ত লোকেরা খাওয়া দাওয়া করবে না, কারণ তিনি যজ্ঞের জিনিসপত্র আশীর্বাদ করেন; তারপর নিমন্ত্রিতেরা খাওয়া দাওয়া করে, তাই আপনারা এখনই উঠে যান, এখনই তাঁর দেখা পাবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7406', '9', '9', '14', 'তাঁরা শহরের মধ্যে উপস্থিত হয়ে দেখলেন, শমূয়েল উঁচু স্থানে যাবার জন্য বের হয়েছেন ও তাঁদের সামনে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7407', '9', '9', '15', 'আর শৌলের আসবার আগের দিন সদাপ্রভু শমূয়েলের কাছে এই কথা প্রকাশ করেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7408', '9', '9', '16', '“আগামী কাল এই দিনের আমি বিন্যামীনের এলাকা থেকে একজন লোককে তোমার কাছে পাঠাব; তুমি আমার প্রজা ইস্রায়েলের রাজা হবার জন্য তুমি তাকে অভিষেক করবে; আর সে পলেষ্টীয়দের হাত থেকে আমার লোকদের উদ্ধার করবে; কারণ আমার লোকদের কান্না আমার কানে এসে পৌঁছেছে তাই আমি তাদের প্রতি মনোযোগ দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7409', '9', '9', '17', 'পরে শমূয়েল শৌলকে দেখলে সদাপ্রভু কে বললেন, “দেখ, এই সেই লোক, যার কথা আমি তোমাকে বলেছিলাম, এই আমার লোকদের উপরে কর্তৃত্ব করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7410', '9', '9', '18', 'তখন শৌল ফটকের মধ্যে শমূয়েলের কাছে গিয়ে জিজ্ঞাসা করলেন, “দর্শকের বাড়িটা কোথায় দয়া করে আমাকে বলে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7411', '9', '9', '19', 'তখন শমূয়েল এর উত্তরে শৌলকে বললেন, “আমিই দর্শক, আমার আগে আগে উঁচু স্থানে যাও, কারণ আজ তোমরা আমার সঙ্গে খাবে; কাল সকালে আমি তোমাকে বিদায় দেব এবং তোমার মনের সমস্ত কথা তোমাকে জানাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7412', '9', '9', '20', 'আজ তিন দিন হল, তোমার যে গাধীগুলো হারিয়ে গেছে, তাদের জন্য চিন্তা কোরো না; সেগুলো পাওয়া গেছে। আর ইস্রায়েল দেশের মধ্যে সমস্ত ভাল ভাল জিনিস কার জন্য? সে সমস্ত কি তোমার আর তোমার বাবার বংশের লোকদের নয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7413', '9', '9', '21', 'এর উত্তরে শৌল বললেন, “আমি কি ইস্রায়েলীয়দের সমস্ত গোষ্ঠীর মধ্যে সবচেয়ে ছোট বিন্যামীনীয় না? আবার বিন্যামীন বংশের মধ্যে আমার বংশ কি সব থেকে ছোট নয়? তবে আপনি কেন আমাকে এই সব কথা বলছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7414', '9', '9', '22', 'পরে শমূয়েল শৌল ও তাঁর চাকরকে খাবার ঘরে নিয়ে গেলেন এবং প্রায় ত্রিশজন নিমন্ত্রিত লোকদের মধ্যে তাঁদের সবচেয়ে সম্মানিত জায়গায় বসালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7415', '9', '9', '23', 'পরে শমূয়েল যে লোকটি রান্না করেছে তাকে বললেন, “যে মাংস আলাদা করে রাখবার জন্য তোমাকে দিয়েছিলাম সেটা নিয়ে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7416', '9', '9', '24', 'তাতে সে গিয়ে ঊরু আর তার উপরে যা কিছু ছিল, তা এনে শৌলের সামনে রাখল। আর শমূয়েল শৌলকে বললেন, “দেখ এটা রাখা হয়েছিল; তুমি এটা তোমার সামনে রাখ, খাও; কারণ নির্দিষ্ট দিনের র অপেক্ষাতে এটা তোমার জন্য আলাদা করে রাখা হয়েছিল, আমিই বলেছিলাম যে, আমি লোকদের নিমন্ত্রণ করেছি।” তাতে সেই দিন শৌল শমূয়েলের সঙ্গে খাওয়া দাওয়া করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7417', '9', '9', '25', 'এর পর তাঁরা সেই উঁচু স্থান থেকে শহরের দিকে নেমে গেলেন, তারপর শমূয়েল তাঁর বাড়ির ছাদে শৌলের সঙ্গে কথাবার্তা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7418', '9', '9', '26', 'পরে তাঁরা খুব ভোরে ঘুম থেকে উঠলেন, আলো হলে পর শমূয়েল বাড়ির ছাদের উপর শৌলকে ডেকে বললেন, “ওঠ, আমি তোমাকে এখন বিদায় দেব।” তখন শৌল উঠলেন, আর তিনি ও শমূয়েল দুইজনে বাইরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7419', '9', '9', '27', 'পরে তাঁরা নেমে শহরের সীমানা দিয়ে যাচ্ছিলেন, এমন দিন শমূয়েল শৌলকে বললেন, “তোমার চাকরকে এগিয়ে যেতে বল, কিন্তু তুমি কিছুক্ষণের জন্য এখানে দাঁড়াও, আমি তোমাকে ঈশ্বর বাক্য শোনাব।” তাতে তাঁর চাকর এগিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7420', '9', '10', '1', '¶ তারপর শমূয়েল একটা তেলের শিশি নিয়ে শৌলের মাথার উপর ঢেলে দিলেন এবং তাঁকে চুমু দিয়ে বললেন, “সদাপ্রভু কি তোমাকে তাঁর সমস্ত কিছুর (উত্তরাধিকারের) উপর রাজা হিসাবে অভিষেক করেন নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7421', '9', '10', '2', 'তুমি আমার কাছ থেকে চলে যাবার পর আজ বিন্যামীন এলাকার সীমানায় সেল্‌সহে রাহেলের কবরের কাছে দুইজন লোকের দেখা পাবে; তারা তোমাকে বলবে, ‘তুমি যে সব গাধীগুলোর খোঁজে বেরিয়েছিলে সেগুলো পাওয়া গেছে, কিন্তু এখন, তোমার বাবা গাধীগুলোর চিন্তা ছেড়ে তোমার জন্য চিন্তা করছেন, বলছেন, আমার ছেলের জন্য কি করব’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7422', '9', '10', '3', 'তারপর তুমি সেখান থেকে এগিয়ে গিয়ে তাবোর এলাকার এলোন গাছের কাছে গেলে দেখতে পাবে, তিনজন লোক যারা বৈথেলে ঈশ্বরের কাছে যাচ্ছে, তুমি দেখবে, তাদের একজন তিনটি ছাগলের বাচ্চা, আর একজন তিনটি রুটি ও আর একজন এক পাত্র আঙুর-রস বয়ে নিয়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7423', '9', '10', '4', 'তারা তোমাকে শুভেচ্ছা জানাবে ও দুইটি রুটি দেবে এবং তুমি তা তাদের হাত থেকে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7424', '9', '10', '5', 'তারপর পলেষ্টীয়দের সৈন্যরা যেখানে আছে, ঈশ্বরের সেই পাহাড়ে উপস্থিত হবে, সেই শহরে পৌঁছালে পর, এমন এক দল ভাববাদীর সঙ্গে তোমার দেখা হবে যারা বীণা, খঞ্জনি, বাঁশী ও তবলা নিয়ে উঁচু স্থান থেকে নেমে আসছে, আর ভাববাণী প্রচার করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7425', '9', '10', '6', 'তখন সদাপ্রভুর আত্মা সম্পূর্ণভাবে তোমার উপরে আসবেন, তাতে তুমিও তাদের সঙ্গে ভাববাণী প্রচার করবে এবং অন্য ধরনের মানুষ হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7426', '9', '10', '7', 'এই সব চিহ্ন তোমার প্রতি ঘটলে পর তোমার তখন যা করা উচিত তুমি তাই কোরো; কারণ ঈশ্বর তোমার সঙ্গে থাকবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7427', '9', '10', '8', '“আর তুমি আমার আগে নেমে গিল্‌গলে যাবে, আর দেখ হোমবলি ও মঙ্গলার্থক বলি উত্সর্গ করবার জন্য আমি তোমার কাছে যাব; আমি যতক্ষণ না তোমার কাছে গিয়ে তোমার কর্তব্য তোমাকে না জানাই সেই পর্যন্ত তুমি সাত দিন অপেক্ষা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7428', '9', '10', '9', '¶ পরে তিনি শমূয়েলের কাছ থেকে চলে যাবার উদ্দেশ্যে ঘুরে দাঁড়াতেই ঈশ্বর তাঁর মন বদলে দিলেন এবং সেই দিন ই সেই সমস্ত চিহ্ন সফল হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7429', '9', '10', '10', 'তাঁরা সেখানে, সেই পাহাড়ে উপস্থিত হলে, দেখ, এক দল ভাববাদী তাঁর সামনে পড়ল এবং ঈশ্বরের আত্মা শৌলের উপর সবলে এলেন ও তাঁদের মাঝখানে তিনি ভাববাণী প্রচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7430', '9', '10', '11', 'আর যারা তাঁকে আগে থেকেই চিনত, তারা সবাই যখন দেখল যে, তিনিও ভাববাদীদের সঙ্গে ভাববাণী প্রচার করছেন, তখন লোকেরা একে অন্যকে বলতে লাগল, “কিসের ছেলের কি হল? শৌলও কি ভাববাদীদের মধ্যে একজন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7431', '9', '10', '12', 'তাতে সেখানকার একজন লোক বলল, “কিন্তু ওদের বাবা কে?” এই ভাবে, “শৌলও কি ভাববাদীদের মধ্যে একজন?” এই কথাটি প্রবাদ হয়ে উঠল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7432', '9', '10', '13', 'পরে তিনি ভাববাণী বলা শেষ করে উঁচু স্থানে উঠে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7433', '9', '10', '14', 'পরে শৌলের কাকা শৌল ও তাঁর চাকরকে জিজ্ঞাসা করলেন, “তোমরা কোথায় গিয়েছিলে?” তিনি বললেন, “গাধীগুলো খুঁজতে গিয়েছিলাম, কিন্তু সেগুলো কোথাও না পেয়ে আমরা শমূয়েলের কাছে গিয়েছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7434', '9', '10', '15', 'শৌলের কাকা বললেন, “আমাকে বল, শমূয়েল তোমাদের কি বলেছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7435', '9', '10', '16', 'তখন শৌল তাঁর কাকাকে বললেন, “তিনি আমাদের স্পষ্টই বলে দিলেন যে, গাধীগুলো পাওয়া গেছে।” কিন্তু তাঁর রাজত্ব করার সম্বন্ধে শমূয়েল তাঁকে যে কথা বলেছিলেন তা তিনি তাঁকে বললেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7436', '9', '10', '17', 'পরে শমূয়েল মিসপাতে সদাপ্রভুর সামনে লোকদের ডেকে জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7437', '9', '10', '18', 'আর ইস্রায়েল-সন্তানদের বললেন, “সদাপ্রভু ইস্রায়েলের ঈশ্বর এমন বলেন, ‘আমি ইস্রায়েলেকে মিশর থেকে নিয়ে এসেছি এবং মিশরীয়দের হাত থেকে ও যে রাজ্যগুলো তোমাদের উপর অত্যাচার করত তাদের হাত থেকে তোমাদের উদ্ধার করেছি’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7438', '9', '10', '19', '“কিন্তু তোমরা আজ তোমাদের ঈশ্বরকে, যিনি সমস্ত বিপদ ও দুর্দশা থেকে তোমাদের উদ্ধার করে চলেছেন, তাঁকেই তোমরা অগ্রাহ্য করলে এবং তাঁকে বললে যে, ‘আমাদের উপরে একজন রাজা নিযুক্ত করুন,’ তাই তোমরা এখন নিজেদের বংশ অনুসারে ও হাজার-হাজার লোক অনুসারে সদাপ্রভুর সামনে উপস্থিত হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7439', '9', '10', '20', 'পরে শমূয়েল ইস্রায়েলের সমস্ত গোষ্ঠীকে কাছে নিয়ে আসলে বিন্যামীন বংশকে নির্দিষ্ট করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7440', '9', '10', '21', 'আর এক এক বংশ অনুসারে বিন্যামীন বংশকে কাছে নিয়ে এলে, মট্রীয়ের বংশকে বেছে নেওয়া হল এবং তাদের মধ্য কীশের ছেলে শৌলকে বেছে নেওয়া হল। কিন্তু তাঁর খোঁজ করা হলে তাঁকে পাওয়া গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7441', '9', '10', '22', 'সেইজন্য তারা আবার সদাপ্রভুকে জিজ্ঞাসা করল, “আর কেউ কি এখানে আছে?” সদাপ্রভু বললেন, “দেখ, সে মালপত্রের মধ্যে লুকিয়ে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7442', '9', '10', '23', 'তখন তারা দৌড়ে গিয়ে সেখান থেকে শৌলকে নিয়ে আসল। আর তিনি এসে লোকদের মধ্যে দাঁড়ালে পর দেখা গেল তিনি সবার থেকে লম্বা ও সবাই তাঁর কাঁধ পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7443', '9', '10', '24', 'পরে শমূয়েল সবাইকে বললেন, “তোমরা কি একে দেখতে পাচ্ছ? ইনিই সদাপ্রভুর মনোনীত; সমস্ত লোকের মধ্যে তাঁর মত আর কেউ নেই।” তখন সমস্ত লোকেরা জয়ধ্বনি দিয়ে বলল, “রাজা চিরজীবী হোন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7444', '9', '10', '25', 'পরে শমূয়েল লোকদেরকে রাজ্য শাসনের নিয়ম-কানুনগুলো বললেন এবং সেগুলো একটা বইয়ে লিখে সদাপ্রভুর সামনে রাখলেন। তারপর শমূয়েল সমস্ত লোককে যার যার বাড়িতে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7445', '9', '10', '26', 'আর শৌলও গিবিয়াতে তাঁর নিজের বাড়িতে ফিরে গেলেন এবং ঈশ্বর যাদের হৃদয় স্পর্শ করলেন এমন একদল সৈন্য তাঁর সঙ্গে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7446', '9', '10', '27', 'কিন্তু কতগুলো বাজে লোক বলল, “এই লোকটা কি করে আমাদের রক্ষা করবে?” তারা তাঁকে তুচ্ছ করল এবং কোন উপহার দিল না; তবুও তিনি বধিরের (চুপ করে) মত থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7447', '9', '11', '1', '¶ পরে অম্মোনীয় নাহশ এসে যাবেশ-গিলিয়দের সামনে শিবির স্থাপন করলেন; আর যাবেশের সব লোক নাহশকে বলল, “আপনি আমাদের সঙ্গে নিয়ম তৈরী করুন; আমরা আপনার দাস হব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7448', '9', '11', '2', 'অম্মোনীয় নাহশ তাদেরকে এই উত্তর দিলেন, “আমি এই শর্তে তোমাদের সঙ্গে নিয়ম তৈরী করব যে, তোমাদের সবার ডান চোখ তুলে ফেলতে হবে এবং তার মাধ্যমে আমি সমস্ত ইস্রায়েলের বদনাম করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7449', '9', '11', '3', 'তখন যাবেশের প্রাচীনেরা বললেন, “আপনি সাত দিন আমাদের প্রতি ধৈর্য ধরুন; আমরা ইস্রায়েলের সব জায়গায় দূত পাঠাই; তাতে কেউ যদি আমাদেরকে উদ্ধার না করে, তবে আমরা বেরিয়ে আপনার কাছে যাব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7450', '9', '11', '4', 'পরে দূতেরা শৌলের [বাড়ি] গিবিয়ায় এসে লোকেদের কানের কাছে এই কথা বলল, “তাতে সব লোক খুব জোরে কাঁদতে লাগলো৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7451', '9', '11', '5', 'পরে দেখ, শৌল ক্ষেত থেকে বলদের পিছন পিছন যাচ্ছিলেন৷ শৌল জিজ্ঞাসা করলেন, “লোকেদের কি হয়েছে? ওরা কাঁদছে কেন?” লোকেরা যাবেশের লোকেদের কথা তাঁকে বলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7452', '9', '11', '6', 'ঐ কথা শোনার পর ঈশ্বরের আত্মা শৌলের ওপর সবলে আসলেন এবং তিনি প্রচন্ড রেগে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7453', '9', '11', '7', 'আর তিনি দুটি বলদ নিয়ে খন্ড খন্ড করে ঐ দূতেদের দিয়ে ইস্রায়েল দেশের সব জায়গায় পাঠিয়ে দিয়ে বললেন, “যে কেউ শৌলের ও শমূয়েলের সঙ্গে বাইরে না আসবে তার বলদের সঙ্গে এই রকম করা হবে,” তাতে সদাপ্রভুর প্রতি লোকদের ভয় উপস্থিত হওয়াতে তারা এক মানুষের মত বার হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7454', '9', '11', '8', 'পরে তিনি বেষকে তাদের গণনা করলেন; তাতে ইস্রায়েল সন্তানদের তিন লক্ষ ও যিহূদার ত্রিশ হাজার লোক হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7455', '9', '11', '9', 'পরে তারা সেই আগত দূতেদের বলল, “তোমরা যাবেশ-গিলিয়দের লোকদের কে বলবে, কাল কড়া রোদের দিন তোমরা উদ্ধার পাবে৷” তখন দূতেরা এসে যাবেশের লোকেদের ঐ খবর দিল ও তারা আনন্দ পেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7456', '9', '11', '10', 'পরে যাবেশের লোকেরা [নাহশকে] বলল, “কাল আমরা আপনাদের কাছে যাব; আপনাদের চোখে যা ভালো মনে হয়, আমাদের প্রতি তাই করবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7457', '9', '11', '11', 'পরের দিন শৌল নিজের লোকদেরকে তিন দল করে খুব ভোরে [শত্রুদের] শিবিরের মধ্যে এসে কড়া রোদ পর্যন্ত অম্মোনীয়দেরকে হত্যা করলেন; আর তাদের অবশিষ্ট লোকেরা এমন ছিন্ন-ভিন্ন হল যে, তাদের দুজন এক জায়গায় থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7458', '9', '11', '12', '¶ পরে লোকেরা শমূয়েলকে বলল, “কে বলেছে, শৌল কি আমাদের ওপর রাজা হবে? সেই লোকেদের আন, আমরা তাদেরকে হত্যা করি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7459', '9', '11', '13', 'কিন্তু শৌল বললেন, “আজ কারো প্রাণদন্ড হবে না, কারণ আজ সদাপ্রভু ইস্রায়েলের মধ্যে উদ্ধার কাজ করলেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7460', '9', '11', '14', 'পরে শমূয়েল লোকদেরকে বললেন, “চল, আমরা গিলগলে গিয়ে সেখানে পুনরায় রাজত্ব তৈরী করি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7461', '9', '11', '15', 'তাতে সমস্ত লোক গিলগলে গিয়ে সেই গিলগলে সদাপ্রভুর সামনে শৌলকে রাজা করল এবং সে স্থানে সদাপ্রভুর সামনে মঙ্গলার্থক বলি উত্সর্গ করল, আর সেই জায়গায় শৌল ও ইস্রায়েলের সমস্ত লোক খুব আনন্দ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7462', '9', '12', '1', '¶ পরে শমূয়েল সমস্ত ইস্রায়েলকে বললেন, “দেখ, তোমরা আমাকে যা যা বললে, আমি তোমাদের সেই সব কথা শুনে তোমাদের উপরে এক জনকে রাজা করলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7463', '9', '12', '2', 'এখন দেখ, রাজা তোমাদের সামনে যাতায়াত করছেন; কিন্তু আমার বয়স হয়েছে ও চুল সাদা হয়েছে; আর দেখ, আমার ছেলেরা তোমাদের সঙ্গে আছে এবং আমি ছেলেবেলা থেকে আজ পর্যন্ত তোমাদের সামনে যাতায়াত করে আসছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7464', '9', '12', '3', 'আমি এই জায়গায় আছি; তোমরা সদাপ্রভুর সামনে এবং তাঁর অভিষিক্ত ব্যক্তির সামনে আমার বিরুদ্ধে সাক্ষ্য দিয়ে বল দেখি, আমি কার গরু নিয়েছি? কার গাধা নিয়েছি? কাকে তাড়না করেছি? কার উপরেই বা অত্যাচার করেছি? কিংবা নিজের চোখ অন্ধ করার জন্য ঘুষ নিয়েছি? আমি তোমাদের তা ফিরিয়ে দেব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7465', '9', '12', '4', 'তারা বলল, “আপনি আমাদের প্রতি তাড়না করেননি, আমাদের উপরে অত্যাচার করেননি, কার হাত থেকে কিছু নেন নি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7466', '9', '12', '5', 'তিনি তাদেরকে বললেন, “তোমরা আমার হাতে কোনো জিনিস পাওনি, এ বিষয়ে আজ তোমাদের বিপক্ষে সদাপ্রভু সাক্ষী এবং তাঁর অভিষিক্ত ব্যক্তি সাক্ষী৷” তারা উত্তর দিল, “তিনি সাক্ষী৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7467', '9', '12', '6', 'পরে শমূয়েল লোকদেরকে বললেন, “সদাপ্রভুই মোশি ও হারোণকে উত্পন্ন করেছিলেন এবং তোমাদের পূর্বপুরুষদেরকে (পিতা) মিশর দেশ থেকে বের করে এনেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7468', '9', '12', '7', 'তোমরা এখন দাড়াও; তোমাদের প্রতি ও তোমাদের পূর্বপুরুষদের প্রতি সদাপ্রভু যে সব ভালো কাজ করেছেন, সেই বিষয়ে আমি সদাপ্রভুর সামনে তোমাদের সঙ্গে আলোচনা করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7469', '9', '12', '8', 'যাকোব মিশরে যাওয়ার পর যখন তোমাদের পূর্বপুরুষেরা সদাপ্রভুর কাছে কেঁদেছিল, তখন সদাপ্রভু মোশি ও হারোণকে পাঠান; আর তাঁরা মিশর থেকে তোমাদের পূর্বপুরুষদেরকে বের করে আনলেন এবং এই জায়গায় তাদেরকে বাস করালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7470', '9', '12', '9', 'কিন্তু লোকেরা নিজেদের ঈশ্বর সদাপ্রভুকে ভুলে গেল, আর তিনি হাৎসোরের (বাল দেবের স্ত্রী) সেনাপতি সীষরার হাতে, পলেষ্টীয়দের হাতে ও মোয়াবরাজের হাতে তাদেরকে বিক্রয় করলেন এবং এরা তাদের সঙ্গে যুদ্ধ করল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7471', '9', '12', '10', 'তখন তারা সদাপ্রভুর কাছে কেঁদে বলল, “আমরা পাপ করেছি, আমরা সদাপ্রভুকে ত্যাগ করে বালদেবতাদের ও অস্টারোৎ দেবীদের সেবা করেছি; কিন্তু এখন তুমি শত্রুদের হাত থেকে আমাদের উদ্ধার কর, আমরা তোমার সেবা করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7472', '9', '12', '11', 'পরে সদাপ্রভু যিরুব্বাল (গিদিয়ন), বদান, যিপ্তহ ও শমূয়েলকে পাঠিয়ে তোমাদের চারদিকের শত্রুদের হাত থেকে তোমাদের উদ্ধার করলেন; তাহাতে তোমরা নির্ভয়ে বাস করলে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7473', '9', '12', '12', 'পরে যখন তোমরা দেখলে অম্মোন-সন্তানদের রাজা নাহশ তোমাদের বিরুদ্ধে বেরিয়ে আসছে, তখন, তোমাদের ঈশ্বর সদাপ্রভু তোমাদের রাজা থাকতেও তোমরা আমাকে বললে, না, আমাদের উপরে একজন রাজা রাজত্ব করুন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7474', '9', '12', '13', 'অতএব এই দেখ, সেই রাজা, যাঁকে তোমরা মনোনীত করেছ ও চেয়েছ; দেখ, সদাপ্রভু তোমাদের উপরে একজন রাজা নিযুক্ত করেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7475', '9', '12', '14', 'তোমরা সদাপ্রভুকে ভয় কর, তাঁর সেবা কর ও তাঁর কথায় কান দাও এবং সদাপ্রভুর আদেশের বিরুদ্ধে যেও না, আর তোমরা ও তোমাদের উপরে ভারপ্রাপ্ত রাজা, উভয়েই যদি নিজের ঈশ্বর সদাপ্রভুর অনুসারী হও তবে ভালো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7476', '9', '12', '15', 'কিন্তু তোমরা যদি সদাপ্রভুর আওয়াজে কান না দাও, তবে সদাপ্রভুর হাত যেমন তোমাদের পূর্বপুরুষদের বিরুদ্ধ ছিল, তেমনি তোমাদেরও বিরুদ্ধ হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7477', '9', '12', '16', 'অতএব তোমরা দাড়াও; সদাপ্রভু তোমাদের সামনে যে মহৎ কাজ করবেন, তা দেখ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7478', '9', '12', '17', 'আজ কি গম কাটার দিন নয়? আমি সদাপ্রভুকে ডাকব, যেন তিনি মেঘ গর্জন ও বৃষ্টি দেন; তাতে তোমরা জানবে ও বুঝবে যে, তোমরা নিজেদের জন্য রাজা চেয়ে সদাপ্রভুর সামনে খুব খারাপ করেছ৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7479', '9', '12', '18', 'তখন শমূয়েল সদাপ্রভুকে ডাকলে সদাপ্রভু ঐ দিনের মেঘ গর্জন ও বৃষ্টি দিলেন; তাতে সব লোক সদাপ্রভুর থেকে ও শমূয়েলের থেকে খুব ভীত হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7480', '9', '12', '19', 'আর সব লোক শমূয়েলকে বলল, “আমরা যেন না মরি, এই জন্য আপনি নিজের দাসদের জন্য আপনার ঈশ্বর সদাপ্রভুর কাছে প্রার্থনা করুন; কারণ আমরা আমাদের সব পাপের উপরে এই খারাপ কাজ করেছি যে, আমাদের জন্য রাজা চেয়েছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7481', '9', '12', '20', 'পরে শমূয়েল লোকদেরকে বললেন, “ভয় করো না; তোমরা এই মন্দ কাজ করেছ ঠিকই, কিন্তু কোনো মতে সদাপ্রভুর কাছ থেকে সরে যেও না, সমস্ত হৃদয় দিয়ে সদাপ্রভুর সেবা কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7482', '9', '12', '21', 'সরে যেও না, গেলে সেই সব অবস্তুর অনুগামী হবে, যারা অবস্তু বলে উপকার ও উদ্ধার করতে পারে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7483', '9', '12', '22', 'কারণ সদাপ্রভু নিজের মহানামের গুনে নিজের প্রজাদেরকে ত্যাগ করবেন না; কারণ তোমাদেরকে নিজের প্রজা করতে সদাপ্রভুর ইচ্ছা হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7484', '9', '12', '23', 'আর আমিই যে তোমাদের জন্য প্রার্থনা করতে বিরত হয়ে সদাপ্রভুর বিরুদ্ধে পাপ করব, তা দূরে থাক; আমি তোমাদেরকে ভালো ও সরল পথের শিক্ষা দেব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7485', '9', '12', '24', 'তোমরা শুধুমাত্র সদাপ্রভুকে ভয় কর ও সমস্ত হৃদয় দিয়ে সত্যে তাঁর সেবা কর; কারণ দেখ, তিনি তোমাদের জন্য কেমন মহান কাজ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7486', '9', '12', '25', 'কিন্তু তোমরা যদি খারাপ ব্যবহার কর, তবে তোমরা ও তোমাদের রাজা উভয়েই বিনষ্ট হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7487', '9', '13', '1', '¶ শৌল ত্রিশ বছর বয়সে রাজা হন৷ দুই বছর ইস্রায়েলের উপরে রাজত্ব করার পর');
INSERT INTO `bible_verses_bn_irv` VALUES ('7488', '9', '13', '2', 'শৌল নিজেদের জন্য ইস্রায়েলের মধ্যে তিন হাজার জন লোক নির্বাচন করলেন; তার মধ্যে দুহাজার মিকমসে ও বৈথেল পর্বতে শৌলের সঙ্গে থাকল এবং এক হাজার বিন্যামীন প্রদেশের গিবিয়াতে যোনাথনের সঙ্গে থাকল; আর অন্য সব লোককে তিনি নিজেদের তাঁবুতে পাঠিয়ে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7489', '9', '13', '3', 'পরে যোনাথন গেবাতে থাকা পলেষ্টীয়দের পাহারাদার সৈন্যদলকে আঘাত করলেন ও পলেষ্টীয়েরা তা শুনল; তখন শৌল দেশের সব জায়গায় তূরী বাজিয়ে বললেন, “ইব্রীয়েরা শুনুক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7490', '9', '13', '4', 'তখন সমস্ত ইস্রায়েল এই কথা শুনল যে, শৌল পলেষ্টীয়দের সেই পাহারাদার সৈন্যদলকে আঘাত করেছেন, আর ইস্রায়েলের জন্য পলেষ্টীয়দের তীব্র ঘৃণা জন্মেছে৷ পরে লোকেরা শৌলের সঙ্গে গিলগলে যোগ দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7491', '9', '13', '5', 'পরে পলেষ্টীয়েরা ইস্রায়েলের সঙ্গে যুদ্ধ করতে এল; ত্রিশ হাজার রথ, ছয় হাজার ঘোড়াচালক ও সমুদ্রতীরের বালির মতো অগুন্তি লোক আসল; তারা এসে বৈৎ-আবনের পূর্বদিকে মিকমসে শিবির তৈরী করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7492', '9', '13', '6', 'তখন ইস্রায়েলের লোকেরা নিজেদেরকে বিপদের মধ্যে দেখল, কারণ লোকেরা পীড়িত হচ্ছিল; তখন লোকেরা গুহাতে, ঝোপে, শৈলে, উঁচু জায়গায় ও গর্তে লুকাল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7493', '9', '13', '7', 'আর কয়েকজন ইব্রীয় যর্দ্দন পার হয়ে গাদ ও গিলিয়দ দেশে গেল৷ কিন্তু তখনও শৌল গিলগলে ছিলেন এবং তাঁর পিছনে আসা লোকেরা সবাই কাঁপতে লাগল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7494', '9', '13', '8', 'পরে শৌল শমূয়েলের ঠিক করা দিন অনুসারে সাত দিন অপেক্ষা করলেন; কিন্তু শমূয়েল গিলগলে এলেন না এবং লোকেরা তাঁর কাছ থেকে ছড়িয়ে পড়তে লাগল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7495', '9', '13', '9', 'তাতে শৌল বললেন, “এই জায়গায় আমার কাছে হোমবলি ও মঙ্গলার্থক বলি আন৷” পরে তিনি হোমবলি উত্সর্গ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7496', '9', '13', '10', 'হোমবলি উত্সর্গ শেষ করার সঙ্গে সঙ্গেই শমূয়েল উপস্থিত হলেন; তাতে শৌল তাঁকে অভিবাদন করার জন্য তাঁর সঙ্গে দেখা করতে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7497', '9', '13', '11', 'পরে শমূয়েল বললেন, “তুমি কি করলে?” শৌল বললেন, “আমি দেখলাম, লোকেরা আমার কাছ থেকে ছড়িয়ে পড়ছে এবং নির্ধারিত দিনের র মধ্যে আপনিও আসেন নি, আর পলেষ্টীয়েরা মিকমসে জড়ো হয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7498', '9', '13', '12', 'তাই আমি মনে মনে বললাম, ‘পলেষ্টীয়েরা এখনই আমার বিরুদ্ধে গিলগলে নেমে আসবে,’ আর আমি সদাপ্রভুর দয়া চাই নি; তাই ইচ্ছা না থাকলেও আমি হোমবলি উত্সর্গ করলাম৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7499', '9', '13', '13', '¶ শমূয়েল শৌলকে বললেন, “তুমি বোকার মত কাজ করেছ; তোমার ঈশ্বর সদাপ্রভু তোমাকে যে আদেশ দিয়েছেন, তা মেনে চলনি; মানলে সদাপ্রভু এখন ইস্রায়েলের উপরে তোমার রাজত্ব চিরকাল স্থায়ী করতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7500', '9', '13', '14', 'কিন্তু এখন তোমার রাজত্ব স্থির থাকবে না; সদাপ্রভু নিজের মনের মত এক জনকে বেছে নিয়ে তাকেই নিজের প্রজাদের শাসনকর্ত্তার পদে নিযুক্ত করেছেন; কারণ সদাপ্রভু তোমাকে যা আদেশ করেছিলেন, তুমি তা পালন করনি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7501', '9', '13', '15', 'পরে শমূয়েল উঠে গিলগল থেকে বিন্যামীনের গিবিয়াতে চলে গেলেন; তখন শৌল নিজের কাছের বর্তমান লোকদেরকে গণনা করলেন, তারা অনুমান ছশো জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7502', '9', '13', '16', 'শৌল তাঁর ছেলে যোনাথন ও তাদের কাছের বর্তমান লোকেরা বিন্যামীনের গেবাতে থাকলেন এবং পলেষ্টীয়েরা মিকমসে শিবির তৈরী করে থাকলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7503', '9', '13', '17', 'পরে পলেষ্টীয়দের শিবির থেকে তিনদল বিনাশকারী সৈন্য বেরিয়ে এল, তার একদল অফ্রার রাস্তা দিয়ে শূয়াল প্রদেশে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7504', '9', '13', '18', 'আর একদল বৈৎ-হোরোণের পথের দিকে ফিরল এবং আর একদল মরুপ্রান্তের দিকে সিবোয়িম উপত্যকার দিকে সীমানার পথ দিয়ে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7505', '9', '13', '19', 'ঐ দিনের সমস্ত ইস্রায়েল দেশে কামার পাওয়া যেত না; কারণ পলেষ্টীয়েরা বলত, “যদি ইব্রীয়েরা নিজেদের জন্য তরোয়াল কি বর্শা তৈরী করে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7506', '9', '13', '20', 'এই জন্য নিজেদের হলমুখ বা ফাল বা কুড়ুল বা কোদাল ধার দেবার জন্য ইস্রায়েলের সব লোককে পলেষ্টীয়দের কাছে নেমে আসতে হত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7507', '9', '13', '21', 'সুতরাং সকলের কোদাল, (তিন ভাগের দুই ভাগ সেকল) ফাল (4 গ্রাম রৌপ্য মুদ্রা) বিদা, কুড়ুলের ধার এবং রাখালের লাঠির কাঁটা ভোঁতা ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7508', '9', '13', '22', 'আর যুদ্ধের দিনের শৌলের ও যোনাথনের সঙ্গী লোকদের কারও হাতে তরোয়াল বা বর্শা পাওয়া গেল না, শুধুমাত্র শৌলের ও তাঁর ছেলে যোনাথনের হাতে পাওয়া গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7509', '9', '13', '23', 'পরে পলেষ্টীয়দের পাহারাদার সৈন্যদল বেরিয়ে এসে মিকমসের গিরিপথে এল');
INSERT INTO `bible_verses_bn_irv` VALUES ('7510', '9', '14', '1', '¶ একদিন এই ঘটনা ঘটল, শৌলের ছেলে যোনাথন তাঁর অস্ত্র বহনকারী যুবকটিকে বললেন, “চল, আমরা ওপাশে পলেষ্টীয়দের সৈন্যদের ছাউনিতে যাই,” কিন্তু তিনি এই কথা তাঁর বাবাকে জানালেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7511', '9', '14', '2', 'তখন শৌল গিবিয়ার সীমানায় মিগ্রোণের একটা ডালিম গাছের তলায় ছিলেন এবং তাঁর সঙ্গে প্রায় ছয়শো লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7512', '9', '14', '3', 'আর এলি, যিনি শীলোতে সদাপ্রভুর যাজক ছিলেন, তার সন্তান পীনহসের ছেলে ঈখাবোদের ভাই অহীটূবের ছেলে যে অহিয়, তিনি এফোদ পরেছিলেন। আর যোনাথন যে বের হয়ে গেছেন, সেই কথা লোকেরা জানত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7513', '9', '14', '4', 'যোনাথন যে গিরিপথ দিয়ে পলেষ্টীয়দের সৈন্য-ছাউনির কাছে যাওয়ার চেষ্টা করলেন, সেই ঘাটের মাঝখানের একপাশে একটি খাড়া উঁচু পাহাড়ের দেওয়াল এবং অন্য পাশে আর একটি খাড়া উঁচু পাহাড়ের দেওয়াল ছিল; তার একটির নাম বোৎসেস ও অন্যটির নাম সেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7514', '9', '14', '5', 'তার মধ্য একটি পাহাড়ের দেওয়াল ছিল উত্তরের মিক্‌মসের দিকে আর অন্যটি ছিল দক্ষিণে গেবার দিকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7515', '9', '14', '6', 'আর যোনাথন তাঁর অস্ত্র বহনকারী যুবকটিকে বললেন, “চল, আমরা ওপাশে ঐ অচ্ছিন্নত্বক লোকদের ছাউনিতে যাই; হয়তো সদাপ্রভু আমাদের জন্য কিছু করবেন, কারণ অনেক লোক দিয়ে হোক বা কম লোক দিয়ে হোক, উদ্ধার করতে কোন কিছুই সদাপ্রভুকে বাধা দিতে পারে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7516', '9', '14', '7', 'তখন তাঁর অস্ত্র বহনকারী লোকটি বলল, “আপনার মন যা বলে, তাই করুন; সেই দিকে যান, দেখুন, আপনার ইচ্ছামতই আমি আপনার সঙ্গে সঙ্গে আছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7517', '9', '14', '8', 'যোনাথন বললেন, “দেখ, আমরা ঐ লোকেদের দিকে এগিয়ে যাব, ওদের দেখা দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7518', '9', '14', '9', 'যদি তারা আমাদের এই কথা বলে, ‘থাক, আমরা তোমাদের কাছে আসছি,’ তাহলে আমরা আমাদের জায়গায় দাঁড়িয়ে থাকব, ওদের কাছে উঠে যাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7519', '9', '14', '10', 'কিন্তু যদি এই কথা বলে, ‘আমাদের কাছে উঠে এস,’ তাহলে আমরা উঠে যাব, কারণ সদাপ্রভু আমাদের হাতে ওদের তুলে দিয়েছেন; ওটাই আমাদের চিহ্ন হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7520', '9', '14', '11', 'পরে তাঁরা দুই জন পলেষ্টীয় সৈন্যদের সামনে গিয়ে দেখা দিলে পলেষ্টীয়েরা বলল, “দেখ, ইব্রীয়েরা যারা গর্তে লুকিয়ে ছিল, তা থেকে এখন বের হয়ে আসছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7521', '9', '14', '12', 'পরে সেই সৈন্য-ছাউনির লোকেরা যোনাথন ও তাঁর অস্ত্র বহনকারী লোকটিকে বলল, “আমাদের কাছে উঠে এস, আমরা তোমাদের কিছু দেখাব।” যোনাথন তাঁর অস্ত্র বহনকারীকে বললেন, “আমার পিছনে পিছনে উঠে এস, কারণ সদাপ্রভু ওদেরকে ইস্রায়েলীয়দের হাতে দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7522', '9', '14', '13', 'পরে যোনাথন হামাগুড়ি দিয়ে উঠে গেলেন এবং তাঁর অস্ত্র বহনকারী লোকটিও তাঁর পিছনে পিছনে উঠে গেল; তাতে সেই লোকেরা যোনাথনের সামনে মারা পড়তে লাগল এবং তাঁর অস্ত্র বহনকারী লোকটিও তাঁর পিছনে পিছনে তাদের মারতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7523', '9', '14', '14', 'যোনাথন ও তাঁর অস্ত্র বহনকারী লোকটী আক্রমণের শুরুতেই এক বিঘে (অর্ধেক একর) জমির অর্ধেক হাল দেওয়া জমির মধ্যে প্রায় কুড়ি জন লোক মারা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7524', '9', '14', '15', '¶ শিবিরের মধ্যে, ক্ষেতে ও সমস্ত সৈন্যদের মধ্যে ভীষণ ভয় উপস্থিত হল; পাহারাদার ও বিনাশকারীর দলও ভয় পেল, ভূমিকম্প হল, আর এই ভাবে ঈশ্বরের কাছ থেকে মহাভয় উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7525', '9', '14', '16', 'তখন বিন্যামীনের গিবিয়াতে শৌলের যে পাহারাদার সৈন্যেরা ছিল তারা দেখতে পেল, দেখ, লোকের ভীড় ভেঙে গেল তারা চারদিকে ছড়িয়ে পড়ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7526', '9', '14', '17', 'তখন শৌল তাঁর সঙ্গের লোকদের বললেন, “একবার লোক গুনে দেখ, কে আমাদের মধ্য থেকে চলে গেছে।” পরে তারা লোক গুনে দেখতে পেল, আর দেখ যোনাথন ও তাঁর অস্ত্র বহনকারী লোকটি সেখানে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7527', '9', '14', '18', 'তখন শৌল অহিয়কে বললেন, “ঈশ্বরের সিন্দুকটি এই জায়গায় নিয়ে এস,” কারণ সেই দিন ঈশ্বরের সিন্দুক ইস্রায়েলীয়দের কাছেই ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7528', '9', '14', '19', 'পরে যখন শৌল যাজকের সঙ্গে কথা বলছিলেন, তখন পলেষ্টীয়দের সৈন্যদের মধ্য গোলমাল বেড়েই চলল। তাতে শৌল যাজককে বললেন, “হাত সরিয়ে নাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7529', '9', '14', '20', 'তারপর শৌল ও তাঁর সমস্ত সঙ্গীরা একত্র হয়ে যুদ্ধ করতে গেলেন; আর দেখ, প্রত্যেক জনের তরোয়াল তার বন্ধুর বিরুদ্ধে যাওয়াতে ভীষণ কোলাহল শোনা যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7530', '9', '14', '21', 'আর যে সব ইব্রীয়েরা আগে পলেষ্টীয়দের পক্ষে ছিল, যারা চারিদিক থেকে তাদের সঙ্গে শিবিরে গিয়েছিল তারাও শৌল ও যোনাথনের সঙ্গী ইস্রায়েলীয়দের সঙ্গে যোগ দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7531', '9', '14', '22', 'আর ইস্রায়েলের যে সব লোক ইফ্রয়িমের পাহাড়ী এলাকায় লুকিয়ে ছিল, তারাও পলেষ্টীয়দের পালানোর খবর পেয়ে যুদ্ধে যোগ দিল এবং তারা তাদের তাড়া করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7532', '9', '14', '23', 'এই ভাবে সদাপ্রভু সেই দিন ইস্রায়েলীয়দের উদ্ধার করলেন এবং বৈৎ-আবন পার পর্যন্ত যুদ্ধ ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7533', '9', '14', '24', '¶ সেই দিন ইস্রায়েলের লোকেরা খুব কষ্টের মধ্যে ছিল, কারণ শৌল লোকদের এই দিব্যি করিয়ে নিয়েছিলেন যে, তিনি সন্ধ্যার আগে, আমি যে পর্যন্ত আমার শত্রুদের উপর প্রতিশোধ না নেওয়া পর্যন্ত, যে কেউ খাবার গ্রহণ করবে সে শাপগ্রস্ত হোক। এই জন্য লোকেদের মধ্য কেউই খাদ্য গ্রহণ করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7534', '9', '14', '25', 'পরে সবাই (সকল সৈনিক) বনের মধ্যে গেল, সেখানে মাটির উপর মধু ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7535', '9', '14', '26', 'আর লোকেরা যখন বনে উপস্থিত হল, দেখ, মধু ঝরে পড়ছে, কিন্তু কেউ তা মুখে দিল না, কারণ তারা সেই শপথে ভয় পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7536', '9', '14', '27', 'কিন্তু যোনাথনের বাবা লোকদেরকে যে শপথ করিয়েছিলেন, যোনাথন তা শোনেন নি, তাই তিনি তাঁর হাতের লাঠির আগাটা বাড়িয়ে মৌচাকে ঢুকালেন এবং মধু হাতে নিয়ে মুখে দিলেন; তাতে তাঁর চোখ সতেজ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7537', '9', '14', '28', 'তখন লোকেদের মধ্য একজন বলল, “তোমার বাবা শপথের সঙ্গে একটি দৃঢ় আদেশ দিয়েছেন, ‘যে ব্যক্তি আজ খাবার গ্রহণ করবে সে শাপগ্রস্ত হোক,’ কিন্তু লোকেরা দুর্বল হয়ে পড়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7538', '9', '14', '29', 'যোনাথন বললেন, “আমার বাবা তো লোকদের কষ্ট দিচ্ছেন, অনুরোধ করি, দেখ, এই মধু একটুখানি মুখে দেওয়াতে আমার চোখ সতেজ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7539', '9', '14', '30', 'আজ যদি লোকেরা শত্রুদের কাছ থেকে লুটে নেওয়া খাবার থেকে যদি আজ লোকেরা খেতে পারত তাহলে আরো সতেজ হত। কারণ এখনও পলেষ্টীয়দের মধ্য মহাসংহার হয়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7540', '9', '14', '31', 'সেই দিন তারা মিক্‌মস থেকে অয়ালোন পর্যন্ত পলেষ্টীয়দের আঘাত করল; আর লোকেরা খুবই ক্লান্ত হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7541', '9', '14', '32', 'পরে লোকেরা লুটের জিনিসের দিকে দৌড়িয়ে ভেড়া, গরু ও বাছুর ধরে মাটিতে ফেলে কেটে রক্ত শুদ্ধই খেতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7542', '9', '14', '33', 'তখন কেউ কেউ শৌলকে বলল, “দেখুন, লোকেরা রক্ত শুদ্ধ মাংস খেয়ে সদাপ্রভুর বিরুদ্ধে পাপ করছে।” তাতে তিনি বললেন, “তোমরা অবিশ্বস্ত হয়েছ; আজ আমার কাছে একটা বড় পাথর গড়িয়ে নিয়ে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7543', '9', '14', '34', 'শৌল আরো বললেন, “তোমরা লোকদের মধ্যে চারিদিকে গিয়ে তাদেরকে বল, তোমরা প্রত্যেক জন নিজেদের গরু ও প্রত্যেকে নিজের নিজের ভেড়া আমার কাছে নিয়ে এস, আর এখানে মেরে খাও; রক্ত সমেত খেয়ে সদাপ্রভুর বিরুদ্ধে পাপ করো না।” সেই রাতে প্রত্যেকে যে যার গরু নিয়ে এসে সেখানে কাটল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7544', '9', '14', '35', 'আর শৌল সদাপ্রভুর উদ্দেশ্যে একটা যজ্ঞবেদী তৈরী করলেন, তা সদাপ্রভুর উদ্দেশ্যে তাঁর তৈরী প্রথম বেদী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7545', '9', '14', '36', 'পরে শৌল বললেন, “চল, আমরা রাতে পলেষ্টীয়দের তাড়া করি এবং সকাল পর্যন্ত তাদের জিনিসপত্র লুট করি এবং তাদের একজনকেও বাঁচিয়ে রাখব না।” তারা বলল, “আপনি যা ভাল মনে করেন তাই করুন।” পরে যাজক বললেন, “এস, আমরা এখানে ঈশ্বরের কাছে উপস্থিত হই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7546', '9', '14', '37', 'তাতে শৌল ঈশ্বরকে জিজ্ঞাসা করলেন, “আমি কি পলেষ্টীয়দের তাড়া করব? তুমি কি তাদের ইস্রায়েলীয়দের হাতে তুলে দেবে?” কিন্তু সেই দিন তিনি তাঁকে উত্তর দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7547', '9', '14', '38', 'সেইজন্য শৌল বললেন, “সৈন্যদলের সমস্ত নেতারা, তোমরা কাছে এস এবং আজকের এই পাপ কি করে হল, জানো ও তার খোঁজ করে দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7548', '9', '14', '39', 'ইস্রায়েলের উদ্ধারকর্তা জীবন্ত সদাপ্রভুর দিব্য, এমনকি আমার ছেলে যোনাথনও যদি তা করে থাকে তবে নিশ্চয়ই তাকেও মরতে হবে।” কিন্তু সমস্ত লোকের মধ্য কেউই তাঁকে উত্তর দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7549', '9', '14', '40', 'পরে তিনি সমস্ত ইস্রায়েলকে বললেন, “তোমরা এক দিকে থাক, আমি ও আমার ছেলে যোনাথন অন্য দিকে থাকি।” তাতে লোকেরা শৌলকে বলল, “আপনি যা ভাল মনে করেন তাই করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7550', '9', '14', '41', 'পরে শৌল সদাপ্রভুকে বললেন, “হে ইস্রায়েলের ঈশ্বর সঠিক কি তা দেখিয়ে দিন,” তখন যোনাথন ও শৌল ধরা পড়লেন, কিন্তু লোকেরা মুক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7551', '9', '14', '42', 'পরে শৌল বললেন, “আমার ও আমার ছেলে যোনাথনের মধ্যে গুলিবাঁট করা হোক।” তাতে যোনাথন ধরা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7552', '9', '14', '43', 'তখন শৌল যোনাথনকে বললেন, “বল দেখি, তুমি কি করেছ?” যোনাথন তাঁকে বললেন, “আমার লাঠির আগা দিয়ে আমি একটুখানি মধু নিয়ে খেয়েছি, দেখুন, তাই আমাকে মরতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7553', '9', '14', '44', 'শৌল বললেন, “ঈশ্বর তোমাকে তেমন ও তার বেশি শাস্তি দিন; যোনাথন, তুমি অবশ্যই মারা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7554', '9', '14', '45', 'কিন্তু লোকেরা শৌলকে বলল, “ইস্রায়েলের মধ্য যিনি এই মহান উদ্ধার করেছেন, সেই যোনাথন কি মারা যাবেন? এমন না হোক; জীবন্ত সদাপ্রভুর দিব্য, তাঁর মাথার একটা চুলও মাটিতে পড়বে না, কারণ তিনি আজ ঈশ্বরের সঙ্গে কাজ করেছেন।” এই ভাবে লোকেরা যোনাথনকে রক্ষা করল, তাঁর মৃত্যু হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7555', '9', '14', '46', 'পরে শৌল পলেষ্টীয়দের তাড়া করলেন না, আর পলেষ্টীয়েরাও নিজেদের দেশে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7556', '9', '14', '47', 'ইস্রায়েলীয়দের উপর রাজা হবার পর শৌল সমস্ত দিকে সমস্ত শত্রুদের সঙ্গে, মোয়াবের, অম্মোন সন্তানদের, ইদোমের, সোবার রাজাদের ও পলেষ্টীয়দের সঙ্গে যুদ্ধ করলেন; তিনি যেদিকে যেতেন সেদিকেই ভীষণ ক্ষতি করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7557', '9', '14', '48', 'তিনি বীরের মত কাজ করতেন, অমালেকীয়দের আঘাত করলেন এবং লুটকারীদের হাত থেকে ইস্রায়েলকে রক্ষা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7558', '9', '14', '49', '¶ যোনাথন, যিশ্‌বি ও মল্কীশূয় নামে শৌলের তিনজন ছেলে ছিল; তাঁর বড় মেয়ের নাম ছিল মেরব ও ছোট মেয়ের নাম ছিল মীখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7559', '9', '14', '50', 'আর শৌলের স্ত্রীর নাম ছিল অহীনোয়ম, তিনি অহীমাসের মেয়ে; এবং তাঁর সেনাপতির নাম অব্‌নের; তিনি শৌলের কাকা নেরের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7560', '9', '14', '51', 'আর কীশ শৌলের বাবা এবং অব্‌নেরের বাবা নের ছিলেন অবীয়েলের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7561', '9', '14', '52', 'শৌলের রাজত্বকালে পলেষ্টীয়দের সঙ্গে ভীষণ যুদ্ধ হয়েছিল। আর শৌল কোন শক্তিশালী লোক বা কোন বীর পুরুষকে দেখলেই গ্রহণ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7562', '9', '15', '1', '¶ আর শমূয়েল শৌলকে বললেন, “সদাপ্রভু তাঁর লোকদের উপরে, ইস্রায়েলীয়দের উপরে তোমাকে রাজপদে অভিষেক করবার জন্য আমাকে পাঠিয়েছিলেন; তাই এখন তুমি সদাপ্রভুর কথায় কান দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7563', '9', '15', '2', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, ‘ইস্রায়েলের প্রতি অমালেক যা করেছিল, মিশর থেকে আসবার দিনের সে পথের মধ্য তার বিরুদ্ধে যে ঘাঁটি বসিয়েছিল, আমি তা লক্ষ্য করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7564', '9', '15', '3', 'এখন তুমি গিয়ে অমালেকীয়দের আক্রমণ কর ও তাদের যা কিছু আছে, সব সম্পূর্ণরূপে ধ্বংস করে ফেলবে; তাদের প্রতি দয়া করবে না; তাদের স্ত্রী পুরুষ, ছেলে মেয়ে, দুধ খাওয়া শিশু, গরু, ভেড়া, উট, গাধা সব মেরে ফেলবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7565', '9', '15', '4', 'পরে শৌল লোকদের টলায়ীমে ডেকে গুনলেন; তাতে ইস্রায়েলের পদাতিক সৈন্যের সংখ্যা হল দুই লক্ষ এবং যিহূদা-গোষ্ঠীর সৈন্যের সংখ্যা হল দশ হাজার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7566', '9', '15', '5', 'শৌল অমালেকীয়দের শহরের কাছে গিয়ে সেখানকার উপত্যকার মধ্যে লুকিয়ে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7567', '9', '15', '6', 'আর শৌল কেনীয়দের বললেন, যাও, চলে যাও, অমালেকীয়দের মধ্য থেকে অন্য কোথাও চলে যাও, যাতে অমালেকীয়দের সঙ্গে আমি তোমাদেরও ধ্বংস করে না ফেলি; “যখন মিশর থেকে ইস্রায়েলীয়েরা বের হয়ে এসেছিল, তখন তোমরা তাদের প্রতি দয়া দেখিয়েছিলে।” তখন কেনীয়েরা অমালেকীয়দের মধ্য থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7568', '9', '15', '7', 'পরে শৌল হবীলা এলাকা থেকে মিশরের পূর্ব দিকে শূর মরু-এলাকা পর্যন্ত সমস্ত অমালেকীয়দের আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7569', '9', '15', '8', 'তিনি অমালেকীয়দের রাজা অগাগকে জীবিত অবস্থায় ধরলেন এবং সমস্ত লোকদের সম্পূর্ণরূপে ধ্বংস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7570', '9', '15', '9', 'কিন্তু শৌল ও তাঁর সৈন্যেরা অগাগকে বাঁচিয়ে রাখলেন এবং অমালেকীয়দের ভাল ভাল গরু, ভেড়া, মোটাসোটা বাছুর এবং ভেড়ার বাচ্চাগুলির প্রতি ও সমস্ত ভালো জিনিসের উপর দয়া করলেন, সেগুলোকে সম্পূর্ণভাবে ধ্বংস করে দিতে চাইলেন না, কিন্তু যেগুলো অকেজো এবং রোগা, সেগুলিকেই একেবারে শেষ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7571', '9', '15', '10', 'তখন শমূয়েলের কাছে সদাপ্রভুর এই বাক্য উপস্থিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7572', '9', '15', '11', '“আমি শৌলকে রাজা করেছি বলে আমার দুঃখ হচ্ছে, কারণ সে আমার কাছ থেকে সরে গেছে এবং আমার বাক্য পালন করে নি।” তখন শমূয়েল রেগে গেলেন এবং গোটা রাত তিনি সদাপ্রভুর কাছে কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7573', '9', '15', '12', 'পরদিন ভোরে উঠে শমূয়েল শৌলের সঙ্গে দেখা করতে গেলেন, সেখানে তাঁকে বলা হল যে, শৌল কর্মিল পাহাড়ে গিয়ে নিজের সম্মানের জন্য সেখানে একটা স্তম্ভ তৈরী করবার পর গিল্‌গলে চলে গেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7574', '9', '15', '13', 'আর শমূয়েল শৌলের কাছে এলে, শৌল তাঁকে বললেন, “আপনি সদাপ্রভুর আশীর্বাদের পাত্র; আমি সদাপ্রভুর আদেশ পালন করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7575', '9', '15', '14', 'শমূয়েল বললেন, “তবে ভেড়ার ডাক আমার কানে আসছে কেন? গরুর ডাকই বা আমি শুনতে পাচ্ছি কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7576', '9', '15', '15', 'শৌল বললেন, “আপনার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে বলিদান করবার জন্য লোকেরা ভাল ভাল ভেড়া ও গরুর প্রতি দয়া করেছে; কিন্তু আমরা বাকি সব লোকদের একেবারে শেষ করে দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7577', '9', '15', '16', 'শমূয়েল তখন শৌলকে বললেন, “চুপ কর, গত রাতে সদাপ্রভু আমাকে যা বলেছেন তা আমি তোমাকে বলি।” শৌল বললেন, “বলুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7578', '9', '15', '17', 'শমূয়েল বললেন, “যদিও তুমি নিজের চোখে খুবই সামান্য ছিলে, তবুও তোমাকে কি ইস্রায়েলীয়দের সমস্ত বংশের মাথা করা হয়নি? সদাপ্রভু তোমাকে ইস্রায়েল দেশের উপরে রাজপদে অভিষেক করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7579', '9', '15', '18', 'পরে সদাপ্রভু তোমাকে তোমার রাস্তায় পাঠিয়েছিলেন, বলেছিলেন, ‘যাও, সেই পাপীদের অর্থাৎ অমালেকীয়দের একেবারে ধ্বংস করবে। এবং যে পর্যন্ত না তারা ধ্বংস হয়, ততক্ষণ তাদের সঙ্গে যুদ্ধ করবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('7580', '9', '15', '19', 'তবে তুমি সদাপ্রভুর আদেশ পালন না করে কেন লুটের উপর পড়ে সদাপ্রভুর চোখে যা খারাপ তাই করলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7581', '9', '15', '20', 'শৌল শমূয়েলকে বললেন, “আমি তো সদাপ্রভুর আদেশ পালন করেছি, যে পথে সদাপ্রভু আমাকে পাঠিয়েছিলেন আমি সেই পথে গিয়েছি, আমি অমালেকীয়দের রাজা অগাগকে ধরেছি ও অমালেকীয়দের একেবারে শেষ করে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7582', '9', '15', '21', 'কিন্তু গিল্‌গলে আপনার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে বলিদান করার জন্য লোকেরা রাখা জিনিস থেকে কতগুলো ভাল ভাল ভেড়া ও গরু এনেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7583', '9', '15', '22', 'শমূয়েল বললেন, “সদাপ্রভুর কথা শুনলে তিনি যত খুশী হন, তেমনকি হোমে ও বলিদানে কি সদাপ্রভু তত খুশী হন? দেখ, বলিদানের থেকে আদেশ পালন করা ভাল এবং ভেড়ার চর্বির থেকে কথা শোনা অনেক ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7584', '9', '15', '23', 'কারণ আদেশ অগ্রাহ্য করা আর মন্ত্রপাঠ করা একই পাপ এবং অবাধ্যতা, প্রতিমাপূজা ও অধার্মিকতার সমান। তুমি সদাপ্রভুর আদেশ অগ্রাহ্য করেছ, তাই তিনিও তোমাকে রাজা হিসাবে অগ্রাহ্য করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7585', '9', '15', '24', 'শৌল তখন শমূয়েলকে বললেন, “আমি পাপ করেছি; সদাপ্রভুর আদেশ আর আপনার নির্দেশ আমি সত্যিই অমান্য করেছি, কারণ আমি লোকদের ভয়ে তাদের কথামতই কাজ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7586', '9', '15', '25', 'এখন অনুরোধ করি আমার পাপ ক্ষমা করে দিন, আর আমার সঙ্গে চলুন, আমি সদাপ্রভুর উপাসনা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7587', '9', '15', '26', 'শমূয়েল শৌলকে বললেন, “আমি তোমার সঙ্গে ফিরে যাব না; কারণ তুমি সদাপ্রভুর আদেশ অগ্রাহ্য করেছ, আর তাই সদাপ্রভুও তোমাকে ইস্রায়েলীয়দের রাজা হিসাবে অগ্রাহ্য করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7588', '9', '15', '27', 'এই বলে শমূয়েল চলে যাবার জন্য ঘুরে দাঁড়াতেই, শৌল তাঁর কাপড়ের একটা অংশ টেনে ধরলেন; তাতে তা ছিঁড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7589', '9', '15', '28', 'তখন শমূয়েল তাঁকে বললেন, “সদাপ্রভু আজ তোমার কাছ থেকে ইস্রায়েলীয়দের রাজ্য টেনে ছিঁড়লেন এবং তোমার চেয়ে ভাল তোমার এক প্রতিবেশীকে তা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7590', '9', '15', '29', 'আবার ইস্রায়েলের বিশ্বাসভূমি মিথ্যা কথা বলেন না ও অনুশোচনা করেন না; কারণ তিনি মানুষ নন যে, অনুশোচনা করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7591', '9', '15', '30', 'তখন শৌল বললেন, “আমি পাপ করেছি; তবুও অনুরোধ করি, এখন আমার জাতির প্রাচীন নেতাদের ও ইস্রায়েলীয়দের সামনে আমার সম্মান রাখুন, আমার সঙ্গে চলুন; আমি আপনার ঈশ্বর সদাপ্রভুর উপাসনা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7592', '9', '15', '31', 'তাতে শমূয়েল শৌলের সঙ্গে গেলেন আর শৌল সদাপ্রভুর উপাসনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7593', '9', '15', '32', 'পরে শমূয়েল বললেন, “তোমরা অমালেকীয়দের রাজা অগাগকে আমার কাছে নিয়ে এস।” তাতে অগাগ আনন্দ মনে শমূয়েলের কাছে আসলেন, তিনি ভাবলেন মৃত্যুর যন্ত্রণা এখন আর নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7594', '9', '15', '33', 'কিন্তু শমূয়েল বললেন, “তোমার তলোয়ারে যেমন অনেক স্ত্রীলোক সন্তানহারা হয়েছে, তেমনি সেই সব স্ত্রীলোকদের মধ্যে তোমার মাও সন্তানহারা হবে।” তখন শমূয়েল গিল্‌গলে সদাপ্রভুর সামনে অগাগকে টুকরো টুকরো করে কেটে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7595', '9', '15', '34', 'তারপর শমূয়েল রামায় চলে গেলেন আর শৌল শৌলের গিবিয়ায় তাঁর নিজের বাড়িতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7596', '9', '15', '35', 'শমূয়েল যতদিন বেঁচে ছিলেন ততদিন তিনি শৌলের সঙ্গে আর দেখা করলেন না। শমূয়েল শৌলের জন্য দুঃখ করতেন। আর সদাপ্রভু ইস্রায়েলীয়দের উপর শৌলকে রাজা করেছিলেন বলে অনুশোচনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7597', '9', '16', '1', '¶ পরে সদাপ্রভু শমূয়েলকে বললেন, “তুমি আর কতদিন শৌলের জন্য শোক করবে? আমি তো তাঁকে ইস্রায়েলীয়দের রাজা হিসাবে অগ্রাহ্য করেছি। তুমি তোমার শিঙায় তেল ভর, যাও, আমি তোমাকে বৈৎলেহমীয় যিশয়ের কাছে পাঠাচ্ছি। কারণ তার ছেলেদের মধ্য থেকে আমি আমার জন্য একজন রাজাকে দেখে রেখেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7598', '9', '16', '2', 'শমূয়েল বললেন, “আমি কি করে যাব? শৌল যদি এই কথা শোনে তাহলে আমাকে মেরে ফেলবে।” সদাপ্রভু বললেন, “তুমি একটা বাছুর তোমার সঙ্গে নিয়ে যাও বলবে, সদাপ্রভুর উদ্দেশ্যে করতে করতে এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7599', '9', '16', '3', 'আর যিশয়কে সেই যজ্ঞে নিমন্ত্রণ করবে, তারপরে তোমাকে যা করতে হবে তা আমি বলে দেব এবং আমি তোমার কাছে যার নাম বলব, তুমি তাকেই আমার উদ্দেশ্যে অভিষেক করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7600', '9', '16', '4', 'পরে শমূয়েল সদাপ্রভুর সেই কথামতই কাজ করলেন, তিনি বৈৎলেহমে উপস্থিত হলেন। তখন গ্রামের প্রাচীন নেতারা ভয়ে কাঁপতে কাঁপতে তাঁর সঙ্গে দেখা করতে আসলেন, আর বললেন, “আপনি শান্তিতে এসেছেন তো?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7601', '9', '16', '5', 'তিনি বললেন, “শান্তির সঙ্গেই এসেছি, আমি সদাপ্রভুর উদ্দেশ্যে যজ্ঞ করতে এসেছি। তোমরা নিজেদের পবিত্র করে আমার সঙ্গে যজ্ঞে এস।” আর তিনি যিশয় ও তাঁর ছেলেদের পবিত্র করে যজ্ঞে নিমন্ত্রণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7602', '9', '16', '6', 'পরে তাঁরা এলে তিনি ইলীয়াবকে দেখে মনে মনে ভাবলেন নিশ্চয়ই সদাপ্রভুর অভিষিক্ত ব্যক্তি তাঁর সামনে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7603', '9', '16', '7', 'কিন্তু সদাপ্রভু শমূয়েলকে বললেন, “তার চেহারা বা সে কতটা লম্বা তা তুমি দেখো না, কারণ আমি তাকে অগ্রাহ্য করেছি। কারণ মানুষ যা দেখে তা কিছু নয়, যেহেতু মানুষ যা দেখতে পায় তাই দেখে কিন্তু সদাপ্রভু হৃদয় দেখেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7604', '9', '16', '8', 'তারপর যিশয় অবীনাদবকে ডেকে শমূয়েলের সামনে দিয়ে যেতে বললেন। শমূয়েল বললেন, “সদাপ্রভু একেও বেছে নেন নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7605', '9', '16', '9', 'পরে যিশয় শম্মকে তাঁর সামনে দিয়ে যেতে বললেন; কিন্তু শমূয়েল বললেন, “সদাপ্রভু একেও বেছে নেন নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7606', '9', '16', '10', 'এই ভাবে যিশয় তাঁর সাতটি ছেলেকে শমূয়েলের সামনে দিয়ে যেতে বললেন। পরে শমূয়েল যিশয়কে বললেন, “সদাপ্রভু এদের কাউকেই বেছে নেন নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7607', '9', '16', '11', 'পরে শমূয়েল যিশয়কে জিজ্ঞাসা করলেন, “এরা ছাড়া কি তোমার আর ছেলে নেই?” তিনি বললেন, “সবচেয়ে ছোটটি বাকি আছে; সে ভেড়া চরাচ্ছে।” তখন শমূয়েল বললেন, “লোক পাঠিয়ে তাঁকে ডেকে নিয়ে এস। সে না এলে আমরা খেতে বসব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7608', '9', '16', '12', 'পরে তিনি লোক পাঠিয়ে তাঁকে আনালেন। তাঁর গায়ের রং ছিল লালচে, সুন্দর চোখ দুটো এবং তাঁকে দেখতে সুন্দর ছিল। তখন সদাপ্রভু বললেন, “ওঠ, একেই অভিষেক কর, কারণ এ সেই ব্যক্তি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7609', '9', '16', '13', 'আর শমূয়েল তেলের শিঙা নিয়ে তাঁর ভাইদের মধ্যে তাঁকে অভিষেক করলেন। আর সেই দিন থেকে সদাপ্রভুর আত্মা দায়ূদের উপর এলেন। পরে শমূয়েল উঠে রামায় চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7610', '9', '16', '14', '¶ তখন সদাপ্রভুর আত্মা শৌলকে ত্যাগ করে ছিলেন, আর সদাপ্রভুর কাছ থেকে একটা মন্দ আত্মা এসে তাঁকে কষ্ট দিতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7611', '9', '16', '15', 'তখন শৌলের কর্মচারীরা তাঁকে বলল, “দেখুন ঈশ্বরের কাছ থেকে এক মন্দ আত্মা এসে আপনাকে কষ্ট দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7612', '9', '16', '16', 'আমাদের প্রভু আদেশ দিন, যেন আপনার সামনে উপস্থিত এই দাসেরা একজন ভাল বীণা বাজাতে পারে এমন লোকের খোঁজ করবে, পরে যখন সেই মন্দ আত্মা ঈশ্বরের কাছ থেকে আপনার উপর আসবে তখন সেই ব্যক্তি হাত দিয়ে বীণা বাজালে আপনি আরাম বোধ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7613', '9', '16', '17', 'তখন শৌল তাঁর দাসদের আদেশ দিলেন, বললেন, “ভাল, তোমরা একজন ভাল বীণা বাজাতে পারে এমন লোকের খোঁজ করে আমার কাছে তাকে নিয়ে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7614', '9', '16', '18', 'যুবকদের একজন বলল, “আমি বৈৎলেহমে যিশয়ের এক ছেলেকে দেখেছি; সে ভাল বীণা বাজায়। সে একজন বলবান বীর এবং যোদ্ধা, সে সুন্দর করে কথা বলতে পারে ও দেখতেও সুন্দর, আর সদাপ্রভু তার সঙ্গে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7615', '9', '16', '19', 'পরে শৌল যিশয়ের কাছে দূত পাঠিয়ে বললেন, তোমার ছেলে দায়ূদ, যে ভেড়া চড়াচ্ছে, তাকে আমার কাছে পাঠিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7616', '9', '16', '20', 'তখন যিশয় একটা গাধার পিঠে রুটি, এক থলি আঙুর-রস এবং একটা ছাগলের বাচ্চা তার ছেলে দায়ূদকে দিয়ে শৌলের কাছে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7617', '9', '16', '21', 'পরে দায়ূদ শৌলের কাছে এসে তাঁর সামনে দাঁড়ালে তিনি তাঁকে খুবই ভালবাসতে লাগলেন, আর তিনি তাঁর একজন অস্ত্র বহনকারী হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7618', '9', '16', '22', 'পরে শৌল যিশয়কে বলে পাঠালেন, “অনুরোধ করি দায়ূদকে আমার সামনে দাঁড়াতে দাও, কারণ সে আমার দৃষ্টিতে অনুগ্রহ পেয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7619', '9', '16', '23', 'পরে ঈশ্বরের কাছ থেকে যখন সেই মন্দ আত্মা শৌলের কাছে আসত, তখন দায়ূদ বীণা নিয়ে বাজাতেন, তাতে শৌলের ভাল লাগত এবং তিনি শান্তি পেতেন এবং সেই মন্দ আত্মা তাঁকে ছেড়ে চলে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7620', '9', '17', '1', '¶ পরে পলেষ্টীয়েরা যুদ্ধ করবার জন্য সৈন্য জড় করে যিহূদার অধীনে থাকা সোখোতে একত্র হল ও সোখোর এবং অসেকার মাঝে এফসদম্মীমে শিবির স্থাপন করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7621', '9', '17', '2', 'আর শৌল ও ইস্রায়েলের লোকেরা এক হয়ে এলার উপত্যকায় শিবির তৈরি করে পলেষ্টীয়দের বিরুদ্ধে সৈন্য সাজাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7622', '9', '17', '3', 'এই ভাবে পলেষ্টীয়েরা এক দিকের পাহাড়ে ও ইস্রায়েল অন্য দিকের পাহাড়ে দাঁড়ালো; দুই দলের মাঝে একটি উপত্যকা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7623', '9', '17', '4', 'পরে গাতের এক বীর পলেষ্টীয়দের শিবির থেকে বের হল, তার নাম গলিয়াৎ, সে লম্বায় সাড়ে ছয় হাত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7624', '9', '17', '5', 'তার মাথায় পিতলের শিরস্ত্রান ছিল এবং আঁশের মত বর্ম তার গায়ে ছিল; সেই বর্ম পিতলের, তার ওজন পাঁচ হাজার শেকল (ষাট কেজি)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7625', '9', '17', '6', 'তাঁর পা পিতল দিয়ে ঢাকা ছিল, আর তার কাঁধে পিতলের বর্শা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7626', '9', '17', '7', 'তার বর্শার লাঠিটা ছিল তাঁতীদের লম্বা লাঠির মত ও বর্শার লোহার ফলাটার ওজন ছিল ছয়শো শেকল (সাত কেজি দুশো গ্রাম) এবং তার ঢাল বহনকারী তার আগে আগে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7627', '9', '17', '8', 'সে দাঁড়িয়ে চিৎকার করে ইস্রায়েলের সৈন্যদলকে লক্ষ্য করে বলল, “তোমরা কেন যুদ্ধের জন্য সৈন্য সাজাতে বার হয়ে এসেছ? আমি কি পলেষ্টীয় না, আর তোমরা কি শৌলের দাস না? তোমাদের পক্ষ থেকে তোমরা এক জনকে বেছে নাও; সে আমার কাছে নেমে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7628', '9', '17', '9', 'যদি সে আমার সঙ্গে যুদ্ধ করে জয়লাভ করে, আমাকে মেরে ফেলতে পারে, তাহলে আমরা তোমাদের দাস হব; কিন্তু যদি আমি তাকে হারিয়ে দিয়ে মেরে ফেলতে পারি, তবে তোমরা আমাদের দাস হবে ও আমাদের দাসত্ব করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7629', '9', '17', '10', 'সেই পলেষ্টীয় আরও বলল, “আজ আমি ইস্রায়েলের সৈন্যদলকে টিটকারী দিয়ে বলছি, আমার সঙ্গে যুদ্ধ করবার জন্য তোমরা এক জনকে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7630', '9', '17', '11', 'তখন শৌল ও সমস্ত ইস্রায়েলীয়েরা সেই পলেষ্টীয়ের এই সব কথা শুনে হতাশ ও ভীষণ ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7631', '9', '17', '12', 'দায়ূদ বৈৎলেহম-যিহূদায় বসবাসকারী সেই ইফ্রাথীয় পুরুষের ছেলে যার নাম যিশয়; তাঁর আটটি ছেলে ছিল। শৌলের রাজত্বের দিনের তিনি বৃদ্ধ, লোকেদের মধ্য তিনি অনেক বয়ষ্ক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7632', '9', '17', '13', 'সেই যিশয়ের বড় তিন ছেলে শৌলের সঙ্গে যুদ্ধে গিয়েছিল। যে তিনজন যুদ্ধে গিয়েছিল তাদের মধ্যে বড়টির নাম ইলীয়াব, দ্বিতীয়টির নাম অবীনাদব এবং তৃতীয়টির নাম শম্ম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7633', '9', '17', '14', 'দায়ূদই ছিলেন সবার ছোট; আর সেই তিনজন শৌলের সঙ্গে গিয়েছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7634', '9', '17', '15', 'কিন্তু দায়ূদ শৌলের কাছ থেকে তাঁর বাবার ভেড়া চরাবার জন্য বৈৎলেহমে যাতায়াত করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7635', '9', '17', '16', 'আর সেই পলেষ্টীয় চল্লিশ দিন পর্যন্ত প্রতিদিন সকাল ও সন্ধ্যার দিন এগিয়ে এসে নিজেকে দেখাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7636', '9', '17', '17', 'আর যিশয় তাঁর ছেলে দায়ূদকে বললেন, “তুমি তোমার ভাইদের জন্য এক ঐফা ভাজা শস্য আর এই দশটা রুটি নিয়ে তাড়াতাড়ি শিবিরে ভাইদের কাছে যাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7637', '9', '17', '18', 'আর এই দশ তাল পনীর তাদের হাজারপতিদের জন্য নিয়ে যাও এবং তোমার ভাইয়েরা কেমন আছে তা দেখে এস, আর তাদের কাছ থেকে কোনো একটা চিহ্ন নিয়ে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7638', '9', '17', '19', 'শৌল ও তোমার ভাইয়েরা আর সমস্ত ইস্রায়েল এলা উপত্যকায় আছে এবং পলেষ্টীয়দের সঙ্গে যুদ্ধ করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7639', '9', '17', '20', 'দায়ূদ ভোরে উঠেই অন্য একজন রাখালের হাতে তাঁর ভেড়ার পালের ভার দিলেন এবং তারপর যিশয়ের আদেশ মত তিনি ঐ সব জিনিস নিয়ে চলে গেলেন। তিনি যখন ছাউনির কাছে পৌঁছালেন তখন ইস্রায়েলীয় সৈন্যেরা যুদ্ধে যাওয়ার জন্য বার হচ্ছিল এবং যুদ্ধের জন্য চিত্কার করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7640', '9', '17', '21', 'পরে ইস্রায়েলীয়েরা ও পলেষ্টীয়েরা যুদ্ধ করবার জন্য মুখোমুখি তাদের সৈন্য সাজাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7641', '9', '17', '22', 'তখন দায়ূদ তাঁর জিনিসগুলো মাল-রক্ষকের কাছে রেখে দৌড়ে সৈন্যদলের মধ্যে ঢুকে তাঁর ভাইদের মঙ্গল জিজ্ঞাসা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7642', '9', '17', '23', 'তিনি যখন তাঁদের সঙ্গে কথা বলছিলেন, সেই দিনের গাৎ-নিবাসী সেই পলেষ্টীয় বীর গলিয়াৎ তার সৈন্যদল থেকে বের হয়ে আগের মতই কথা বলতে লাগল, আর দায়ূদ তা শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7643', '9', '17', '24', 'কিন্তু ইস্রায়েলীয় সৈন্যেরা সবাই ঐ লোকটিকে দেখে তার সামনে থেকে পালিয়ে গেল কারণ তারা ভীষণ ভয় পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7644', '9', '17', '25', 'আর ইস্রায়েলের লোকেরা বলাবলি করছিল, “ঐ যে লোকটা বার হয়ে আসে, ওকে তোমরা দেখেছ তো? সে ইস্রায়েলীয়দের টিটকারী দিতে আসে। ঐ একে যে মেরে ফেলতে পারবে রাজা তাকে প্রচুর ধন-সম্পত্তি দেবেন ও তাকে তাঁর মেয়ে দেবেন আর ইস্রায়েল দেশে তার পরিবারকে খাজনা থেকে মুক্তি দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7645', '9', '17', '26', 'তখন যে লোকেরা দায়ূদের কাছে দাঁড়িয়ে ছিল, তাদের জিজ্ঞাসা করলেন, “যে এই পলেষ্টীয়কে মেরে ফেলে ইস্রায়েলীয়দের উপর থেকে এই অসম্মান দূর করবে তার প্রতি কি করা হবে? এই অচ্ছিন্নত্বক পলেষ্টীয়টা কে, যে জীবন্ত ঈশ্বরের সৈন্যদলকে টিটকারী দেয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7646', '9', '17', '27', 'তাতে লোকেরা যা বলাবলি করছিল সেইমতই তাঁকে জানানো হল যে, ওকে যে মেরে ফেলবে সে কি কি পুরষ্কার পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7647', '9', '17', '28', 'সেই লোকদের সঙ্গে তাঁর কথাবার্তার দিনের তাঁর বড় ভাই ইলীয়াব সব শুনলেন; তাই ইলীয়াব দায়ূদের উপর রাগে জ্বলে উঠে বললেন, “তুই কেন এখানে নেমে এসেছিস? মরু-এলাকায় ভেড়াগুলো কার কাছে রেখে এসেছিস? তোর অহঙ্কার ও তোর মনের দুষ্টতা আমি জানি। তুই যুদ্ধ দেখতে এসেছিস,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7648', '9', '17', '29', 'দায়ূদ বললেন, “আমি কি করলাম? এটা কি একটা প্রশ্ন নয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7649', '9', '17', '30', 'পরে তিনি অন্য লোকের কাছে গিয়ে তাকে সেই একই কথা জিজ্ঞাসা করলেন আর লোকেরা তাঁকে আগের মতই উত্তর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7650', '9', '17', '31', 'তখন দায়ূদ যা যা বলছিলেন তা সারা দেশে ছড়িয়ে পড়ল ও শৌলের কাছে তাঁর বিষয়ে জানান হল। তাতে তিনি তাঁকে ডেকে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7651', '9', '17', '32', 'তখন দায়ূদ শৌলকে বললেন, “ওকে দেখে কারো হৃদয় হতাশ না হোক; আপনার এই দাস গিয়ে এই পলেষ্টীয়ের সঙ্গে যুদ্ধ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7652', '9', '17', '33', 'তখন শৌল দায়ূদকে বললেন, “তুমি ঐ পলেষ্টীয়টার সঙ্গে গিয়ে যুদ্ধ করতে পারবে না, কারণ তুমি একটি ছোট ছেলে, আর ঐ পলেষ্টীয়টা অল্প বয়স থেকেই যোদ্ধা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7653', '9', '17', '34', 'দায়ূদ শৌলকে বললেন, “আপনার এই দাস তার বাবার ভেড়ার পাল রক্ষা করছিল তখন একটি সিংহ ও একটি ভাল্লুক এসে পাল থেকে ভেড়া ধরে নিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7654', '9', '17', '35', 'তখন আমি তার পিছনে পিছনে দৌড়ে গিয়ে তাকে মেরে তার মুখ থেকে ভেড়াটাকে রক্ষা করেছি। পরে সে উঠে যখন আমাকে রুখে দাঁড়াত তখন আমি তার দাড়ি ধরে আঘাত করে সেটাকে মেরে ফেললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7655', '9', '17', '36', 'আপনার এই দাস সেই সিংহ, ভাল্লুক দুটোকেই মেরে ফেলেছে, আর এই অচ্ছিন্নত্বক পলেষ্টীয়টা ঐগুলোর মধ্য একটার মত হবে, কারণ সে জীবন্ত ঈশ্বরের সৈন্যদলকে টিটকারী দিয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7656', '9', '17', '37', 'দায়ূদ বললেন, “সদাপ্রভু, যিনি আমাকে সিংহ আর ভাল্লুকের থাবা থেকে রক্ষা করেছেন, তিনিই আমাকে ঐ পলেষ্টীয়টার হাত থেকেও রক্ষা করবেন।” তখন শৌল দায়ূদকে বললেন, “যাও, সদাপ্রভু তোমার সহবর্ত্তী হবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7657', '9', '17', '38', 'পরে শৌল তাঁর নিজের পোশাক দায়ূদকে পরিয়ে দিলেন। তিনি তাঁর মাথায় পিতলের শিরস্ত্র আর গায়ে বর্ম্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7658', '9', '17', '39', 'তখন দায়ূদ তাঁর পোশাকের উপরে শৌলের তলোয়ারটা বেঁধে হাঁটতে চেষ্টা করলেন, কারণ আগে তিনি তা কখনও অভ্যাস করেন নি। তখন দায়ূদ শৌলকে বললেন, “এই সব পরে আমি যেতে পারব না, কারণ এর আগে আমি তা কখনও অভ্যাস করিনি।” পরে দায়ূদ সেগুলো খুলে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7659', '9', '17', '40', 'তারপর তিনি তাঁর লাঠিখানা হাতে নিলেন এবং নদীর স্রোতের মধ্য থেকে পাঁচটা মসৃণ পাথর বেছে নিয়ে রাখালের অর্থাৎ তাঁর চামড়ার থলির মধ্যে রাখলেন। তারপর তাঁর ফিংগাটা নিয়ে তিনি সেই পলেষ্টীয়ের দিকে এগিয়ে যেতে লাগলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7660', '9', '17', '41', 'আর সেই পলেষ্টীয়ও দায়ূদের দিকে এগিয়ে আসতে লাগল। তার ঢাল বহনকারী ঢাল নিয়ে তার সামনে সামনে আসছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7661', '9', '17', '42', 'সেই পলেষ্টীয় দায়ূদের দিকে ভাল করে তাকিয়ে দেখে তাকে তুচ্ছ করল, কারণ দায়ূদের বয়স অল্প ছিল। তাঁর গায়ের রং লালচে এবং চেহারা সুন্দর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7662', '9', '17', '43', 'পরে ঐ পলেষ্টীয় দায়ূদকে বলল, “আমি কি কুকুর যে, তুই লাঠি নিয়ে আমার কাছে আসছিস?” আর সেই পলেষ্টীয় তার দেব-দেবতার নাম করে দায়ূদকে অভিশাপ দিতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7663', '9', '17', '44', 'পলেষ্টীয় দায়ূদকে আরও বলল, “তুই আমার কাছে আয়; আমি তোর মাংস আকাশের পাখী আর বুনো পশুদের খেতে দিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7664', '9', '17', '45', 'তখন দায়ূদ সেই পলেষ্টীয়কে বললেন, “তুমি আমার কাছে এসেছ তলোয়ার, বর্শা আর ছোরা নিয়ে, কিন্তু আমি তোমার কাছে যাচ্ছি বাহিনীগণের সদাপ্রভু, ইস্রায়েলীয় সৈন্যদলের ঈশ্বরের নাম নিয়ে, যাঁকে তুমি টিটকারী দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7665', '9', '17', '46', 'আজ সদাপ্রভু তোমাকে আমার হাতে তুলে দেবেন। আমি তোমাকে আঘাত করব আর তোমার মাথা কেটে নেব। আজকেই আমি পলেষ্টীয় সৈন্যদের মৃতদেহ আকাশের পাখী ও পৃথিবীর পশুদের খেতে দেব। তা দেখে পৃথিবীর সবাই জানতে পারবে যে, ইস্রায়েলীয়দের পক্ষে একজন ঈশ্বর আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7666', '9', '17', '47', 'যে সমস্ত লোক আজ এখানে রয়েছে তারাও জানতে পারবে যে, সদাপ্রভু কোন তলোয়ার বা বর্শা দিয়ে উদ্ধার করেন না, কারণ এই যুদ্ধ সদাপ্রভুর; আর তিনি আমাদের হাতে তোমাদের তুলে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7667', '9', '17', '48', 'ঐ পলেষ্টীয় যখন দায়ূদকে আক্রমণ করবার জন্য এগিয়ে আসতে লাগল তখন দায়ূদও তার কাছে যাবার জন্য বিপক্ষের সৈন্যদলের দিকে দৌড়ে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7668', '9', '17', '49', 'আর তাঁর থলি থেকে একটা পাথর নিয়ে ফিংগাতে বসিয়ে ঘোরাতে ঘোরাতে সেই পলেষ্টীয়ের কপালে সেটা ছুঁড়ে মারলেন। পাথরটা তার কপালে বসে গেলে সে মুখ থুবড়ে মাটিতে পড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7669', '9', '17', '50', 'এই ভাবে দায়ূদ শুধু একটা ফিংগা আর একটা পাথর দিয়ে সেই পলেষ্টীয়কে হারিয়ে দিয়েছিলেন। তাঁর হাতে কোন তলোয়ার না থাকলেও তিনি সেই পলেষ্টীয়কে আঘাত করেছিলেন এবং তাকে মেরে ফেলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7670', '9', '17', '51', 'তখন দায়ূদ দৌড়ে গিয়ে সেই পলেষ্টীয়ের পাশে দাঁড়ালেন এবং তারই তলোয়ার খাপ থেকে টেনে বের করে নিয়ে তাকে মেরে ফেললেন এবং তার মাথাটা কেটে নিলেন। পলেষ্টীয়েরা যখন দেখল যে, তাদের প্রধান বীর মরে গেছে তখন তারা পালাতে শুরু করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7671', '9', '17', '52', 'তখন ইস্রায়েল আর যিহূদার লোকেরা চিৎকার করে উঠল এবং গয় ও ইক্রোণের ফটক পর্যন্ত পলেষ্টীয়দের তাড়া করে নিয়ে গেল। পলেষ্টীয়দের আহত লোকেরা গাৎ ও ইক্রোণ পর্যন্ত শারয়িমের পথে পথে পড়ে রইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7672', '9', '17', '53', 'পরে ইস্রায়েলীয়েরা পলেষ্টীয়দের পিছনে তাড়া করা বন্ধ করে ফিরে এসে তাদের ছাউনি লুট করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7673', '9', '17', '54', 'পরে দায়ূদ সেই পলেষ্টীয় মাথাটা যিরূশালেমে নিয়ে গেলেন, আর তার অস্ত্রশস্ত্র ও যুদ্ধের পোশাক তিনি নিজের তাঁবুতে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7674', '9', '17', '55', 'দায়ূদকে সেই পলেষ্টীয়ের সঙ্গে যুদ্ধ করতে যেতে দেখে শৌল তাঁর সেনাপতি অব্‌নেরকে বলেছিলেন, “আচ্ছা অব্‌নের, এই যুবকটি কার ছেলে?” উত্তরে অবনের বলেছিলেন, “মহারাজ, আপনার প্রাণের দিব্য দিয়ে বলছি যে, আমি জানি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7675', '9', '17', '56', 'তখন রাজা বলেছিলেন, “তুমি খোঁজ নাও যুবকটি কার ছেলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7676', '9', '17', '57', 'তারপর দায়ূদ যখন সেই পলেষ্টীয়কে মেরে ফিরে আসছিলেন তখন অব্‌নের তাঁকে নিয়ে শৌলের কাছে গেলেন। তাঁর হাতে ঐ পলেষ্টীয়ের মুণ্ডটা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7677', '9', '17', '58', 'শৌল তাঁকে জিজ্ঞাসা করলেন, “যুবক, তুমি কার ছেলে?” দায়ূদ বললেন, “আমি আপনার দাস বৈৎলেহমীয় যিশয়ের ছেলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7678', '9', '18', '1', '¶ শৌলের সঙ্গে তাঁর কথাবার্তা শেষ হয়ে গেলে পর যোনাথনের প্রাণ (মন) আর দায়ূদের প্রাণ (মন) যেন একসঙ্গে বাঁধা পড়ে গেল এবং যোনাথন দায়ূদকে নিজের মতই ভালবাসতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7679', '9', '18', '2', 'আর শৌল সেই দিন তাঁকে গ্রহণ করলেন; তাঁর বাবার বাড়িতে ফিরে যেতে দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7680', '9', '18', '3', 'দায়ূদকে নিজের মত ভালবাসতেন বলে যোনাথন তাঁর সঙ্গে একটা চুক্তি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7681', '9', '18', '4', 'আর যোনাথন তাঁর গায়ের উপরকার লম্বা জামা খুলে দায়ূদকে দিলেন, আর তাঁর যুদ্ধের পোশাক, এমন কি, তাঁর তলোয়ার, ধনুক ও কোমর-বাঁধনিও তাঁকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7682', '9', '18', '5', 'আর শৌল দায়ূদকে যেখানে পাঠাতেন দায়ূদ সেখানে যেতেন এবং বুদ্ধির পরিচয় দিয়ে সফলতা লাভ করতেন। সেইজন্য শৌল তাঁকে সৈন্যদলের একজন সেনাপতি করলেন। এতে সমস্ত লোক এবং শৌলের কর্মচারীরাও খুশী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7683', '9', '18', '6', 'দায়ূদ সেই পলেষ্টীয় গলিয়াত্‌কে মেরে ফেলবার পর লোকেরা যখন বাড়ি ফিরে আসছিল তখন ইস্রায়েলের সমস্ত গ্রাম ও শহর থেকে মেয়েরা নেচে নেচে আনন্দের গান গেয়ে এবং খঞ্জনী ও তিনতারা বাজাতে বাজাতে রাজা শৌলকে শুভেচ্ছা জানাতে বের হয়ে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7684', '9', '18', '7', 'তারা নাচতে নাচতে এই গান গাইছিল, “শৌল মারলেন হাজার হাজার, আর দায়ূদ মারলেন অযুত অযুত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7685', '9', '18', '8', 'তাতে শৌল খুব রেগে গেলেন। তিনি অসন্তুষ্ট হয়ে বললেন, “ওরা দায়ূদের বিষয়ে অযুত অযুতের কথা বলল অথচ আমার বিষয়ে বলল হাজার হাজার। এর পর রাজ্য ছাড়া দায়ূদের আর কি পাওয়ার বাকি রইল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7686', '9', '18', '9', 'সেই দিন থেকে শৌল দায়ূদকে হিংসার চোখে দেখতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7687', '9', '18', '10', '¶ পর দিন ঈশ্বরের কাছ থেকে একটা মন্দ আত্মা শৌলের উপর আসল। তিনি নিজের বাড়ীর মধ্যে আবোল-তাবোল কথাবার্তা বলতে লাগলেন, আর দায়ূদ অন্যান্য দিনের মত তাঁর সামনে বীণা বাজাতে লাগলেন। তখন শৌলের হাতে ছিল একটা বর্শা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7688', '9', '18', '11', 'শৌল বললেন, “আমি দায়ূদকে দেওয়ালের সঙ্গে গেঁথে ফেলব।” কিন্তু দায়ূদ দুই বার তা এড়িয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7689', '9', '18', '12', 'শৌল দায়ূদকে ভয় করতে লাগলেন, কারণ সদাপ্রভু দায়ূদের সঙ্গে ছিলেন কিন্তু শৌলকে তিনি ছেড়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7690', '9', '18', '13', 'সেইজন্য শৌল দায়ূদকে নিজের কাছ থেকে সরিয়ে দিলেন এবং তাঁকে সৈন্যদলে হাজারপতির পদে নিযুক্ত করলেন। তাতে তিনি লোকেদের সাক্ষাতে ভেতরে বাইরে যাতায়াত করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7691', '9', '18', '14', 'আর দায়ূদ তাঁর সমস্ত পথে বুদ্ধির পরিচয় দিতেন এবং সদাপ্রভু তাঁর সঙ্গে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7692', '9', '18', '15', 'তিনি বেশ সফলতা লাভ করেছেন দেখে শৌল তাঁর বিষয়ে ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7693', '9', '18', '16', 'কিন্তু ইস্রায়েল ও যিহূদার সমস্ত লোক দায়ূদকে ভালবাসত, কারণ তিনি তাদের সাক্ষাৎে ভেতরে বাইরে যাতায়াত করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7694', '9', '18', '17', 'পরে শৌল দায়ূদকে বললেন, “আমার বড় মেয়ে মেরবকে আমি তোমার সঙ্গে বিয়ে দেব। তুমি কেবল আমার পক্ষে থেকে বীরের মত সদাপ্রভুর জন্য যুদ্ধ করবে।” কিন্তু শৌলের বললেন, “আমার হাত তাঁর উপর না উঠুক,” কিন্তু পলেষ্টীয়দের হাত তাঁর উপরে উঠুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7695', '9', '18', '18', 'আর দায়ূদ শৌলকে বললেন, “আমিই বা কে আর আমার পরিবার ও ইস্রায়েলের মধ্যে আমার বাবার বংশই বা এমন কি যে, আমি রাজার জামাই হই?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7696', '9', '18', '19', 'কিন্তু দায়ূদের সঙ্গে শৌলের মেয়ে মেরবের বিয়ের দিন উপস্থিত হলে দেখা গেল দায়ূদকে বাদ দিয়ে মহোলাৎ গ্রামের অদ্রীয়েলের সঙ্গে মেরবের বিয়ে দেওয়া হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7697', '9', '18', '20', 'তবে শৌলের আর এক মেয়ে মীখল দায়ূদকে ভালবাসতেন। লোকেরা যখন সেই কথা শৌলকে জানাল তখন শৌল খুশীই হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7698', '9', '18', '21', 'তিনি মনে মনে বললেন, “আমি দায়ূদকে আমার মেয়ে দেব যাতে মেয়েটি তার কাছে একটা ফাঁদ হয় আর পলেষ্টীয়েরা তার বিরুদ্ধে ওঠে।” এই ভেবে শৌল দায়ূদকে বললেন, “এই দ্বিতীয় বার আমার জামাই হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7699', '9', '18', '22', 'শৌল তাঁর কর্মচারীদের এই আদেশ দিলেন, “তোমরা গোপনে দায়ূদের সঙ্গে আলাপ করে তাকে এই কথা বল, ‘রাজা আপনার উপর খুশী হয়েছেন, আর তাঁর কর্মচারীরা সবাই আপনাকে পছন্দ করে। তাই আপনি এখন রাজার জামাই হন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7700', '9', '18', '23', 'তারা এই সব কথা দায়ূদকে জানালে পর তিনি বললেন, “রাজার জামাই হওয়াটা কি তোমরা একটা সামান্য ব্যাপার বলে মনে কর? আমি তো গরিব, একজন সামান্য লোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7701', '9', '18', '24', 'দায়ূদ যা বলেছিলেন শৌলের কর্মচারীরা তা শৌলকে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7702', '9', '18', '25', 'তখন শৌল বললেন, “তোমরা দায়ূদকে বল যে, রাজা কেবল তাঁর শত্রুদের উপর প্রতিশোধ হিসাবে একশো জন পলেষ্টীয়ের পুরুষাংঙ্গের সামনের চামড়া চান, অন্য কোনো পণ চান না।” শৌল ভাবলেন পলেষ্টীয়দের হাতে এবার দায়ূদকে শেষ করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7703', '9', '18', '26', 'কর্মচারীরা দায়ূদকে সব কথা জানালে পর দায়ূদ খুশী হয়ে রাজার জামাই হতে রাজি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7704', '9', '18', '27', 'তখন দিন সম্পূর্ণ হয়নি, দায়ূদ ও তাঁর লোকেরা গিয়ে দুইশো পলেষ্টীয়কে মেরে ফেললেন। তারপর দায়ূদ রাজার জামাই হবার জন্য সেই সব পলেষ্টীয়দের পুরুষাংঙ্গের সামনের চামড়া এনে রাজাকে দিলেন। তখন শৌল তাঁর সঙ্গে মীখলের বিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7705', '9', '18', '28', 'শৌল যখন বুঝতে পারলেন যে, সদাপ্রভু দায়ূদের সঙ্গে আছেন এবং তাঁর মেয়ে মীখলও দায়ূদকে ভালবাসে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7706', '9', '18', '29', 'তখন দায়ূদের প্রতি তাঁর ভয় আরও বেড়ে গেল। আর সব দিনই তিনি দায়ূদের শত্রু হয়ে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7707', '9', '18', '30', 'এর পর পলেষ্টীয়দের সেনাপতিরা যুদ্ধ করবার জন্য বেরিয়ে আসতে লাগল। যতবার তারা বেরিয়ে আসল ততবারই শৌলের অন্যান্য কর্মচারীদের চেয়ে দায়ূদ বেশী বুদ্ধির পরিচয় দিয়ে সফলতা লাভ করলেন। এতে তাঁর খুব সুনাম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7708', '9', '19', '1', '¶ পরে শৌল তাঁর ছেলে যোনাথনকে ও সমস্ত কর্মচারীদের বললেন যেন তারা দায়ূদকে মেরে ফেলে। কিন্তু দায়ূদের প্রতি শৌলের ছেলে যোনাথনের খুব টান ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7709', '9', '19', '2', 'যোনাথন দায়ূদকে বললেন, “আমার বাবা শৌল তোমাকে মেরে ফেলবার চেষ্টা করছেন। শোন, তুমি কাল সকালে সাবধানে থেকো। একটা গোপন জায়গায় গিয়ে লুকিয়ে থেকো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7710', '9', '19', '3', 'তুমি যে মাঠে থাকবে, আমি আমার বাবাকে নিয়ে সেখানে গিয়ে দাঁড়াব। আর যদি তেমন কিছু জানতে পারি তা তোমাকে জানাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7711', '9', '19', '4', 'যোনাথন তাঁর বাবা শৌলের কাছে দায়ূদের সুনাম করে বললেন, “মহারাজ, আপনার দাস দায়ূদের বিরুদ্ধে আপনি কোন পাপ করবেন না। সে তো আপনার বিরুদ্ধে কোন পাপ করে নি, বরং সে যা করেছে তাতে আপনার অনেক উপকার হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7712', '9', '19', '5', 'সে তার প্রাণের ঝুঁকি নিয়ে সেই পলেষ্টীয়কে মেরে ফেলেছে, আর সদাপ্রভু সমস্ত ইস্রায়েলকে মহাজয় দান করেছেন; আপনি তো তা দেখে খুশী হয়েছিলেন। তবে এখন আপনি অকারণে দায়ূদকে মেরে ফেলে কেন একজন নির্দোষ লোকের রক্তপাত করে তার বিরুদ্ধে পাপ করবেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7713', '9', '19', '6', 'তখন শৌল যোনাথনের কথা শুনে শপথ করে বললেন, “জীবন্ত সদাপ্রভুর দিব্য তাকে মেরে ফেলা হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7714', '9', '19', '7', 'পরে যোনাথন দায়ূদকে ডেকে তাঁকে সমস্ত কথা জানালেন। তিনি তাঁকে শৌলের কাছে নিয়ে গেলেন এবং দায়ূদ আগের মতই শৌলের কাছে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7715', '9', '19', '8', '¶ তারপর আবার যখন যুদ্ধ শুরু হয়ে গেল তখন দায়ূদ বের হয়ে পলেষ্টীয়দের সঙ্গে যুদ্ধ করতে লাগলেন। তিনি তাদের অনেক লোককে মেরে ফেললেন এবং তারা তাঁর সামনে থেকে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7716', '9', '19', '9', 'পরে সদাপ্রভুর কাছ থেকে একটা মন্দ আত্মা শৌলের উপর আসল। শৌল তখন তাঁর ঘরে বসে ছিলেন এবং তাঁর হাতে একটা বর্শা ছিল, আর দায়ূদ বীণা বাজাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7717', '9', '19', '10', 'এমন দিন শৌল বর্শা দিয়ে দায়ূদকে দেয়ালে গেঁথে ফেলবার চেষ্টা করলেন, কিন্তু তিনি শৌলের সামনে থেকে সরে গেলেন বলে বর্শাটা দেয়ালে ঢুকে গেল এবং সেই রাতে দায়ূদ পালিয়ে রক্ষা পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7718', '9', '19', '11', 'দায়ূদের উপর নজর রাখবার জন্য শৌল তাঁর বাড়িতে লোক পাঠিয়ে দিলেন যাতে পরের দিন সকালে তাঁকে মেরে ফেলা যায়। কিন্তু দায়ূদের স্ত্রী মীখল তাঁকে সব কিছু জানিয়ে বললেন, “আজ রাতে তুমি যদি প্রাণ নিয়ে না পালাও তবে কালই তুমি মারা পড়বে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7719', '9', '19', '12', 'আর মীখল দায়ূদকে জানলা দিয়ে নীচে নামিয়ে দিলেন আর তিনি পালিয়ে গিয়ে রক্ষা পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7720', '9', '19', '13', 'মীখল তখন পারিবারিক দেবমূর্তিগুলো নিয়ে বিছানায় রাখলেন এবং বিছানার মাথার দিকে দিলেন ছাগলের লোমের একটা বালিশ; তারপর সেগুলো কাপড় দিয়ে ঢেকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7721', '9', '19', '14', 'দায়ূদকে ধরবার জন্য শৌল লোক পাঠালে মীখল বললেন, “উনি অসুস্থ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7722', '9', '19', '15', 'এই খবর শুনে শৌল দায়ূদকে দেখবার জন্য সেই লোকদেরই আবার পাঠালেন এবং বলে দিলেন, “দায়ূদকে খাট শুদ্ধই নিয়ে এস; আমি তাকে মেরে ফেলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7723', '9', '19', '16', 'লোকগুলো ঘরে ঢুকে বিছানার উপর সেই দেবমূর্তিগুলো এবং বিছানার মাথার দিকে ছাগলের লোমের বালিশটা দেখতে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7724', '9', '19', '17', 'পরে শৌল মীখলকে বললেন, “তুমি কেন এই ভাবে আমাকে ঠকালে? তুমি আমার শত্রুকে ছেড়ে দেওয়াতে সে পালিয়ে গেছে।” মীখল তাঁকে বললেন, “তিনি বলেছিলেন, ‘আমাকে যেতে দাও৷ আমি কেন শুধু শুধু তোমাকে খুন করব’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7725', '9', '19', '18', 'এদিকে দায়ূদ পালিয়ে গিয়ে প্রাণ বাঁচালেন। তিনি রামায় শমূয়েলের কাছে গেলেন এবং শৌল তাঁর উপর যা যা করেছেন তা সবই তাঁকে জানালেন। এর পর তিনি ও শমূয়েল গিয়ে নায়োতে বাস করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7726', '9', '19', '19', 'পরে কেউ শৌলকে বলল, “দেখুন দায়ূদ রামার নায়োতে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7727', '9', '19', '20', 'তখন দায়ূদকে ধরে আনবার জন্য তিনি লোক পাঠিয়ে দিলেন। সেই লোকেরা গিয়ে দেখল শমূয়েলের অধীনে একদল ভাববাদী যারা ভাববানী বলেন। ঈশ্বরের আত্মা যখন শৌলের লোকদের উপরেও আসলেন তখন তারাও ভাববানী বলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7728', '9', '19', '21', 'শৌলকে সেই খবর জানানো হলে তিনি আরও লোক পাঠালেন কিন্তু তারাও গিয়ে ভাববানী প্রচার করতে লাগল। পরে শৌল তৃতীয় বার লোক পাঠালেন আর তারাও গিয়ে ভাববানী প্রচার করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7729', '9', '19', '22', 'শেষে শৌল নিজেই রামায় গেলেন এবং সেখূতে জল জমা করে রাখবার যে বড় জায়গা ছিল সেখানে গিয়ে জিজ্ঞাসা করলেন, “শমূয়েল আর দায়ূদ কোথায়?” একজন বলল, “তাঁরা রামার নায়োতে আছেন।” তখন শৌল রামার নায়োতে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7730', '9', '19', '23', 'আর ঈশ্বরের আত্মা তাঁর উপরেও এলে তিনি রামার নায়োত উপস্থিত না হওয়া পর্যন্ত ভাববাণী বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7731', '9', '19', '24', 'আর তিনিও তাঁর পোশাক খুলে ফেলে শমূয়েলের সামনে ভাববাণী বলতে লাগলেন। তিনি সারা দিন ও সারা রাত কাপড়-চোপড় ছাড়াই পড়ে রইলেন। সেইজন্যই লোকে বলে, “শৌলও কি তবে ভাববাদীদের মধ্যে একজন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7732', '9', '20', '1', '¶ পরে দায়ূদ রামার নায়োৎ থেকে পালিয়ে যোনাথনের কাছে গেলেন এবং তাঁকে জিজ্ঞাসা করলেন, “আমি কি করেছি? আমার দোষ কি? তোমার বাবার বিরুদ্ধে আমি কি পাপ করেছি যে, তিনি আমাকে মেরে ফেলবার চেষ্টা করেছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7733', '9', '20', '2', 'যোনাথন বললেন, “এমন না হোক, তুমি মরবে না। দেখ, আমার বাবা আমাকে না জানিয়ে ছোট বড় কোন কাজই করেন না। তবে এই কথা তিনি আমার কাছ থেকে কেন লুকাবেন? এ হতেই পারে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7734', '9', '20', '3', 'তাতে দায়ূদ আবার দিব্যি করে বললেন, “তোমার বাবা খুব ভাল করেই জানেন যে, আমি তোমার দৃষ্টিতে অনুগ্রহ পেয়েছি। তাই হয়তো তিনি মনে মনে ভেবেছেন, যোনাথনকে এই বিষয়ে না জানানোই ভাল, যদি সে দুঃখ পায়। কিন্তু জীবন্ত সদাপ্রভুর দিব্যি এবং তোমার প্রাণের দিব্যি দিয়ে আমি বলছি যে, মৃত্যু আমার কাছ থেকে মাত্র এক পা দূরে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7735', '9', '20', '4', 'যোনাথন দায়ূদকে বললেন, “তোমার প্রাণ যা বলবে আমি তোমার জন্য তাই করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7736', '9', '20', '5', 'তখন দায়ূদ যোনাথনকে বললেন, “দেখ, কাল অমাবস্যার উৎসব। রাজার সঙ্গে আমার খেতে বসতেই হবে। কিন্তু তুমি আমাকে যেতে দাও। আমি পরশু সন্ধ্যা পর্যন্ত মাঠের মধ্যে লুকিয়ে থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7737', '9', '20', '6', 'যদি তোমার বাবা আমার খোঁজ করেন তবে তুমি তাঁকে বলবে, ‘দায়ূদ বৈৎলেহমে তার বাড়িতে তাড়াতাড়ি যাবে বলে আমার কাছে মিনতি করে অনুমতি চেয়েছিল, কারণ সেখানে তাদের বংশের জন্য বাৎসরিক যজ্ঞ হচ্ছে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('7738', '9', '20', '7', 'তিনি যদি বলেন, ‘ভাল,’ তবে তোমার দাস আমি নিরাপদ; কিন্তু যদি খুব রেগে ওঠেন তবে তুমি জেনো যে, তিনি আমার ক্ষতি করবেন বলে ঠিক করে রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7739', '9', '20', '8', 'তাই তুমি এখন আমার প্রতি বিশ্বস্ত হও, কারণ সদাপ্রভুকে সাক্ষী রেখে তুমি আমার সঙ্গে একটা চুক্তি করেছ। আমি যদি দোষ করে থাকি তবে তুমি নিজেই আমাকে মেরে ফেল, তুমি কেন তোমার বাবার কাছে আমাকে নিয়ে যাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7740', '9', '20', '9', 'যোনাথন বললেন, “তুমি কখনও এমন চিন্তা কোরো না। যদি আমি জানতে পারি যে, আমার বাবা তোমার ক্ষতি করাই স্থির করেছেন, তবে নিশ্চয়ই আমি কি তা তোমাকে জানাব না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7741', '9', '20', '10', 'তখন দায়ূদ বললেন, “এই ব্যাপারে তোমার বাবা যদি তোমার সঙ্গে খারাপ ব্যবহার করেন, তবে কে তা আমাকে জানাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7742', '9', '20', '11', 'যোনাথন বললেন, “চল, আমরা মাঠে যাই।” এই বলে তাঁরা দুইজনে বের হয়ে একসঙ্গে মাঠে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7743', '9', '20', '12', 'তারপর যোনাথন দায়ূদকে বললেন, “ইস্রায়েলীয়দের ঈশ্বর সদাপ্রভু সাক্ষী, কাল কিম্বা পরশু এই দিনের আমি আমার বাবার সঙ্গে কথা বলে দেখব। যদি তোমার পক্ষে ভাল বুঝি তবে আমি তখনই লোক পাঠিয়ে তোমাকে জানাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7744', '9', '20', '13', 'যদি আমার বাবা তোমার ক্ষতি করতে চান আর আমি তোমাকে না জানাই এবং নিরাপদে তোমাকে পাঠিয়ে দেবার ব্যবস্থা না করি তবে সদাপ্রভু যেন আমাকে শাস্তি দেন এবং তার থেকেও বেশি শাস্তি দিন। সদাপ্রভু যেমন আমার বাবার সঙ্গে ছিলেন তেমনি তোমার সঙ্গেও থাকুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7745', '9', '20', '14', 'আমি যদি বেঁচে থাকি তবে সদাপ্রভু যেমন বিশ্বস্ত তেমনি তুমি আমার প্রতি বিশ্বস্ত থেকো। কিন্তু যদি আমি মারা যাই তবে আমার বংশের প্রতিও কোন ত্রুটি কর না');
INSERT INTO `bible_verses_bn_irv` VALUES ('7746', '9', '20', '15', 'চিরকাল বিশ্বস্ত থেকো; এমন কি, সদাপ্রভু যখন পৃথিবীর বুক থেকে দায়ূদের প্রতিটি শত্রুকে শেষ করে দেবেন তখনও বিশ্বস্ত থেকো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7747', '9', '20', '16', 'যোনাথন তখন দায়ূদ ও তাঁর বংশধরদের সঙ্গে এই বলে চুক্তি করলেন, “সদাপ্রভু যেন দায়ূদের শত্রুদের উপর প্রতিশোধ গ্রহণ করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7748', '9', '20', '17', 'যোনাথন দায়ূদকে নিজের মতই ভালবাসতেন বলে তিনি দায়ূদকে দিয়ে তাঁর প্রতি দায়ূদের ভালবাসার শপথ আবার করিয়ে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7749', '9', '20', '18', 'পরে যোনাথন দায়ূদকে বললেন, “আগামীকাল অমাবস্যার উৎসব। সেখানে তোমার আসন খালি থাকলে তুমি যে নেই তা চোখে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7750', '9', '20', '19', 'তুমি আগে যেখানে লুকিয়ে ছিলে পরশু দিন তাড়াতাড়ি সেখানে গিয়ে এষল নামে বড় পাথরটার কাছে অপেক্ষা কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7751', '9', '20', '20', 'আমি যেন কোন কিছু লক্ষ্য করে তীর ছুঁড়ছি এই ভাবে সেই পাথরের পাশে তিনটে তীর ছুঁড়ব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7752', '9', '20', '21', 'তারপর একটা ছেলেকে এই বলে পাঠিয়ে দেব, ‘যাও, তীরগুলো খুঁজে নিয়ে এসো।’ যদি আমি তাকে বলি, ‘তীরগুলো তোমার এদিকে আছে, নিয়ে এস,’ তাহলে তুমি চলে এসো, কারণ জীবন্ত সদাপ্রভুর দিব্যি তুমি নিরাপদ, তোমার কোন ভয় নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7753', '9', '20', '22', 'কিন্তু যদি ছেলেটিকে বলি, ‘তোমার ঐদিকে তীরগুলো রয়েছে,’ তাহলে তুমি চলে যেয়ো, বুঝবে সদাপ্রভুই তোমাকে চলে যেতে বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7754', '9', '20', '23', 'মনে রেখো, তোমার ও আমার মধ্যে এই যে চুক্তি হল সদাপ্রভুই তার চিরকালের সাক্ষী হয়ে রইলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7755', '9', '20', '24', 'এর পর দায়ূদ মাঠে গিয়ে লুকিয়ে থাকলেন। এদিকে অমাবস্যার উৎসব উপস্থিত হলে রাজা অন্যান্য বারের মত দেয়ালের পাশে নিজের আসনে খেতে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7756', '9', '20', '25', 'যোনাথন উঠে দাঁড়ালেন যেন অবনের গিয়ে শৌলের পাশে বসতে পারেন। দায়ূদের আসনটা কিন্তু খালি থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7757', '9', '20', '26', 'শৌল সেই দিন কিছুই বললেন না, কারণ তিনি ভাবলেন, হয়তো এমন কিছু হয়ে গেছে যাতে দায়ূদ অশুচি হয়েছে; নিশ্চয়ই সে শুচি অবস্থায় নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7758', '9', '20', '27', 'পরের দিন, অর্থাৎ অমাবস্যা-উৎসবের দ্বিতীয় দিনের ও দায়ূদের আসনটা খালি পড়ে রইল। তখন শৌল তাঁর ছেলে যোনাথনকে জিজ্ঞাসা করলেন, “যিশয়ের ছেলে খেতে আসে নি কেন? কালও আসে নি, আজও আসে নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7759', '9', '20', '28', 'যোনাথন উত্তরে বললেন, “দায়ূদ বৈৎলেহমে যাবার অনুমতি চেয়ে আমাকে খুব মিনতি করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7760', '9', '20', '29', 'সে আমাকে বলেছিল, ‘দয়া করে আমাকে যেতে দাও; আমাদের বংশের লোকেদের একটা যজ্ঞ আছে এবং আমার ভাই আমাকে সেখানে উপস্থিত থাকতে আদেশ করেছেন। যদি আমার প্রতি তোমার মনে একটু দয়া থাকে তবে আমাকে গিয়ে আমার ভাইদের দেখে আসবার অনুমতি দাও।’ সেইজন্যই সে মহারাজার ভোজে আসে নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7761', '9', '20', '30', 'এই কথা শুনে শৌল যোনাথনের উপর রেগে আগুন হয়ে গেলেন। তিনি তাঁকে বললেন, “ওরে বিদ্রোহিনী স্ত্রীলোকের জারজ সন্তান! আমি কি জানি না যে, তুই যিশয়ের ছেলের পক্ষ নিয়েছিস্‌ আর তাতে তুই নিজের উপর এবং তোর মায়ের উপর লজ্জা ডেকে এনেছিস?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7762', '9', '20', '31', 'যতদিন যিশয়ের ছেলে এই পৃথিবীতে বেঁচে থাকবে ততদিন তুই স্থির থাকবি না, তোর রাজ্যও স্থির থাকবে না। কাজেই এখনই লোক পাঠিয়ে তাকে আমার কাছে নিয়ে আয়, তাকে মরতেই হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7763', '9', '20', '32', 'যোনাথন তাঁর বাবাকে বললেন, “কেন তাকে মরতে হবে? সে কি করেছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7764', '9', '20', '33', 'তখন শৌল যোনাথনকে মেরে ফেলার জন্য বর্শা ছুঁড়লেন। এতে যোনাথন বুঝতে পারলেন, তাঁর বাবা দায়ূদকে মেরে ফেলবেন বলে ঠিক করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7765', '9', '20', '34', 'তখন যোনাথন ভীষণ রেগে গিয়ে টেবিল ছেড়ে উঠে গেলেন এবং সেই দিনের র ভোজে কিছুই খেলেন না। তাঁর বাবা দায়ূদকে অপমান করেছিলেন বলে তাঁর মনে খুব দুঃখ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7766', '9', '20', '35', 'দায়ূদের সঙ্গে যোনাথনের যে ব্যবস্থা হয়েছিল সেই অনুসারে পরদিন সকালে যোনাথন বের হয়ে মাঠে গেলেন। তাঁর সঙ্গে একটি ছোট ছেলে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7767', '9', '20', '36', 'তিনি ছেলেটিকে বললেন, “আমি যে তীর ছুঁড়ব তুমি দৌড়ে গিয়ে তা খুঁজে আন।” ছেলেটি যখন দৌড়াচ্ছিল তখন তিনি ছেলেটিকে ছাড়িয়ে সামনের দিকে তীর ছুঁড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7768', '9', '20', '37', 'যোনাথনের তীরটা যেখানে পড়েছিল ছেলেটি সেখানে গেলে পর তিনি তাকে ডেকে বললেন, “তোমার ঐদিকে কি তীর নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7769', '9', '20', '38', 'তারপর তিনি চেঁচিয়ে বললেন, “শিগ্‌গির দৌড়ে যাও, থেমো না।” ছেলেটি তীর কুড়িয়ে নিয়ে তার মনিবের কাছে ফিরে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7770', '9', '20', '39', 'ছেলেটি এই সব বিষয়ের কিছুই বুঝল না, বুঝলেন কেবল যোনাথন আর দায়ূদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7771', '9', '20', '40', 'এর পর যোনাথন তাঁর তীর-ধনুক ছেলেটির হাতে দিয়ে বললেন, “তুমি এগুলো নিয়ে হিবিয়া শহরে ফিরে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7772', '9', '20', '41', 'ছেলেটি চলে গেলে পর দায়ূদ সেই পাথরটার দক্ষিণ দিক থেকে উঠে আসলেন। তিনি যোনাথনের সামনে মাটিতে মাথা ঠেকিয়ে তিনবার তাঁকে প্রণাম করলেন। তারপর তাঁরা একে অন্যকে চুম্বন করে কাঁদতে লাগলেন, তবে দায়ূদই বেশী কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7773', '9', '20', '42', 'পরে যোনাথন দায়ূদকে বললেন, “তুমি নির্ভয়ে চলে যাও, কারণ আমরা সদাপ্রভুর নাম করে একে অন্যের কাছে শপথ করে বলেছি, ‘সদাপ্রভু তোমার ও আমার মধ্যে এবং তোমার ও আমার বংশধরদের মধ্যে চিরকাল সাক্ষী থাকবেন’।” পরে তিনি চলেগেলেন আর যোনাথন শহরে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7774', '9', '21', '1', '¶ পরে দায়ূদ নোবে অহীমেলক যাজকের কাছে গেলেন; আর অহীমেলক কাঁপতে কাঁপতে এসে দায়ূদের সঙ্গে দেখা করলেন ও তাঁকে বললেন, “আপনি একা কেন? আপনার সঙ্গে কেউ নেই কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7775', '9', '21', '2', 'দায়ূদ অহীমেলক যাজককে বললেন, “রাজা একটি কাজের দায়িত্ব দিয়ে আমাকে বলেছেন, আমি তোমাকে যে কাজে পাঠালাম ও যা আদেশ করলাম, তার কিছু যেন কেউ না জানে আর; আমি নিজের সঙ্গী যুবকদেরকে ওই জায়গায় আসতে বলেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7776', '9', '21', '3', 'এখন আপনার কাছে কি আছে? পাঁচটা রুটি কিংবা যা থাকে, আমার হাতে দিন ৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7777', '9', '21', '4', 'যাজক দায়ূদকে উত্তর দিলেন, “আমার কাছে সাধারণ রুটি নেই, শুধুমাত্র পবিত্র রুটি আছে-যদি সেই যুবকেরা শুধু স্ত্রীর থেকে আলাদা হয়ে থাকে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7778', '9', '21', '5', 'দায়ূদ যাজককে উত্তর দিলেন, “সত্যিই তিন দিন আমাদের থেকে স্ত্রীরা আলাদা আছে; আমি যখন বেরিয়ে আসি, তখন যাত্রা সাধারণ হলেও যুবকদের পাত্রগুলি পবিত্র ছিল; তাই আজ তাদের পাত্রগুলি আরও কত না পবিত্র৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7779', '9', '21', '6', 'তখন যাজক তাঁকে পবিত্র রুটি দিলেন; কারণ সেখানে অন্য রুটি ছিল না, কেবল ওটা তুলে নেবার দিনের সেকা রুটি রাখবার জন্য যে দর্শন-রুটি সদাপ্রভুর সামনে থেকে সরিয়ে রাখা হয়েছিল, সেটাই শুধু ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7780', '9', '21', '7', 'সেই দিন শৌলের দাসেদের মধ্যে ইদোমীয় দোয়েগ নামে একজন সদাপ্রভুর সামনে আবদ্ধ হয়ে সেখানে ছিল, সে শৌলের প্রধান পশুপালক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7781', '9', '21', '8', 'পরে দায়ূদ অহীমেলককে বললেন, “এখানে আপনার কাছে বর্শা কিংবা তলোয়ার নেই? কারণ রাজকাজের তাড়াতাড়িতে আমি নিজের তলোয়ার বা অস্ত্র সঙ্গে আনি নি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7782', '9', '21', '9', 'যাজক বললেন, “এলা উপত্যকায় আপনি যাকে হত্যা করেছিলেন, সেই পলেষ্টীয় গলিয়াতের তলোয়ার আছে; দেখুন, এফোদের পিছন দিকে এখানে কাপড়ে জড়ান আছে; এটা যদি নিতে চান, নিন, কারণ, এটা ছাড়া আর কোন তরোয়াল এখানে নেই৷” দায়ূদ বললেন, “সেটার মত আর নেই; সেটাই আমাকে দিন ৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7783', '9', '21', '10', '¶ পরে দায়ূদ উঠে সেদিন শৌলের ভয়ে পালিয়ে গাতের রাজা আখীশের কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7784', '9', '21', '11', 'তাতে আখীশের দাসেরা তাঁকে বলল, “এ ব্যক্তি কি দেশের রাজা দায়ূদ না? লোকেরা কি নাচতে নাচতে ওঁর বিষয়ে নিজেরা গান করে বলে নি, ‘শৌল হত্যা করলেন হাজার হাজার আর দায়ূদ হত্যা করলেন অযুত অযুত’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7785', '9', '21', '12', 'আর দায়ূদ সে কথা মনে রাখলেন এবং গাতের রাজা আখীশের থেকে খুব ভীত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7786', '9', '21', '13', 'আর তিনি তাদের সামনে তাঁর আচরণ পরিবর্তন করলেন; তিনি তাদের কাছে পাগলের মত ব্যবহার করতেন, ফটকের দরজা আঁচড়াতেন, নিজের দাড়ির উপরে লালা ঝরতে দিতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7787', '9', '21', '14', 'তখন আখীশ নিজের দাসদেরকে বললেন, “দেখ, তোমরা দেখতে পাচ্ছ, এ পাগল; তবে একে আমার কাছে আনলে কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7788', '9', '21', '15', 'আমার কি পাগলের অভাব আছে যে, তোমরা একে আমার কাছে পাগলামি করতে এনেছ? এ কি আমার বাড়িতে আসবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7789', '9', '22', '1', '¶ পরে দায়ূদ সেখান থেকে গিয়ে অদুল্লম গুহাতে পালিয়ে গেলেন; আর তাঁর ভাইরা ও তাঁর বাবার বাড়ির সবাই তা শুনে সেখানে তাঁর কাছে চলে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7790', '9', '22', '2', 'আর পীড়িত, ঋণী ও অসন্তুষ্ট সব লোক তাঁর কাছে জড়ো হল, আর তিনি তাদের সেনাপতি হলেন; এভাবে প্রায় চারশো লোক তাঁর সঙ্গী হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7791', '9', '22', '3', 'পরে দায়ূদ সেখান থেকে মোয়াবের মিস্পীতে গিয়ে মোয়াব-রাজাকে বললেন, “অনুরোধ করি, ঈশ্বর আমার প্রতি কি করবেন, তা যতক্ষণ পর্যন্ত আমি জানতে না পারি ততক্ষণ আমার বাবা মা এসে আপনাদের কাছে থাকুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7792', '9', '22', '4', 'পরে তিনি তাঁদেরকে মোয়াব রাজার সামনে আনলেন; আর যতদিন দায়ূদ সেই দুর্গম জায়গায় থাকলেন, ততদিন তাঁরা ঐ রাজার সঙ্গে থাকলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7793', '9', '22', '5', 'পরে গাদ ভাববাদী দায়ূদকে বললেন, “তুমি আর এই দুর্গম জায়গায় থেকো না, যিহূদা দেশে চলে যাও৷” তখন দায়ূদ হেরত বনে গিয়ে উপস্থিত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7794', '9', '22', '6', '¶ পরে শৌল শুনতে পেলেন যে, দায়ূদের ও তাঁর সঙ্গীদের খোঁজ পাওয়া গেছে৷ সেই দিনের শৌল বর্শা হাতে গিবিয়ায়, রামার কাছের ঝাউ গাছের নিচে বসে ছিলেন এবং তাঁর চারিদিকে তাঁর সমস্ত দাস দাঁড়িয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7795', '9', '22', '7', 'তখন শৌল নিজের চারদিকে দাঁড়িয়ে থাকা দাসদেরকে বললেন, “হে বিন্যামীনীয়েরা শোন৷ যিশয়ের ছেলে কি তোমাদের সবাইকে ক্ষেত ও আঙুরের বাগান দেবে? সে কি তোমাদের সকলকেই সহস্রপতি ও শতপতি করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7796', '9', '22', '8', 'এই জন্য তোমরা সবাই কি আমার বিরুদ্ধে মতলব করেছ? যিশয়ের ছেলের সঙ্গে আমার ছেলে যে নিয়ম করেছে, তা কেউ আমাকে বলে নি এবং আমার ছেলে আজকের মত আমার বিরুদ্ধে ঘাঁটি বসাবার জন্য আমার দাসকে যে উসকে দিয়েছে, তাতেও তোমাদের মধ্যে কেউ আমার জন্য দুঃখিত হও নি বা আমাকে তা বল নি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7797', '9', '22', '9', 'তখন ইদোমীয় দোয়েগ-যে শৌলের দাসদের কাছে দাঁড়িয়েছিল-সে উত্তর দিল, “আমি নোবে অহীটূবের ছেলে অহীমেলকের কাছে যিশয়ের ছেলেকে যেতে দেখেছিলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7798', '9', '22', '10', 'সেই ব্যক্তি তার জন্য সদাপ্রভুর কাছে জিজ্ঞাসা করেছিল ও তাকে খাবার দিয়েছিল এবং পলেষ্টীয় গলিয়াতের তলোয়ার তাকে দিয়েছিল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7799', '9', '22', '11', 'তখন রাজা লোক পাঠিয়ে অহীটূবের ছেলে অহীমেলক যাজককে ও তাঁর বাবার সমস্ত বংশকে, নোবে বসবাসকারী সমস্ত যাজককে ডাকলেন; আর তাঁরা সবাই রাজার কাছে আসলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7800', '9', '22', '12', 'তখন শৌল বললেন, “হে অহীটূবের ছেলে, শোন৷” তিনি উত্তর দিলেন, “হে আমার প্রভু, দেখুন, এই আমি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7801', '9', '22', '13', 'শৌল তাঁকে বললেন, “তুমি ও যিশয়ের ছেলে আমার বিরুদ্ধে কেন মতলব করলে? সে যেন আজকের মত আমার বিরুদ্ধে উঠে ঘাঁটি বসায়, সেই জন্য তুমি তাকে রুটি ও তলোয়াল দিয়েছ এবং তার জন্য ঈশ্বরের কাছে জিজ্ঞাসা করেছ৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7802', '9', '22', '14', 'অহীমেলক রাজাকে উত্তর দিলেন, “আপনার সব দাসের মধ্যে কে দায়ূদের মতো বিশ্বস্ত? তিনি তো মহারাজের জামাই, আপনার লুকানো পরামর্শ জানবার অধিকারী ও আপনার বাড়িতে সম্মানীয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7803', '9', '22', '15', 'আমি কি এই প্রথম বার তাঁর জন্য ঈশ্বরের কাছে জিজ্ঞাসা করেছি? কখনই নয়; মহারাজ আপনার এই দাসকে ও আমার সমস্ত বাবার বংশকে দোষ দেবেন না, কারণ আপনার দাস এ বিষয়ের কম কিংবা বেশি কিছুই জানে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7804', '9', '22', '16', 'কিন্তু রাজা বললেন, “হে অহীমেলক, তোমাকে ও তোমার সব বাবার বংশকে মরতে হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7805', '9', '22', '17', 'তখন রাজা নিজের চারপাশে দাঁড়িয়ে থাকা পদাতিক সৈন্যদের বললেন, “তোমরা ফিরে দাঁড়াও, সদাপ্রভুর এই যাজকদের হত্যা কর; কারণ এরাও দায়ূদের সাহায্য করে এবং তার পালানোর কথা জেনেও আমাকে শোনায় নি৷” সদাপ্রভুর যাজকদের আক্রমণ করবার জন্য হাত তুলতে রাজার দাসেরা রাজি হল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7806', '9', '22', '18', 'পরে রাজা দোয়েগকে বললেন, “তুমি ফিরে গিয়ে এই যাজকদের আক্রমণ কর৷” তখন ইদোমীয় দোয়েগ ফিরে দাঁড়াল ও যাজকদের আক্রমণ করে সে দিনের মসীনা-সুতোর এফোদ পরা পঁচাশী জনকে হত্যা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7807', '9', '22', '19', 'পরে সে তলোয়ার দিয়ে যাজকদের নোব নগরে আঘাত করল; সে স্ত্রী, পুরুষ, ছোট ছেলে-মেয়ে ও দুধ খাওয়া শিশু এবং গরু, গাধা ও ভেড়া সব তরোয়াল দিয়ে হত্যা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7808', '9', '22', '20', 'ঐ দিনের অহীটূবের ছেলে অহীমেলকের একমাত্র ছেলে রক্ষা পেলেন; তাঁর নাম অবিয়াথর; তিনি দায়ূদের কাছে পালিয়ে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7809', '9', '22', '21', 'অবিয়াথর দায়ূদকে এই খবর দিলেন যে, শৌল সদাপ্রভুর যাজকদের হত্যা করেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7810', '9', '22', '22', 'দায়ূদ অবিয়াথরকে বললেন, “ইদোমীয় দোয়েগ সেখানে থাকাতে আমি সেদিন ই বুঝেছিলাম যে, সে নিশ্চয়ই শৌলকে খবর দেবে৷ আমিই তোমার বাবার বংশের সব লোকের হত্যার কারণ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7811', '9', '22', '23', 'তুমি আমার সঙ্গে থাক, ভয় পেও না৷ কারণ যে আমাকে হত্যা করার চেষ্টা করে, সেই তোমাকে হত্যা করার চেষ্টা করছে৷ কিন্তু আমার সঙ্গে তুমি নিরাপদে থাকবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7812', '9', '23', '1', '¶ আর লোকেরা দায়ূদকে এই খবর দিল, “দেখ, পলেষ্টীয়রা কিয়ীলার বিরুদ্ধে যুদ্ধ করছে, আর সবার খামার থেকে শস্য লুট করছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7813', '9', '23', '2', 'তখন দায়ূদ সদাপ্রভুর কাছে জিজ্ঞাসা করলেন, “আমি কি গিয়ে ঐ পলেষ্টীয়দেরকে আঘাত করব?” সদাপ্রভু দায়ূদকে বললেন, “যাও, সেই পলেষ্টীয়দেরকে আঘাত কর ও কিয়ীলা রক্ষা কর৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7814', '9', '23', '3', 'দায়ূদের লোকেরা তাঁকে বলল, “দেখুন, আমাদের এই যিহূদা দেশে থাকাই ভয়ের বিষয়; তবে কিয়ীলাতে পলেষ্টীয় সৈন্যদের বিরুদ্ধে যাওয়া আরও কত না ভয়ের বিষয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7815', '9', '23', '4', 'তখন দায়ূদ পুনরায় সদাপ্রভুর কাছে জিজ্ঞাসা করলেন; আর সদাপ্রভু উত্তর দিলেন, “ওঠ, কিয়ীলাতে যাও, কারণ আমি পলেষ্টীয়দেরকে তোমার হাতে সমর্পণ করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7816', '9', '23', '5', 'তখন দায়ূদ ও তাঁর লোকেরা কিয়ীলাতে গেলেন এবং পলেষ্টীয়দের সঙ্গে যুদ্ধ করে তাদের পশুদেরকে নিয়ে আসলেন আর তাদেরকে হত্যা করলেন; এই ভাবে দায়ূদ কিয়ীলা-নিবাসীদেরকে রক্ষা করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7817', '9', '23', '6', 'অহীমেলকের ছেলে অবিয়াথর যখন কিয়ীলাতে দায়ূদের কাছে পালিয়ে যায়, তখন তিনি এক এফোদ হাতে করে এসেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7818', '9', '23', '7', '¶ পরে দায়ূদ কিয়ীলাতে এসেছে, এই খবর পেয়ে শৌল বললেন, “ঈশ্বর তাকে আমার হাতে সমর্পণ করেছেন, কারণ ফটক ও খিলযুক্ত নগরে প্রবেশ করাতে সে আবদ্ধ হয়েছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7819', '9', '23', '8', 'পরে দায়ূদকে ও তার লোকদেরকে আটকাবার জন্য শৌল যুদ্ধের জন্য কিয়ীলাতে যাবার জন্য সব লোককে ডাকলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7820', '9', '23', '9', 'দায়ূদ জানতে পারলেন যে, শৌল তাঁর বিরুদ্ধে খারাপ পরিকল্পনা করছেন, তাই তিনি অবিয়াথর যাজককে বললেন, “এখানে এফোদ আন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7821', '9', '23', '10', 'পরে দায়ূদ বললেন, “হে সদাপ্রভু, ইস্রায়েলের ঈশ্বর, শৌল কিয়ীলাতে এসে আমার জন্য এই নগর বিনষ্ট করার চেষ্টা করছেন, তোমার দাস আমি এটা শুনলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7822', '9', '23', '11', 'কিয়ীলার নিবাসীরা কি তাঁর হাতে আমাকে সমর্পণ করবে? তোমার দাস আমি যেমন শুনলাম, সে রকম শৌল কি আসবেন? হে সদাপ্রভু, ইস্রায়েলের ঈশ্বর, প্রার্থনা করি, তোমার দাসকে তা বল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7823', '9', '23', '12', 'সদাপ্রভু বললেন, “সে আসবে৷” দায়ূদ জিজ্ঞাসা করলেন, “কিয়ীলার নিবাসীরা কি আমাকে ও আমার লোকদেরকে শৌলের হাতে সমর্পণ করবে?” সদাপ্রভু বললেন, “সমর্পণ করবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7824', '9', '23', '13', 'তখন দায়ূদ ও তাঁর লোকেরা, প্রায় ছশো লোক, উঠে কিয়ীলা থেকে বেরিয়ে গিয়ে যেখানে যেতে পারলেন, গেলেন; আর শৌলকে যখন বলা হল যে, দায়ূদ কিয়ীলা থেকে পালিয়ে গেছে, তখন তিনি যাওয়া থামিয়ে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7825', '9', '23', '14', 'পরে দায়ূদ মরুপ্রান্তে নানা সুরক্ষিত জায়গায় বাস করলেন, সীফ মরুপ্রান্তের পাহাড়ী এলাকায় থাকলেন৷ আর শৌল প্রতিদিন তাঁর খোঁজ করলেন, কিন্তু ঈশ্বর তাঁর হাতে তাঁকে সমর্পণ করলেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7826', '9', '23', '15', 'আর দায়ূদ দেখলেন যে, শৌল আমাকে হত্যা করার জন্য বেরিয়ে এসেছেন৷ তখন দায়ূদ সীফ মরুপ্রান্তের বনে ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7827', '9', '23', '16', 'আর শৌলের ছেলে যোনাথন উঠে বনে দায়ূদের কাছে গিয়ে ঈশ্বরে তাঁর হাত সবল করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7828', '9', '23', '17', 'আর তিনি তাঁকে বললেন, “ভয় কর না, আমার বাবা শৌল তোমাকে খুঁজে পাবে না, আর তুমি ইস্রায়েলের উপরে রাজা হবে এবং আমি তোমার পাশে থাকব, এটা আমার বাবা শৌলও জানেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7829', '9', '23', '18', 'পরে তাঁরা দুজন সদাপ্রভুর সামনে নিয়ম তৈরী করলেন৷ আর দায়ূদ বনে থাকলেন; কিন্তু যোনাথন বাড়ি গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7830', '9', '23', '19', 'পরে সীফীয়েরা গিবিয়াতে শৌলের কাছে গিয়ে বলল, “দায়ূদ কি আমাদের কাছের মরুপ্রান্তের দক্ষিণে দিকে হখীলা পাহাড়ের বনে কোন সুরক্ষিত জায়গায় লুকিয়ে নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7831', '9', '23', '20', 'অতএব হে রাজা! নেমে আসবার জন্য আপনার মনে যত ইচ্ছা আছে, সেই অনুসারে নেমে আসুন; রাজার হাতে তাকে সমর্পণ করা আমাদের কাজ৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7832', '9', '23', '21', 'শৌল বললেন, “তোমরা সদাপ্রভুর আশীর্বাদ প্রাপ্ত হও, কারণ তোমরা আমার প্রতি দয়া করলে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7833', '9', '23', '22', 'তোমরা যাও, আরও খোঁজ নাও, জানো, দেখে নাও, তার পা রাখবার জায়গা কোথায়? আর সেখানে তাকে কে দেখেছে? কারণ দেখ, লোকে আমাকে বলেছে, ‘সে খুব বুদ্ধির সঙ্গে চলে৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('7834', '9', '23', '23', 'অতএব যে সমস্ত গোপন জায়গায় সে লুকিয়ে থাকে, তার কোন জায়গায় সে আছে, তা দেখ, লক্ষ্য কর, পরে আমার কাছে আবার সঠিক খবর নিয়ে এস, আসলে আমি তোমাদের সঙ্গে যাব; সে যদি দেশে থাকে, তবে আমি যিহূদার সমস্ত হাজারের মধ্যে তার সন্ধান করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7835', '9', '23', '24', 'তাতে তারা উঠে শৌলের আগে সীফে গেল; কিন্তু দায়ূদ ও তাঁর লোকেরা মরুপ্রান্তের দক্ষিণে অরাবায়, মায়োন প্রান্তরে, ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7836', '9', '23', '25', 'পরে শৌল ও তাঁর লোকেরা তাঁর খোঁজে গেলেন, আর লোকেরা দায়ূদকে তার খবর দিলে তিনি শৈলে নেমে এলেন এবং মায়োন প্রান্তরে থাকলেন৷ তা শুনে শৌল মায়োন মরুপ্রান্তে দায়ূদের পিছনে তাড়া করতে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7837', '9', '23', '26', 'আর শৌল পর্বতের এক পার্শ্বে গেলেন এবং দায়ূদ ও তাঁর লোকেরা পর্বতের অন্য পার্শ্বে গেলেন৷ আর দায়ূদ শৌলের ভয়ে অন্য জায়গায় যাবার জন্য দ্রুত এগিয়ে গেলেন; কারণ তাঁকে ও তাঁর লোকদেরকে ধরবার জন্য শৌল নিজের লোকদের সঙ্গে তাঁকে ঘিরে ফেলেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7838', '9', '23', '27', 'কিন্তু একজন দূত শৌলের কাছে এস বলল, “আপনি শীঘ্র আসুন, কারণ পলেষ্টীয়রা দেশ আক্রমণ করেছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7839', '9', '23', '28', 'তখন শৌল দায়ূদের পিছনে তাড়া করা বন্ধ করে ফিরে গিয়ে পলেষ্টীয়দের বিরুদ্ধে গেলেন৷ এই জন্য সেই জায়গার নাম সেলা-হম্মলকোৎ [রক্ষা শৈল] হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7840', '9', '23', '29', 'পরে দায়ূদ সেখান থেকে উঠে গিয়ে ঐন-গদীস্থ নানা সুরক্ষিত জায়গায় বাস করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7841', '9', '24', '1', '¶ পরে শৌল পলেষ্টীয়দের আর তাড়া না করে ফিরে এলে লোকে তাঁকে এই খবর দিল, “দেখুন, দায়ূদ ঐন-গদীর উপত্যকায় আছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7842', '9', '24', '2', 'তাতে শৌল সমস্ত ইস্রায়েল থেকে নির্বাচিত তিন হাজার লোক নিয়ে বন্য ছাগলের শৈলের উপরে দায়ূদের ও তাঁর লোকদের খোঁজে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7843', '9', '24', '3', 'পথের মধ্যে তিনি মেষবাথানে উপস্থিত হলেন; সেখানে এক গুহা ছিল; আর শৌল পা ঢাকবার জন্য তার মধ্যে প্রবেশ করলেন; কিন্তু দায়ূদ ও তাঁর লোকেরা সেই গুহার একদম ভেতরে বসেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7844', '9', '24', '4', 'তখন দায়ূদের লোকেরা তাঁকে বলল, “দেখুন, এ সেই দিন, যে দিনের র কথা সদাপ্রভু আপনাকে বলেছেন, দেখ, আমিই তোমার শত্রুকে তোমার হাতে সমর্পণ করব, তখন তুমি তার প্রতি যা ভালো বুঝবে, তাই করবে৷” তাতে দায়ূদ উঠে চুপিচুপি শৌলের কাপড়ের সামনের অংশ কেটে নিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7845', '9', '24', '5', 'তারপরে, শৌলের কাপড়ের অংশ কাটাতে দায়ূদের হৃদয় ধুকধুক করতে লাগল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7846', '9', '24', '6', 'আর তিনি নিজের লোকদেরকে বললেন, “আমার প্রভুর প্রতি, সদাপ্রভুর অভিষিক্তের প্রতি এমন কাজ করতে, তাঁর বিরুদ্ধে আমার হাত তুলতে সদাপ্রভু আমাকে না দিন; কারণ তিনি সদাপ্রভুর অভিষিক্ত৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7847', '9', '24', '7', 'এইরকম কথা বলে দায়ূদ নিজের লোকদেরকে শাসন করলেন, শৌলের বিরুদ্ধে যেতে দিলেন না৷ পরে শৌল উঠে গুহা থেকে বেরিয়ে গিয়ে নিজের পথে চললেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7848', '9', '24', '8', 'তারপরে দায়ূদও উঠে গুহা থেকে বেরিয়ে এলেন এবং শৌলকে পিছন থেকে ডেকে বললেন, “হে আমার প্রভু মহারাজ,” আর শৌল পিছনের দিকে তাকালে দায়ূদ ভূমিতে মাথা নিচু করে প্রণাম করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7849', '9', '24', '9', 'আর দায়ূদ শৌলকে বললেন, “মানুষের এমন কথা আপনি কেন শোনেন যে, ‘দেখুন, দায়ূদ আপনার ক্ষতি করার চেষ্টা করছে?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('7850', '9', '24', '10', 'দেখুন, আপনি আজ নিজের চোখে দেখছেন, আজ এই গুহার মধ্যে সদাপ্রভু আপনাকে আমার হাতে সমর্পণ করেছিলেন এবং কেউ আপনাকে হত্যা করবার পরামর্শ দিয়েছিল, কিন্তু আপনার উপরে মমতা হল, আমি বললাম, ‘আমার প্রভুর বিরুদ্ধে হাত তুলব না, কারণ তিনি সদাপ্রভুর অভিষিক্ত৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('7851', '9', '24', '11', 'আর হে আমার পিতা, দেখুন; হ্যাঁ, আমার হাতে আপনার কাপড়ের এই অংশ দেখুন; কারণ আমি আপনার কাপড়ের সামনের অংশ কেটে নিয়েছি, তবুও আপনাকে হত্যা করি নি, এতে আপনি বিচার করে দেখবেন, আমি হিংসায় কি অধর্মে হাত তুলি না এবং আপনার বিরুদ্ধে পাপ করি নি; তবুও আপনি আমার প্রাণ কেড়ে নেবার জন্য [শিকার] মৃগয়া করছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7852', '9', '24', '12', 'সদাপ্রভু আমার ও আপনার মধ্যে বিচার করবেন, আপনার করা অন্যায় থেকে আমাকে উদ্ধার করবেন, কিন্তু আমার হাত আপনার বিরুদ্ধে উঠবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7853', '9', '24', '13', 'প্রাচীনদের প্রবাদে বলে, ‘দুষ্টদের থেকেই দুষ্টতা জন্মায়,’ কিন্তু আমার হাত আপনার বিরুদ্ধ হবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7854', '9', '24', '14', 'ইস্রায়েলের রাজা কার পিছনে বেরিয়ে এসেছেন? আপনি কার পিছনে পিছনে তাড়া করছেন? একটা মৃত কুকুরের পিছনে, একটা মাছির পিছনে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7855', '9', '24', '15', 'কিন্তু সদাপ্রভু বিচারকর্ত্তা হন, তিনি আমার ও আপনার মধ্যে বিচার করুন; আর তিনি দৃষ্টিপাত করে আমার বিবাদ শেষ করুন এবং আপনার হাত থেকে আমাকে রক্ষা করুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7856', '9', '24', '16', 'দায়ূদ শৌলের কাছে এই সব কথা শেষ করলে শৌল জিজ্ঞাসা করলেন, “হে আমার সন্তান দায়ূদ, এ কি তোমার স্বর?” আর শৌল খুব জোরে কাঁদলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7857', '9', '24', '17', 'পরে তিনি দায়ূদকে বললেন, “আমার থেকে তুমি ধার্মিক, কারণ তুমি আমার উপকার করেছ, কিন্তু আমি তোমার অপকার করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7858', '9', '24', '18', 'তুমি আমার প্রতি কেমন ভালো ব্যবহার করে আসছ, তা আজ দেখালে; সদাপ্রভু আমাকে তোমার হাতে সমর্পণ করলেও তুমি আমাকে হত্যা করনি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7859', '9', '24', '19', 'মানুষ নিজের শত্রুকে পেলে কি তাকে ভালোর পথে ছেড়ে দেয়? আজ তুমি আমার প্রতি যা করলে, তার প্রতিশোধে সদাপ্রভু তোমার মঙ্গল করুন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7860', '9', '24', '20', 'এখন দেখ, আমি জানি, তুমি অবশ্যই রাজা হবে, আর ইস্রায়েলের রাজ্য তোমার হাতে স্থির থাকবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7861', '9', '24', '21', 'অতএব এখন সদাপ্রভুর নামে আমার কাছে দিব্যি কর যে, তুমি আমার পরে আমার বংশ বিনাশ করবে না ও আমার বাবার বংশ থেকে আমার নাম লোপ করবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7862', '9', '24', '22', 'তখন দায়ূদ শৌলের কাছে দিব্যি করলেন৷ পরে শৌল বাড়ি চলে গেলেন, কিন্তু দায়ূদ ও তাঁর লোকেরা সুরক্ষিত জায়গায় উঠে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7863', '9', '25', '1', '¶ পরে শমূয়েলের মৃত্যু হল এবং সমস্ত ইস্রায়েল জড়ো হয়ে তাঁর জন্য শোক করল, আর রামায় তাঁর বাড়িতে তাঁর কবর দিল৷ পরে দায়ূদ উঠে পারণ মরুভূমিতে চলে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7864', '9', '25', '2', 'সেই দিনের মায়োনে এক লোক ছিল, কর্মিলে তার বিষয় সম্পত্তি ছিল; সে খুব বড় মানুষ; তার তিন হাজার ভেড়া ও এক হাজার ছাগী ছিল৷ সেই লোক কর্মিলে নিজের ভেড়াদের লোম কাটছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7865', '9', '25', '3', 'সেই লোকটী নাম নাবল ও তার স্ত্রীর নাম অবীগল; ঐ স্ত্রী বুদ্ধিমতি ও সুন্দরী, কিন্তু ঐ লোকটি কঠিন ও দুষ্ট ছিল; সে কালেব বংশের সন্তান৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7866', '9', '25', '4', 'আর নাবল নিজের ভেড়াদের লোম কাটছে, দায়ূদ মরুপ্রান্তে এই কথা শুনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7867', '9', '25', '5', 'পরে দায়ূদ দশ জন যুবককে পাঠালেন; দায়ূদ সেই যুবকদেরকে বললেন, “তোমরা কর্মিলে উঠে নাবলের কাছে যাও এবং আমার নামে তাকে অভিবাদন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7868', '9', '25', '6', 'আর তাকে এই কথা বল, ‘চিরজীবী হন; আপনার ভালো, আপনার বাড়ির ভালো ও আপনার সব কিছুর ভালো হোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7869', '9', '25', '7', 'আমি শুনতে পেলাম যে, আপনার কাছে লোমছেদনকারীরা আছে; ইতিমধ্যে আপনার মেষপালকরা আমাদের সঙ্গে ছিল, আমরা তাদের অপকার করি নি এবং যতদিন তারা কর্মিলে ছিল, ততদিন তাদের কিছুই হারায়ও নি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7870', '9', '25', '8', 'আপনার যুবকদেরকে জিজ্ঞাসা করুন, তারা আপনাকে বলবে; অতএব এই যুবকদের প্রতি আপনি করুণার চোখে দেখুন, কারণ আমরা শুভ দিনের আসলাম৷ অনুরোধ করি, নিজের দাসদেরকে ও নিজের ছেলে দায়ূদকে, যা আপনার হাতে ওঠে, দান করুন৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7871', '9', '25', '9', 'তখন দায়ূদের যুবকরা গিয়ে দায়ূদের নাম করে নাবলকে সেই সব কথা বলল, পরে তারা চুপ করে থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7872', '9', '25', '10', 'নাবল উত্তর দিয়ে দায়ূদের দাসদেরকে বলল, “দায়ূদ কে? যিশয়ের ছেলে কে? এই দিনের অনেক দাস নিজের প্রভুর থেকে আলাদা হয়ে ঘুরছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7873', '9', '25', '11', 'আমি কি নিজের রুটি, জল ও নিজের ভেড়ার লোম ছেদনকারীদের জন্য যে সব পশু মেরেছি, তাদের মাংস নিয়ে অজানা কোথাকার লোকদেরকে দেব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7874', '9', '25', '12', 'তখন দায়ূদের যুবকরা মুখ ফিরিয়ে নিজেদের পথে চলে আসল এবং তাঁর কাছে ফিরে এসে ঐ সমস্ত কথা তাঁকে বলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7875', '9', '25', '13', 'তখন দায়ূদ নিজের লোকদেরকে বললেন, “তোমরা প্রত্যেক জন তলোয়ার বাঁধ৷” প্রত্যেকে নিজেদের তলোয়ার বাঁধলো এবং দায়ূদও নিজের তলোয়ার বাঁধলেন৷ পরে দায়ূদের সঙ্গে প্রায় চারশো লোক গেল এবং জিনিসপত্র রক্ষার জন্য দুশো লোক থাকলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7876', '9', '25', '14', 'এর মধ্যে যুবকদের একজন নাবলের স্ত্রী অবীগলকে খবর দিয়ে বলল, “দেখুন, দায়ূদ আমাদের কর্তাকে অভিবাদন করতে মরুভূমি থেকে দূতদেরকে পাঠিয়েছিলেন, আর তিনি তাদেরকে অপমান করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7877', '9', '25', '15', 'কিন্তু সেই লোকেরা আমাদের জন্য খুব ভালই ছিল; যখন আমরা মাঠে ছিলাম, তখন যতক্ষণ তাদের সঙ্গে ছিলাম, ততক্ষণ আমাদের ক্ষতি হয়নি, কিছুই হারায়ও নি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7878', '9', '25', '16', 'আমরা যতদিন তাদের কাছে থেকে ভেড়া রক্ষা করছিলাম, তারা দিন রাত আমাদের চারদিকে প্রাচীরের মত ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7879', '9', '25', '17', 'অতএব এখন আপনার কি করা উচিত, সেটা বিচার করে বুঝুন, কারণ আমাদের কর্তার ও তাঁর সমস্ত বংশের ক্ষতি নিশ্চিত; কিন্তু তিনি এমন অধার্মিক যে, তাঁকে কোন কথা বলতে পারা যায় না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7880', '9', '25', '18', 'তখন অবীগল তাড়াতাড়ি দুশো রুটি, দু কুপা আঙুরের রস, পাঁচটা তৈরী ভেড়া, পাঁচ কাঠা ভাজা দানাশস্য, একশো গোছা শুকনো আঙুরফল ও দুশো ডুমুর-চাক নিয়ে গাধার উপরে চাপাল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7881', '9', '25', '19', 'আর সে নিজের চাকরদেরকে বলল, “তোমরা আমার আগে চল, দেখ, আমি তোমাদের পিছনে যাচ্ছি৷” কিন্তু সে তার স্বামী নাবলকে তা জানাল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7882', '9', '25', '20', 'পরে সে গাধাতে চড়ে পর্বতের ভিতরদিক দিয়ে নেমে যাচ্ছিল, এর মধ্যে দেখ, দায়ূদ নিজের লোকদের সঙ্গে তার সামনে নেমে আসলেন, তাতে তার সঙ্গে তাঁদের দেখা হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7883', '9', '25', '21', 'দায়ূদ বলেছিলেন, “মরুপ্রান্তে অবস্থিত ওর সব জিনিস আমি বৃথাই রক্ষা করেছি, ওর সব জিনিসের মধ্যে কিছুই হারায় নি; আর সে উপকারের বদলে আমার অপকার করেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7884', '9', '25', '22', 'যদি আমি ওর সম্পর্কীয় পুরুষদের মধ্যে এক জনকেও রাত সকাল হওয়া পর্যন্ত অবশিষ্ট রাখি, তবে ঈশ্বর দায়ূদের শত্রুদের প্রতি সেই রকম ও তার থেকেও বেশি শাস্তি দিন ৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7885', '9', '25', '23', 'পরে অবীগল দায়ূদকে দেখার সঙ্গে সঙ্গে তাড়াতাড়ি গাধা থেকে নেমে দায়ূদের সামনে উপুড় হয়ে পরে ভূমিতে প্রণাম করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7886', '9', '25', '24', 'আর তাঁর পায়ে পড়ে বললেন, “হে আমার প্রভু, আমার উপরে, আমারই উপরে এই অপরাধ পড়ুক৷ অনুরোধ করি, আপনার দাসীকে আপনার কাছে কথা বলবার অনুমতি দিন; আর আপনি আপনার দাসীর কথা শুনুন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7887', '9', '25', '25', 'অনুরোধ করি, আমার প্রভু সেই অধার্মিককে অর্থাৎ নাবালকে গণনার মধ্যে ধরবেন না; তার যেমন নাম, সেও তেমন৷ তার নাম নাবল [মূর্খ], তার মনের মধ্যে মূর্খতা৷ কিন্তু আপনার এই দাসী আমি আমার প্রভুর পাঠানো যুবকদেরকে দেখি নি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7888', '9', '25', '26', 'অতএব হে আমার প্রভু, জীবন্ত সদাপ্রভুর দিব্যি ও আপনার জীবিত প্রাণের দিব্যি, সদাপ্রভুই আপনাকে রক্তপাতে জড়িয়ে পড়তে ও নিজের হাতে প্রতিশোধ নিতে বারণ করেছেন, কিন্তু নিজের শত্রুরা ও যারা আমার প্রভুর ক্ষতি করার চেষ্টা করে, তারা নাবলের মত হক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7889', '9', '25', '27', 'এখন আপনার দাসী এই যে উপহার প্রভুর জন্য এনেছি, এটা প্রভুর সঙ্গে আসা যুবকদেরকে দিতে আদেশ করুন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7890', '9', '25', '28', 'অনুরোধ করি, আপনার দাসীর অপরাধ ক্ষমা করুন, কারণ সদাপ্রভু নিশ্চয়ই আমার প্রভুর বংশ ধরে রাখবেন; কারণ সদাপ্রভুরই জন্য আমার প্রভু যুদ্ধ করছেন, সারাজীবন আপনার কোন ক্ষতি দেখা যাবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7891', '9', '25', '29', 'মানুষ উঠে আপনাকে তাড়না ও হত্যার চেষ্টা করলেও আপনার ঈশ্বর সদাপ্রভুর কাছে আমার প্রভুর প্রাণ জীবন-বোচকাতে সুরক্ষিত থাকবে, কিন্তু আপনার শত্রুদের প্রাণ তিনি ফিঙ্গার জালে দিয়ে হত্যা করবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7892', '9', '25', '30', 'সদাপ্রভু আমার প্রভুর বিষয়ে যে সব মঙ্গলের কথা বলেছেন, তা যখন পূরণ করবেন, আপনাকে ইস্রায়েলের উপরে শাসনকর্তাপদে নিযুক্ত করবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7893', '9', '25', '31', 'তখন বিনাকারণে রক্তপাত করাতে কিংবা নিজে প্রতিশোধ নেওয়ার জন্য আমার প্রভুর শোক বা হৃদয়ে বাধা সৃষ্টি হবে না৷ যখন সদাপ্রভু আমার প্রভুর মঙ্গল করবেন, তখন আপনার এই দাসীকে মনে করবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7894', '9', '25', '32', 'পরে দায়ূদ অবীগলকে বললেন, “ধন্য ইস্রায়েলের ঈশ্বর সদাপ্রভু, যিনি আজ আমার সঙ্গে দেখা করার জন্য তোমাকে পাঠালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7895', '9', '25', '33', 'আর ধন্য তোমার সুবিচার এবং ধন্যা তুমি, কারণ আজ তুমি রক্তপাত ও নিজের হাতে প্রতিশোধ নিতে আমাকে আটকালে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7896', '9', '25', '34', 'কারণ তোমার হিংসা করতে যিনি আমাকে বারণ করেছেন, ইস্রায়েলের ঈশ্বর সেই জীবন্ত সদাপ্রভুর দিব্যি, আমার সঙ্গে দেখা করতে যদি তুমি তাড়াতাড়ি না আসতে, তবে নাবলের সম্পর্কীয় পুরুষদের মধ্যে একজনও অবশিষ্ট থাকত না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7897', '9', '25', '35', 'পরে দায়ূদ নিজের জন্য আনা ঐ সকল জিনিস তার হাত থেকে গ্রহণ করে তাকে বললেন, “তুমি নিশ্চিন্তে ঘরে যাও; দেখ, আমি তোমার কথা শুনে তোমাকে গ্রহণ করলাম৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7898', '9', '25', '36', 'পরে অবীগল নাবলের কাছে আসল; আর দেখ, রাজভোজের মত তার বাড়িতে খাওয়াদাওয়া হচ্ছিল এবং নাবলের মনে আনন্দ ছিল, সে খুব মাতাল হয়েছিল; এই জন্য অবীগল রাত থেকে সকাল হওয়ার আগে ঐ বিষয়ের কম কি বেশি কিছুই তাকে বলল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7899', '9', '25', '37', 'কিন্তু সকালে নাবলের মত্ততা দূর হলে তার স্ত্রী তাকে ঐ সমস্ত ঘটনা বলল; তখন সে হৃদরোগে আক্রান্ত হল এবং সে পাথরের মতো হয়ে পড়ল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7900', '9', '25', '38', 'আর দশ দিন পরে সদাপ্রভু নাবলকে আঘাত করাতে সে মারা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7901', '9', '25', '39', 'পরে নাবল মরেছে, এই কথা শুনে দায়ূদ বললেন, “ধন্য সদাপ্রভু, তিনি নাবলের হাতে আমার কলঙ্কজনক বিবাদ শেষ করলেন এবং নিজের দাসকে খারাপ কাজ করা থেকে রক্ষা করলেন; আর নাবলের হিংসা সদাপ্রভু তারই মাথায় দিলেন৷” পরে দায়ূদ লোক পাঠিয়ে অবীগলকে বিয়ে করবার প্রস্তাব তাকে জানালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7902', '9', '25', '40', 'দায়ূদের দাসরা কর্মিলে অবীগলের কাছে গিয়ে তাকে বলল, “দায়ূদ আপনাকে বিয়ের জন্য নিয়ে যেতে আপনার কাছে আমাদেরকে পাঠিয়েছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7903', '9', '25', '41', 'তখন সে উঠে উপুড় হয়ে ভূমিতে প্রণাম করে বলল, “দেখুন, আপনার এই দাসী আমার প্রভুর দাসদের পা ধোয়াবার দাসী৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7904', '9', '25', '42', 'পরে অবীগল তাড়াতাড়ি উঠে গাধায় চড়ে নিজের পাঁচজন কুমারী যুবতীদের নিয়ে দায়ূদের দূতেদের সঙ্গে গেল, গিয়ে দায়ূদের স্ত্রী হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7905', '9', '25', '43', 'আর দায়ূদ যিষ্রিয়েলীয়া অহীনোয়মকেও বিয়ে করলেন; তাতে তারা উভয়েই তাঁর স্ত্রী হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7906', '9', '25', '44', 'কিন্তু শৌল মীখল নামে নিজের মেয়ে, দায়ূদের স্ত্রীকে নিয়ে গল্লীমলের লয়িশের ছেলে পলটিকে দিয়েছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7907', '9', '26', '1', '¶ পরে সীফীয়েরা গিবিয়াতে শৌলের কাছে গিয়ে বলল, “দায়ূদ কি মরুপ্রান্তের সামনের হখীলা পাহাড়ে লুকিয়ে নেই?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7908', '9', '26', '2', 'তখন শৌল উঠলেন ও সীফ মরুপ্রান্তে দায়ূদের খোঁজে ইস্রায়েলের তিন হাজার মনোনীত লোককে সঙ্গে নিয়ে সীফ মরুপ্রান্তে নেমে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7909', '9', '26', '3', 'আর শৌল মরুপ্রান্তের সামনের হখীলা পাহাড়ে পথের পাশে শিবির স্থাপন করলেন৷ কিন্তু দায়ূদ মরুপ্রান্তে ছিলেন; আর তিনি দেখতে পেলেন, শৌল তাঁর পরে মরুপ্রান্তে আসছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7910', '9', '26', '4', 'তখন দায়ূদ চর পাঠিয়ে শৌল সত্যিই এসেছেন, এটা জানলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7911', '9', '26', '5', 'পরে দায়ূদ উঠে শৌলের শিবিরের জায়গায় গেলেন এবং দায়ূদ শৌলের ও তাঁর সেনাপতি, নেরের ছেলে অবনেরের শোয়ার-জায়গা দেখলেন; শৌল শকটমণ্ডলের মধ্যে শুয়েছিলেন এবং লোকেরা তাঁর চারিদিকে ছাউনি করে রেখেছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7912', '9', '26', '6', 'পরে দায়ূদ তখন হিত্তীয় অহীমেলক ও সরূয়ার ছেলে যোয়াবের ভাই অবীশয়কে বললেন, “ঐ শিবিরে শৌলের কাছে তোমরা কে আমার সঙ্গে যাবে?” অবীশয় বলল, “আমি যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7913', '9', '26', '7', 'পরে রাতের বেলা দায়ূদ ও অবীশয় শৌলের সৈন্যদের মধ্যে গেলেন। শৌল ছাউনিতে মালপত্রের মাঝখানে ঘুমিয়ে ছিলেন। তাঁর বর্শাটা তাঁর মাথার কাছে মাটিতে পোঁতা ছিল। অব্‌নের ও সৈন্যেরা তাঁর চারপাশে শুয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7914', '9', '26', '8', 'তখন অবীশয় দায়ূদকে বলল, “আজ ঈশ্বর আপনার শত্রুকে আপনার হাতে তুলে দিয়েছেন। তাই অনুরোধ করি অনুমতি দিন, আমার বর্শার এক ঘায়ে ওঁকে মাটিতে গেঁথে ফেলি। আমাকে দুই বার আঘাত করতে হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7915', '9', '26', '9', 'দায়ূদ অবীশয়কে বললেন, “না, ওঁকে মেরে ফেলো না। সদাপ্রভুর অভিষেক করা লোকের উপর হাত তুলে কে নির্দোষ থাকতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7916', '9', '26', '10', 'দায়ূদ আরো বললেন “জীবন্ত সদাপ্রভুর দিব্যি যে, সদাপ্রভু নিজেই ওকে শাস্তি দেবেন। হয় তিনি এমনিই মারা যাবেন, না হয় যুদ্ধে গিয়ে শেষ হয়ে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7917', '9', '26', '11', 'আমি যে সদাপ্রভুর অভিষেক করা লোকের উপর হাত তুলি, সদাপ্রভু এমন না করুক। কিন্তু তাঁর মাথার কাছ থেকে বর্শাটা এবং জলের পাত্রটা তুলে নিয়ে এস, পরে আমরা চলে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7918', '9', '26', '12', 'দায়ূদ তারপর শৌলের মাথার কাছ থেকে তাঁর বর্শা ও জলের পাত্রটা নিয়ে চলে গেলেন। কেউ তা দেখল না, জানল না, কেউ জেগেও উঠল না। কারণ তারা সবাই ঘুমাচ্ছিল, কারণ সদাপ্রভু তাদের একটা গভীর ঘুমের মধ্যে ফেলে রেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7919', '9', '26', '13', 'পরে দায়ূদ অন্য পারে গিয়ে দূরের একটা পাহাড়ের উপরে গিয়ে দাঁড়ালেন। তাঁদের মধ্য অনেকটা দূরত্ব ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7920', '9', '26', '14', 'তারপর দায়ূদ সৈন্যদের এবং নেরের ছেলে অব্‌নেরকে ডাক দিয়ে বললেন, “অব্‌নের, তুমি কি কিছু বলবে না?” উত্তরে অব্‌নের বলল, “কে তুমি, রাজাকে ডাকাডাকি করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7921', '9', '26', '15', 'দায়ূদ অব্‌নেরকে বললেন, “তুমি কি একজন পুরুষ না? ইস্রায়েলীয়দের মধ্যে তোমার সমান আর কে আছে? তবে তুমি কেন শত্রুর বিপক্ষে তোমার প্রভু মহারাজকে পাহারা দিয়ে কেন রাখনি? তোমার প্রভু মহারাজকে মেরে ফেলবার জন্য একজন লোক গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7922', '9', '26', '16', 'তুমি যা করেছ তা মোটেই ঠিক হয়নি। জীবন্ত সদাপ্রভুর দিব্যি যে, তুমি ও তোমার লোকদের মরা উচিত, কারণ আপনাদের মনিব, যিনি সদাপ্রভুর অভিষেক করা লোক, তাঁকে তোমরা শত্রুদের থেকে পাহারা দিয়ে রাখনি। তুমি একবার দেখ রাজার মাথার কাছে তাঁর যে বর্শা ও জলের পাত্র ছিল সেগুলো কোথায়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7923', '9', '26', '17', 'শৌল দায়ূদের গলার স্বর চিনে বললেন, “হে আমার ছেলে দায়ূদ, এ কি সত্যিই তোমার গলার স্বর?” দায়ূদ বললেন, “হ্যাঁ প্রভু মহারাজ, এ আমারই গলার স্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7924', '9', '26', '18', 'তারপর তিনি আরও বললেন, “কেন আমার মনিব তাঁর দাসের পিছনে তাড়া করে বেড়াচ্ছেন? আমি কি করেছি? কি অন্যায় করেছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7925', '9', '26', '19', 'আমার মহারাজ, আমার প্রভু, এখন দয়া করে আপনার দাসের কথা শুনুন। যদি সদাপ্রভুই আপনাকে আমার বিরুদ্ধে দাঁড় করিয়ে থাকেন তবে আমার করা উৎসর্গ তাঁর কাছে গ্রহণযোগ্য হোক। কিন্তু যদি মানুষ তা করে থাকে তবে তাদের উপর যেন সদাপ্রভুর অভিশাপ নেমে আসে, কারণ তারা আজ সদাপ্রভুর দেওয়া সম্পত্তিতে আমার যে ভাগ আছে তা থেকে আমাকে তাড়িয়ে দেবার চেষ্টা করছে। তারা বলছে, ‘চলে যাও, দেব-দেবতার পূজা কর গিয়ে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('7926', '9', '26', '20', 'কিন্তু আপনার কাছে আমার এই মিনতি যে, সদাপ্রভু নেই এমন দূরের কোন জায়গায় যেন আমার রক্তপাত না হয়। লোকে পাহাড়ে যেমন করে তিতির পাখী ধরতে যায় ইস্রায়েলীয়দের রাজা তেমনি করে একটা পোকার খোঁজে বের হয়ে এসেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7927', '9', '26', '21', 'তখন শৌল বললেন, “আমি পাপ করেছি। বত্স দায়ূদ, তুমি ফিরে এস। কারণ আজ প্রাণ তোমার দৃষ্টিতে মূল্যবান ছিল; দেখ আমি বোকার মত কাজ করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7928', '9', '26', '22', 'উত্তরে দায়ূদ বললেন, “মহারাজ, এই যে সেই বর্শা, আপনার কোন লোক এসে ওটা নিয়ে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7929', '9', '26', '23', 'সদাপ্রভু প্রত্যেক লোককে তার বিশ্বস্ততা ও সততার পুরষ্কার দেন। সদাপ্রভু আজ আপনাকে আমার হাতে তুলে দিয়েছিলেন, কিন্তু আমি সদাপ্রভুর অভিষেক করা লোকের উপর হাত তুলতে চাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7930', '9', '26', '24', 'আজ আমার কাছে আপনার জীবন যেমন মহামূল্যবান হল তেমনি সদাপ্রভুর কাছেও যেন আমার জীবন মহামূল্যবান হয়। তিনি যেন সমস্ত বিপদ থেকে আমাকে উদ্ধার করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7931', '9', '26', '25', 'তখন শৌল দায়ূদকে বললেন, “বত্স দায়ূদ, তুমি ধন্য! তুমি অবশ্যই অনেক বড় বড় কাজ করবে আর জয়ী হবে।” এর পর দায়ূদ তাঁর পথে চলে গেলেন আর শৌলও তাঁর নিজের জায়গায় ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7932', '9', '27', '1', '¶ পরে দায়ূদ মনে মনে ভাবলেন, “কোনো একদিন এই শৌলের হাতেই আমাকে মারা পড়তে হবে, তাই পলেষ্টীয়দের দেশে পালিয়ে যাওয়াই আমার পক্ষে সবচেয়ে ভাল হবে। তাহলে ইস্রায়েল দেশের মধ্যে তিনি আর আমাকে খুঁজে বেড়াবেন না, আর আমিও তাঁর হাত থেকে রক্ষা পাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7933', '9', '27', '2', 'এই ভেবে দায়ূদ তাঁর সঙ্গের ছয়শো লোক নিয়ে সেই জায়গা ছেড়ে মায়োকের ছেলে আখীশের কাছে গেলেন। আখীশ গাতের রাজা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7934', '9', '27', '3', 'দায়ূদ ও তাঁর লোকেরা গাতে আখীশের কাছে বাস করতে লাগলেন। তাঁর লোকদের প্রত্যেকের সঙ্গে ছিল তাদের পরিবার, আর দায়ূদের সঙ্গে ছিলেন তাঁর দুই স্ত্রী, যিষ্রীয়েল গ্রামের অহীনোয়ম এবং কর্মিল গ্রামের অবীগল। অবীগল ছিলেন নাবলের বিধবা স্ত্রী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7935', '9', '27', '4', 'শৌল যখন জানতে পারলেন যে, দায়ূদ গাতে পালিয়ে গেছেন তখন তিনি তাঁর খোঁজ করা বন্ধ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7936', '9', '27', '5', 'পরে দায়ূদ আখীশকে বললেন, “আপনি যদি আমার উপর সন্তুষ্ট হয়ে থাকেন তবে এই দেশের কোন একটা গ্রামে আমাকে কিছু জায়গা দিন যাতে আমি সেখানে গিয়ে বাস করতে পারি। আপনার এই দাস কেন আপনার সঙ্গে রাজধানীতে বাস করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7937', '9', '27', '6', 'তখন আখীশ সিক্লগ শহরটা দায়ূদকে দান করলেন। সেইজন্য আজও সিক্লগ যিহূদার রাজাদের অধিকারে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7938', '9', '27', '7', 'দায়ূদ পলেষ্টীয়দের দেশে এক বছর চার মাস ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7939', '9', '27', '8', 'সেই দিনের মধ্যে তিনি তাঁর লোকদের নিয়ে গশূরীয়, গির্ষীয় ও অমালেকীয়দের দেশে লুট পাট করতে গিয়েছিলেন। এই সব জাতির লোকেরা অনেক কাল আগে শূর থেকে মিশর পর্যন্ত সমস্ত এলাকাটায় বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7940', '9', '27', '9', 'দায়ূদ যখন কোন এলাকা আক্রমণ করতেন তখন সেখানকার স্ত্রী-পুরুষ সবাইকে মেরে ফেলতেন এবং তাদের ভেড়া, গরু, গাধা, উট, আর কাপড়-চোপড় নিয়ে আসতেন। যখন তিনি আখীশের কাছে ফিরে আসতেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('7941', '9', '27', '10', 'তখন আখীশ জিজ্ঞাসা করতেন, “আজ কোথায় লুটপাট করতে গিয়েছিলে?” উত্তরে দায়ূদ বলতেন যে, তিনি যিহূদার দক্ষিণাঞ্চলে কিম্বা যিরহমেলীয়দের দক্ষিণাঞ্চলে কিম্বা কেনীয়দের দক্ষিণাঞ্চলে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7942', '9', '27', '11', 'কিন্তু দায়ূদ কোন স্ত্রীলোক কিম্বা পুরুষকে গাতে নিয়ে আসবার জন্য বাঁচিয়ে রাখতেন না, কারণ তিনি মনে করতেন, তারা তাদের বিষয় সব কথা জানিয়ে দিয়ে বলবে যে, দায়ূদ এই কাজ করেছে। পলেষ্টীয়দের দেশে আসবার পর থেকে দায়ূদ বরাবরই এই রকম করতেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('7943', '9', '27', '12', 'কিন্তু আখীশ দায়ূদকে বিশ্বাস করতেন আর ভাবতেন দায়ূদ এই সব কাজ করে তাঁর নিজের জাতি ইস্রায়েলীয়দের কাছে নিজেকে খুব ঘৃণার পাত্র করে তুলেছে আর তাতে সে চিরকাল আমার দাস হয়ে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7944', '9', '28', '1', '¶ সেই দিনের পলেষ্টীয়রা ইস্রায়েলের সঙ্গে সংগ্রাম করার উদ্দেশ্যে যুদ্ধের জন্য নিজেদের সৈন্যদল সংগ্রহ করল। আর আখীশ দায়ূদকে বললেন, “নিশ্চয় জানবে, তোমাকে ও তোমার লোকদেরকে সৈন্যদলে যুক্ত করে আমার সঙ্গে যেতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7945', '9', '28', '2', 'দায়ূদ আখীশকে বললেন, “ভাল, আপনার এই দাস কি করতে পারে, তা আপনি জানতে পারেন।” আখীশ দায়ূদকে বললেন, “ভাল, আমি তোমাকে সারাজীবন মাথা রক্ষক হিসাবে নিযুক্ত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7946', '9', '28', '3', 'তখন শমূয়েল মারা গিয়েছিলেন এবং সমস্ত ইস্রায়েল তাঁর জন্য শোক করেছিল এবং রামায়, তাঁর নিজের নগরে, তাকে কবর দিয়েছিল। আর শৌল ভূতুড়ে ও গুণীদেরকে দেশ থেকে দূর করে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7947', '9', '28', '4', 'পরে পলেষ্টীয়রা জড়ো হল এবং এসে শূনেমে শিবির স্থাপন করল, আর শৌল সমস্ত ইস্রায়েলকে জড়ো করে গিলবোয়ে শিবির স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7948', '9', '28', '5', 'কিন্তু শৌল পলেষ্টীয়দের সৈন্য দেখে ভয় পেলেন, তার খুব হৃদয় কেঁপে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7949', '9', '28', '6', 'তখন শৌল সদাপ্রভুর কাছে জিজ্ঞাসা করলেন, কিন্তু সদাপ্রভু তাকে উত্তর দিলেন না; স্বপ্ন দিয়েও না, ঊরীম দিয়েও না, ভাববাদীদের দিয়েও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7950', '9', '28', '7', 'তখন শৌল নিজের দাসদেরকে বললেন, “আমার জন্য একটি ভূতুড়ে স্ত্রীলোকের খোঁজ কর; আমি তার কাছে গিয়ে জিজ্ঞাসা করব।” তার দাসরা বলল, “দেখুন, ঐনদোরে একটি ভূতুড়ে স্ত্রী লোক আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7951', '9', '28', '8', 'তখন শৌল ছদ্মবেশ ধরলেন, অন্য বস্ত্র পরলেন ও দুই জন পুরুষকে সঙ্গে নিয়ে যাত্রা করলেন এবং রাতে সেই স্ত্রী লোকটার কাছে এসে বললেন, “অনুরোধ করি, তুমি আমার জন্য ভূতের দ্বারা মন্ত্র পড়ে, যার নাম আমি তোমাকে বলব, তাকে উঠিয়ে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7952', '9', '28', '9', 'সেই স্ত্রী লোক তাকে বলল, “দেখ, শৌল যা করেছেন, তিনি যে ভূতুড়েদেরকে ও গুণীদেরকে দেশের মধ্যে থেকে উচ্ছিন্ন করেছেন, তা তুমি জানো; অতএব আমাকে হত্যা করতে আমার প্রাণের বিরুদ্ধে কেন ফাঁদ পাতছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7953', '9', '28', '10', 'তখন শৌল তার কাছে সদাপ্রভুর দিব্যি করে বললেন, “জীবন্ত সদাপ্রভুর দিব্যি, এজন্য তোমার উপরে দোষ আসবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7954', '9', '28', '11', 'তখন সেই স্ত্রী লোক জিজ্ঞাসা করল, “আমি তোমার কাছে কাকে উঠিয়ে আনব?” তিনি বললেন, “শমূয়েলকে উঠিয়ে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7955', '9', '28', '12', 'পরে সেই স্ত্রী লোক শমূয়েলকে দেখতে পেয়ে উচ্চস্বরে কাঁদতে লাগল; আর সেই স্ত্রী লোক শৌলকে বলল, “আপনি কেন আমাকে প্রতারণা করলেন? আপনি শৌল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7956', '9', '28', '13', 'রাজা তাকে বললেন, “ভয় নেই; তুমি কি দেখছ?” স্ত্রী লোকটা শৌলকে বলল, “আমি দেখছি, দেবতা ভূমি থেকে উঠে আসছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7957', '9', '28', '14', 'শৌল জিজ্ঞাসা করলেন, “তার আকার কেমন?” সে বলল, “একজন বৃদ্ধ উঠছেন, তিনি পোশাকে আবৃত।” তাতে শৌল বুঝতে পারলেন, তিনি শমূয়েল, আর মাথা নত করে ভূমিতে নীচু হয়ে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7958', '9', '28', '15', 'পরে শমূয়েল শৌলকে বললেন, “কি জন্য আমাকে উঠিয়ে কষ্ট দিলে?” শৌল বললেন, “আমি মহা সঙ্কটে পড়েছি, পলেষ্টীয়রা আমার বিরুদ্ধে যুদ্ধ করছে, ঈশ্বরও আমাকে ত্যাগ করেছেন, আমাকে আর উত্তর দেন না, ভাববাদীদের মাধ্যমেও না, স্বপ্ন দিয়েও না। অতএব আমার যা কর্তব্য, তা আমাকে জানানোর জন্য আপনাকে ডাকলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7959', '9', '28', '16', 'শমূয়েল বললেন, “যখন সদাপ্রভু তোমাকে ত্যাগ করে তোমার বিপক্ষ হয়েছেন, তখন আমাকে কেন জিজ্ঞাসা কর?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7960', '9', '28', '17', 'সদাপ্রভু আমার মাধ্যমে যেমন বলেছেন, সেই রকম আপনার জন্য করলেন; ফলতঃ সদাপ্রভু তোমার হাত থেকে রাজ্য টেনে ছিঁড়েছেন ও তোমার প্রতিবাসী, দায়ূদকে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7961', '9', '28', '18', 'যেহেতু তুমি সদাপ্রভুর রবে কান দেওনি এবং অমালেকের প্রতি তার প্রচণ্ড রাগ সফল করনি, এই জন্য আজ সদাপ্রভু এইরকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7962', '9', '28', '19', 'আর সদাপ্রভু তোমার সঙ্গে ইস্রায়েলকেও পলেষ্টীয়দের হাতে সমর্পণ করবেন। কাল তোমার ও তোমার পুত্ররা আমার সঙ্গী হবে; আর সদাপ্রভু ইস্রায়েলের সৈন্যদলকেও পলেষ্টীয়দের হাতে সমর্পণ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7963', '9', '28', '20', 'শৌল তখনই ভূমিতে লম্বা হয়ে পড়লেন; শমূয়েলের কথায় তিনি খুব ভয় পেলেন এবং সমস্ত দিন-রাত অনাহারে থাকাতে তিনি শক্তিহীন হয়ে পড়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7964', '9', '28', '21', 'পরে সেই স্ত্রী লোক শৌলের কাছে এসে তাকে খুবই চিন্তিত দেখে, বললেন, “দেখুন, আপনার দাসী আমি আপনার কথা রেখেছি, আপনি আমাকে যা বলেছিলেন, প্রাণ হাতে করে আপনার সেই কথা রেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7965', '9', '28', '22', 'অতএব অনুরোধ করি, এখন আপনিও এই দাসীর কথা রাখুন; আমি আপনার সামনে কিছু খাবার রাখি, আপনি ভোজন করুন, তা হলে পথে চলবার দিন শক্তি পাবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7966', '9', '28', '23', 'কিন্তু তিনি অসম্মত হয়ে বললেন, “আমি ভোজন করব না,” তবুও তার দাসরা ও সেই স্ত্রী লোকটি আগ্রহ করে অনুরোধ করলে তিনি তাদের কথা শুনে ভূমি থেকে উঠে খাটে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7967', '9', '28', '24', 'তখন সেই স্ত্রী লোকের গৃহে একটা মোটাসোটা গোবত্স ছিল, আর সে তাড়াতাড়ি সেটি মারল এবং সূজী নিয়ে ঠেসে তাড়ীশূন্য রুটি তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7968', '9', '28', '25', 'পরে শৌলের ও তার দাসদের সামনে তা আনল, আর তারা ভোজন করলেন; পরে সেই রাতে উঠে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7969', '9', '29', '1', '¶ পরে পলেষ্টীয়রা নিজেদের সমস্ত সৈন্যদল অফেকে জড়ো করল এবং ইস্রায়েলীয়দের যিষ্রিয়েলে অবস্থিত উনুইএর কাছে শিবির স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7970', '9', '29', '2', 'পলেষ্টীয়দের শাসকেরা একশো সংখ্যক ও হাজার সংখ্যক সৈন্যদল নিয়ে এগিয়ে যেতে লাগলেন, আর সবার শেষে আখীশের সঙ্গে দায়ূদ ও তার লোকেরা এগিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7971', '9', '29', '3', 'তখন পলেষ্টীয়দের অধ্যক্ষরা জিজ্ঞাসা করলেন, “এই ইব্রীয়েরা এখানে কি করে?” আখীশ পলেষ্টীয়দের অধ্যক্ষদের উত্তর করলেন, “এই ব্যক্তি কি ইস্রায়েলের রাজা শৌলের দাস দায়ূদ না? সে এতদিন ও এত বছর আমার সঙ্গে বাস করছে এবং যেদিন আমার পক্ষে এসেছে, সেই থেকে আজ পর্যন্ত এর কোনো ত্রুটি দেখিনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7972', '9', '29', '4', 'তাতে পলেষ্টীয়দের অধ্যক্ষরা তার উপর ক্রুদ্ধ হলেন; আর পলেষ্টীয়দের অধ্যক্ষরা তাকে বললেন, “তুমি তাকে ফিরিয়ে পাঠিয়ে দাও; সে তোমার নিরূপিত নিজের জায়গায় ফিরে যাক, আমাদের সঙ্গে যুদ্ধে না আসুক, যদি সে যুদ্ধে আমাদের বিপক্ষ হয়; কারণ এইসব লোকের মুন্ডু ছাড়া আর কিসে নিজের কর্তাকে প্রসন্ন করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('7973', '9', '29', '5', 'এই কি সেই দায়ূদ না, যার বিষয়ে লোকেরা নেচে নেচে পরস্পর গান করত, “শৌল হত্যা করলেন হাজার হাজার আর দায়ূদ হত্যা করলেন অযুত অযুত?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7974', '9', '29', '6', '¶ তখন আখীশ দায়ূদকে ডেকে বললেন, “জীবন্ত সদাপ্রভুর দিব্যি, তুমি সরল লোক এবং সৈন্যের মধ্যে আমার সঙ্গে তোমার যাতায়াত আমার দৃষ্টিতে ভাল, কারণ তোমার আসবার দিন থেকে আজ পর্যন্ত আমি তোমার কোনো দোষ পায়নি, তবুও শাসকেরা তোমার উপরে সন্তুষ্ট নন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7975', '9', '29', '7', 'অতএব এখন শান্তিতে ফিরে যাও, পলেষ্টীয়দের শাসকের দৃষ্টিতে যা খারাপ তা কর না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7976', '9', '29', '8', 'তখন দায়ূদ আখীশকে বললেন, “কিন্তু আমি কি করেছি? আজ পর্যন্ত যতদিন আপনার সামনে আছি, আপনি এই দাসের কি দোষ পেয়েছেন যে, আমি নিজের প্রভু মহারাজের শত্রুদের সঙ্গে যুদ্ধ করতে পারব না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7977', '9', '29', '9', 'তাতে আখীশ উত্তর করে দায়ূদকে বললেন “আমি জানি, ঈশ্বরের দূতের মতো তুমি আমার দৃষ্টিতে ভালো, কিন্তু পলেষ্টীয়দের অধ্যক্ষরা বলেছেন, সেই ব্যক্তি আমাদের সঙ্গে যুদ্ধে যেতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7978', '9', '29', '10', 'অতএব তোমার সঙ্গে তোমার প্রভুর যে দাসেরা এসেছেন, তাদেরকে নিয়ে ভোরবেলায় ওঠ; আর ভোরবেলায় ওঠা মাত্র আলো হলে চলে যেও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7979', '9', '29', '11', 'তাতে দায়ূদ ও তার লোকেরা ভোরবেলায় উঠে সকালে যাত্রা করে পলেষ্টীয়দের দেশে ফিরে গেলেন। আর পলেষ্টীয়েরা যিষ্রিয়েলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('7980', '9', '30', '1', '¶ পরে দায়ূদ ও তার লোকেরা তৃতীয় দিনের সিক্লগে উপস্থিত হলেন৷ এর মধ্যে অমালেকীয়রা দক্ষিণ অঞ্চলেও সিক্লগে চড়াও হয়েছিল, সিক্লগে আঘাত করে তা আগুনে পুড়িয়ে দিয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7981', '9', '30', '2', 'তারা সেখানকার স্ত্রী লোক এবং ছোট বড় সবাইকে বন্দী করে নিয়ে গিয়েছিল; তারা কাউকেও হত্যা করে নি, কিন্তু সবাইকে নিয়ে নিজেদের পথে চলে গিয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7982', '9', '30', '3', 'পরে দায়ূদ ও তার লোকেরা যখন সেই নগরে উপস্থিত হলেন, দেখ, নগর আগুনে পুড়ে গিয়েছে ও তাদের স্ত্রী ছেলে মেয়েদের বন্দী করে নিয়ে যাওয়া হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7983', '9', '30', '4', 'তখন দায়ূদ ও তার সঙ্গী লোকেরা উচ্চস্বরে কাঁদতে লাগল, শেষে কাঁদতে তাদের আর শক্তি থাকল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7984', '9', '30', '5', 'ঐ দিন দায়ূদের দুই স্ত্রী, যিষ্রিয়েলীয়া অহীনোয়ম ও কর্মিলীয় নাবলের বিধবা অবীগল বন্দী হয়েছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7985', '9', '30', '6', 'তখন দায়ূদ খুব ব্যাকুল হলেন, কারণ প্রত্যেক জনের মন নিজের নিজের পুত্র-কন্যার জন্য শোকাকুল হওয়াতে লোকেরা দায়ূদকে পাথর দিয়ে আঘাত করার কথা বলতে লাগলেন; তবুও দায়ূদ নিজের ঈশ্বর সদাপ্রভুতে নিজেকে সবল করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7986', '9', '30', '7', 'পরে দায়ূদ অহীমেলকের পুত্র অবিয়াথর যাজককে বললেন, “অনুরোধ করি, এখানে আমার কাছে এফোদ আন,” তাতে অবিয়াথর দায়ূদের কাছে এফোদ আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7987', '9', '30', '8', 'তখন দায়ূদ সদাপ্রভুর কাছে এই কথা জিজ্ঞাসা করলেন, “ঐ সৈন্যদলের পিছনে পিছনে গেলে আমি কি তাদের নাগাল পাব?” তিনি তাকে বললেন, “তাদের পিছনে পিছনে তাড়া করে যাও, নিশ্চয়ই তাদের নাগাল পাবে ও সবাইকে উদ্ধার করবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7988', '9', '30', '9', 'তখন দায়ূদ ও তার সঙ্গী ছয়শো লোক গিয়ে বিষোর স্রোতে উপস্থিত হলে কিছু লোককে সেখানে রাখা হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7989', '9', '30', '10', 'কিন্তু দায়ূদ ও তার সঙ্গী চারশো লোক শত্রুদের পিছনে পিছনে তাড়া করে গেলেন; কারণ দুশো লোক ক্লান্তির জন্য বিষোর স্রোত পার হতে না পারাতে সেই জায়গায় থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7990', '9', '30', '11', 'পরে তারা মাঠের মধ্যে একজন মিস্রীয়কে পেয়ে তাকে দায়ূদের কাছে আনল এবং তাকে রুটি দিলে সে ভোজন করল, আর তারা তাকে জল পান করতে দিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('7991', '9', '30', '12', 'আর তারা ডুমুরচাকের একখন্ড ও দুই থলে শুকনো দ্রাক্ষা তাকে দিল; তা খেলে পর সে পুনরায় শক্তি লাভ করল, কারণ তিন দিন রাত সে রুটি ভোজন কি জল পান করে নি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7992', '9', '30', '13', 'পরে দায়ূদ তাকে জিজ্ঞাসা করল, “তুমি কার লোক? কোন জায়গা থেকে এসেছ?” সে বলল, “আমি একজন মিস্রীয় যুবক, একজন অমালেকীয়ের দাস; আজ তিন দিন হল, আমি অসুস্থ হয়েছিলাম বলে আমার কর্তা আমাকে ত্যাগ করে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7993', '9', '30', '14', 'আমরা করেথীয়দের দক্ষিণ অঞ্চলে, যিহূদার অধিকারে ও কালেবের অধিকারের দক্ষিণ অঞ্চলে চড়াও হয়েছিলাম, আর সিক্লগ আগুনে পুড়িয়ে দিয়েছিলাম৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7994', '9', '30', '15', 'পরে দায়ূদ তাকে বললেন, “সেই দলের কাছে কি আমাকে পৌঁছিয়ে দেবে?” সে বলল, “আপনি আমার কাছে ঈশ্বরের নামে দিব্যি করুন যে, আমাকে হত্যা করবেন না, বা আমার কর্তার হাতে আমাকে সমর্পণ করবেন না, তা হলে আমি সেই দলের কাছে আপনাকে পৌঁছিয়ে দেব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('7995', '9', '30', '16', 'পরে যখন সে তাকে পৌছিয়ে দিল, দেখ, তারা সমস্ত ভূমি জুড়ে, ভোজন পান ও উত্সব করছিল, কারণ পলেষ্টীয়দের দেশ ও যিহূদার দেশ থেকে তারা প্রচুর লুট দ্রব্য এনেছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7996', '9', '30', '17', 'দায়ূদ সন্ধ্যা থেকে পরের দিন সন্ধ্যা পর্যন্ত তাদেরকে আঘাত করলেন; তাদেরও মধ্যে একজনও রক্ষা পেল না, শুধু চারশো যুবক উটে চড়ে পালাল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7997', '9', '30', '18', 'আর অমালেকীয়েরা যা কিছু নিয়ে গিয়েছিল, দায়ূদ সে সমস্ত উদ্ধার করলেন, বিশেষত দায়ূদ নিজের দুই স্ত্রীকেও মুক্ত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7998', '9', '30', '19', 'তাদের ছোট কি বড়, পুত্র কি কন্যা, অথবা দ্রব্য সামগ্রী প্রভৃতি যা ওরা নিয়ে গিয়েছিল, তার কিছুই বাদ গেল না; দায়ূদ সবই ফিরিয়ে আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('7999', '9', '30', '20', 'আর দায়ূদ সমস্ত মেষপাল ও গরুর পাল নিলেন এবং লোকেরা সেগুলিকে অন্য পশুপালের আগে আগে চালাল, আর বলল, “এটা দায়ূদের লুট দ্রব্য৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8000', '9', '30', '21', 'পরে যে দুশো লোক ক্লান্তির জন্য দায়ূদের পিছনে যেতে পারেনি, যাদেরকে তারা বিষোর স্রোতের ধারে রেখে গিয়েছিলেন, তাদের কাছে দায়ূদ আসলেন; তারা দায়ূদ ও তার সঙ্গী লোকদের সঙ্গে দেখা করতে গেল; আর দায়ূদ লোকেদের সঙ্গে কাছে এসে তাদের খবরাখবর নিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8001', '9', '30', '22', 'কিন্তু দায়ূদের সঙ্গে যারা গিয়েছিল, তাদের মধ্যে দুষ্ট লোকেরা সবাই বলল, “ওরা আমাদের সঙ্গে যায়নি; অতএব আমরা যে লুট দ্রব্য উদ্ধার করেছি, ওদেরকে তা থেকে কিছুই দেব না, ওরা প্রত্যেকে কেবল নিজের নিজের স্ত্রী ও সন্তানদের নিয়ে চলে যাক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8002', '9', '30', '23', 'তখন দায়ূদ উত্তর করলেন, “হে আমার ভায়েরা, যে সদাপ্রভু আমাদেরকে রক্ষা করে আমাদের বিরুদ্ধে আসা সৈন্যদলকে আমাদের হাতে সমর্পণ করলেন, তিনি আমাদেরকে যা দিলেন, তা নিয়ে তোমরা এরকম কর না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8003', '9', '30', '24', 'কে বা এ বিষয়ে তোমাদের কথা শুনবে? যে যুদ্ধে যায়, সে যেমন অংশ পাবে, যে জিনিসপত্রের কাছে থাকে, সেও সেরকম অংশ পাবে; উভয়ের সমান অংশ হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8004', '9', '30', '25', 'সেই দিন থেকে দায়ূদ ইস্রায়েলের জন্য এই বিধি ও শাসন স্থির করলেন, এটা আজ পর্যন্ত চলছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8005', '9', '30', '26', 'পরে দায়ূদ যখন সিক্লগে উপস্থিত হলেন, তখন নিজের বন্ধু যিহূদার প্রাচীনদের কাছে লুট দ্রব্যের কিছু পাঠিয়ে দিয়ে বললেন, “দেখ, সদাপ্রভুর শত্রুদের থেকে আনা লুট দ্রব্যের মধ্যে এটা তোমাদের জন্য উপহার৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8006', '9', '30', '27', 'বৈথেল, দক্ষিণ অঞ্চলে অবস্থিত রামোৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8007', '9', '30', '28', 'যত্তীর, অরোয়ের, শিফমোৎ, ইষ্টিমোয়, রাখলের লোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8008', '9', '30', '29', 'যিরহমেলীয়দের নগর সব, কেনীয়দের নগর সব');
INSERT INTO `bible_verses_bn_irv` VALUES ('8009', '9', '30', '30', 'হর্ম্মা, বোরআশন, অথাক ও');
INSERT INTO `bible_verses_bn_irv` VALUES ('8010', '9', '30', '31', 'হিব্রোণ, যে যে জায়গায় দায়ূদের ও তার লোকেদের যাতায়াত হত, সে সব জায়গার লোকদের কাছে তিনি তা পাঠালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8011', '9', '31', '1', '¶ এর মধ্যে পলেষ্টীয়রা ইস্রায়েলের সঙ্গে যুদ্ধ করলে ইস্রায়েল লোকেরা পলেষ্টীয়দের সামনে থেকে পালিয়ে গেল এবং গিলবোয় পর্বতে মারা পড়তে লাগল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8012', '9', '31', '2', 'আর পলেষ্টীয়রা শৌলের ও তার ছেলেদের পিছনে পিছনে দৌড়াল এবং পলেষ্টীয়রা যোনাথন, অবীনাদব ও মলকি-শূয় শৌলের এই ছেলেদের হত্যা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8013', '9', '31', '3', 'পরে শৌলের বিরুদ্ধে ভীষণভাবে সংগ্রাম হল, আর ধনুর্দ্ধরেরা তার নাগাল পেল; সেই ধনুর্দ্ধারীদের থেকে শৌল খুব ভয় পেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8014', '9', '31', '4', 'আর শৌল নিজের অস্ত্রবাহককে বললেন, “তোমার তলোয়ার বার কর, ওটা দিয়ে আমাকে বিদ্ধ কর; না হলে কি জানি, ঐ অচ্ছিন্নত্বকেরা এসে আমাকে বিদ্ধ করে আমার অপমান করবে৷” কিন্তু তাঁর অস্ত্রবাহক তা করতে চাইল না, কারণ সে খুব ভয় পেয়েছিল; অতএব শৌল তলোয়ার নিয়ে নিজে তার উপরে পড়লেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8015', '9', '31', '5', 'আর শৌল মারা গিয়েছেন দেখে তার অস্ত্রবাহকও নিজের তলোয়ারের ওপরে পড়ে তার সঙ্গে মারা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8016', '9', '31', '6', 'এই ভাবে সেই দিন শৌল, তাঁর তিন ছেলে, তাঁর অস্ত্রবাহক ও তাঁর সমস্ত লোক একসঙ্গে মারা যান৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8017', '9', '31', '7', 'পরে ইস্রায়েলের যে লোকেরা উপত্যকার ওপরে ও যর্দ্দনের ওপরে ছিল, তারা যখন দেখতে পেল যে, ইস্রায়েলের লোকেরা পালিয়ে গেছে এবং শৌল ও তার ছেলেরা মারা গিয়েছে, তখন তারা সবাই নগর ছেড়ে পালাল, আর পলেষ্টীয়রা এসে সেই সব নগরের মধ্যে বাস করতে লাগল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8018', '9', '31', '8', 'পরের দিন পলেষ্টীয়রা নিহত লোকদের পোশাক খুলে নিয়ে এসে গিলবোয় পর্বতে পড়ে থাকা শৌল ও তাঁর তিন ছেলেকে দেখতে পেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8019', '9', '31', '9', 'তখন তারা তাঁর মাথা কেটে পোশাক খুলে নিল এবং নিজেদের দেবালয়ে ও লোকেদের মধ্যে সেই বার্তা জানানোর জন্য পলেষ্টীয়দের দেশে সব জায়গায় পাঠাল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8020', '9', '31', '10', 'পরে তারা পোশাক অষ্টারোৎ (মূর্তির মন্দিরে) রাখল এবং তাঁর মৃতদেহ বৈৎ-শানের দেওয়ালে টাঙ্গিয়ে দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8021', '9', '31', '11', 'পরে যখন যাবেশ গিলিয়দ নিবাসীরা শৌলের প্রতি পলেষ্টীয়দের করা সেই কাজের সংবাদ পেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8022', '9', '31', '12', 'তখন সমস্ত শক্তিশালী লোক উঠল এবং সমস্ত রাত হেঁটে গিয়ে শৌলের ও তাঁর ছেলেদের শরীর বৈৎ-শানের দেওয়াল থেকে নামাল, আর যাবেশে এসে সেখানে তাঁদের মৃতদেহ পুড়িয়ে দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8023', '9', '31', '13', 'আর তারা তাঁদের হাড় নিয়ে যাবেশে অবস্থিত ঝাউ (এষেল) গাছের তলায় পুঁতে রাখল, পরে সাত দিন উপোশ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8024', '10', '1', '1', '¶ শৌলের মৃত্যুর পরে এই ঘটনা হল; দায়ূদ অমালেকীয়দেরকে হত্যা করে ফিরে এলেন; আর দায়ূদ সিক্লগ (শহরে) দুই দিন থাকলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8025', '10', '1', '2', 'পরে তৃতীয় দিনের, দেখ, শৌলের শিবির থেকে একটা লোক এল, তার কাপড় ছেঁড়া ও মাথায় মাটি ছিল, দায়ূদের কাছে এসে সে মাটিতে পড়ে প্রণাম করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8026', '10', '1', '3', 'দায়ূদ তাকে জিজ্ঞাসা করলেন, “তুমি কোথা থেকে এসেছ?” সে বলল, “আমি ইস্রায়েলের (সৈন্য) শিবির থেকে পালিয়ে এসেছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8027', '10', '1', '4', 'দায়ূদ জিজ্ঞাসা করলেন, “খবর কি? আমাকে তা বল৷” সে উত্তর দিল, “লোকেরা যুদ্ধ থেকে পালিয়ে গেছে; আবার লোকেদের মধ্যেও অনেকে (পরাস্ত হয়েছে), মারা গেছে এবং শৌল ও তাঁর ছেলে যোনাথনও মারা গেছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8028', '10', '1', '5', 'পরে দায়ূদ সেই সংবাদদাতা যুবককে জিজ্ঞাসা করলেন, “শৌল ও তাঁর ছেলে যোনাথন যে মারা গেছেন, এটা তুমি কি করে জানলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8029', '10', '1', '6', 'তাতে সেই সংবাদদাতা যুবক তাঁকে বলল, “আমি ঘটনাক্রমে গিলবোয় পর্বতে গিয়েছিলাম, আর দেখ, শৌল বর্শার উপর ভর দিয়ে দাঁড়িয়ে ছিলেন এবং দেখ, রথ ও ঘোড়াচালকেরা চাপাচাপি করে তাঁর খুব কাছে এসে পড়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8030', '10', '1', '7', 'ইতিমধ্যে তিনি পিছনের দিকে মুখ ফিরিয়ে আমাকে দেখে ডাকলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8031', '10', '1', '8', 'আমি বললাম, ‘এই যে আমি৷’ তিনি আমাকে বললেন, ‘তুমি কে?’ আমি বললাম, ‘আমি একজন অমালেকীয়৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8032', '10', '1', '9', 'তিনি আমাকে বললেন, ‘অনুরোধ করি, আমার কাছে দাঁড়িয়ে আমাকে হত্যা কর, কারণ আমার মাথা ঘুরছে, আর এখনও আমার মধ্যে সম্পূর্ণ প্রাণ রয়েছে৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8033', '10', '1', '10', 'তাতে আমি কাছে দাঁড়িয়ে তাঁকে হত্যা করলাম; কারণ পতনের পরে তিনি যে আর জীবিত থাকবেন না, এটা ঠিকই বুঝলাম; আর তাঁর মাথায় যে মুকুট ছিল ও হাতে যে বালা ছিল, তা নিয়ে এই জায়গায় আমার প্রভুর কাছে এসেছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8034', '10', '1', '11', 'তখন দায়ূদ নিজের কাপড় ছিঁড়ল এবং তাঁর সঙ্গীরাও সবাই সেই রকম করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8035', '10', '1', '12', 'আর শৌল, তাঁর ছেলে যোনাথন, সদাপ্রভুর প্রজারা ও ইস্রায়েলের কুল তরোয়ালে (মৃত) হওয়ার ফলে তাঁদের জন্য তাঁরা শোক ও বিলাপ এবং সন্ধ্যা পর্যন্ত উপোস করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8036', '10', '1', '13', 'পরে দায়ূদ ঐ সংবাদদাতা যুবককে বললেন, “তুমি কোথাকার লোক?” সে বলল, “আমি একজন প্রবাসীর ছেলে, অমালেকীয়৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8037', '10', '1', '14', 'দায়ূদ তাকে বললেন, “সদাপ্রভুর অভিষিক্তকে হত্যা করার জন্য নিজের হাত তুলতে তুমি কেন ভয় পেলে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8038', '10', '1', '15', 'পরে দায়ূদ যুবকদের এক জনকে ডেকে আদেশ দিলেন, “তুমি কাছে গিয়ে একে আক্রমণ কর৷” তাতে সে তাকে আঘাত করলে সে মারা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8039', '10', '1', '16', 'আর দায়ূদ তাকে বললেন, “তোমার মৃত্যুর জন্য তুমি নিজেই দায়ী; কারণ তোমারই মুখ তোমার বিরুদ্ধে সাক্ষ্য দিয়েছে, তুমিই বলেছ, আমিই সদাপ্রভুর অভিষিক্ত ব্যক্তিকে হত্যা করেছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8040', '10', '1', '17', '¶ পরে দায়ূদ শৌলের ও তাঁর ছেলে যোনাথনের বিষয়ে এই বিলাপ গান গাইলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('8041', '10', '1', '18', 'এবং যিহূদার সন্তানদের এই ধনুকের গান শেখাতে আদেশ দিলেন; দেখ, সেটা যাশের গ্রন্থে লেখা আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8042', '10', '1', '19', '“হে ইস্রায়েল, তোমার উঁচু জায়গায় তোমার মহিমা (হারালো)! হায়! বীরেরা পরাজিত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8043', '10', '1', '20', 'গাতে খবর দিও না, অস্কিলোনের রাস্তায় প্রকাশ কর না; যদি পলেষ্টীয়দের মেয়েরা আনন্দ করে, যদি অচ্ছিন্নত্বকদের মেয়েরা উল্লাস করে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8044', '10', '1', '21', 'হে গিলবোয়ের পর্বতমালা, তোমাদের ওপরে শিশির কিংবা বৃষ্টি না পড়ুক, উপহারের ক্ষেত না থাকুক; কারণ সেখানে বীরেদের ঢাল অশুদ্ধ হল, শৌলের ঢাল তেল দিয়ে অভিষিক্ত হল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8045', '10', '1', '22', 'মৃতদের রক্ত ও বীরদের মেদ না পেলে যোনাথনের ধনুক ফিরে আসত না, শৌলের তরোয়ালও ওই ভাবে ফিরে আসত না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8046', '10', '1', '23', 'শৌল ও যোনাথান জীবনকালে প্রিয় ও আনন্দিত ছিলেন, তাঁরা মারা গিয়েও আলাদা হলেন না; তাঁদের গতি ঈগলের থেকেও দ্রুত ছিল, সিংহের থেকেও শক্তিশালী ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8047', '10', '1', '24', 'ইস্রায়েলের মেয়েরা! শৌলের জন্য কাঁদ, তিনি সুন্দর লাল রঙের পোশাক তোমাদের পড়াতেন, তোমাদের পোশাকের ওপর সোনার গয়না পড়াতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8048', '10', '1', '25', 'হায়! যুদ্ধের মধ্যে বীরেরা পরাজিত হলেন৷ যোনাথন তোমাদের উঁচু জায়গায় মারা গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8049', '10', '1', '26', 'হ্যাঁ, ভাই যোনাথন৷ তোমার জন্য আমি চিন্তিত৷ তুমি আমার কাছে খুব আনন্দদায়ক ছিলে; তোমার ভালবাসা আমার কাছে খুবই মূল্যবান ছিল, নারীদের ভালবাসার থেকেও বেশি ছিল!');
INSERT INTO `bible_verses_bn_irv` VALUES ('8050', '10', '1', '27', 'হায়! (শক্তিশালী যুদ্ধ) বীরেরা পরাজিত হল, যুদ্ধের সমস্ত অস্ত্রগুলি ধ্বংস হল!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8051', '10', '2', '1', '¶ তারপরে দায়ূদ সদাপ্রভুর কাছে জিজ্ঞাসা করলেন, “আমি কি যিহূদার কোনো একটি নগরে উঠে যাব?” সদাপ্রভু বললেন, “যাও৷” পরে দায়ূদ জিজ্ঞাসা করলেন, “কোথায় যাব?” তিনি বললেন, “হিব্রোণে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8052', '10', '2', '2', 'অতএব দায়ূদ আর তাঁর দুই স্ত্রী, যিষ্রিয়েলীয়া অহীনোয়ম ও কর্মিলীয় নাবলের বিধবা অবীগল, সেই জায়গায় গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8053', '10', '2', '3', 'আর দায়ূদ প্রত্যেকের পরিবারের সঙ্গে নিজের সঙ্গীদেরকেও নিয়ে গেলেন, তাতে তারা হিব্রোণের নগরগুলিতে বসবাস করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8054', '10', '2', '4', 'পরে যিহূদার লোকেরা এসে সেই জায়গায় দায়ূদকে যিহূদার বংশের উপরে রাজপদে অভিষেক করল৷ পরে “যাবেশ-গিলিয়দের (দেশের) লোকেরা শৌলের কবর দিয়েছে,” এই খবর লোকেরা দায়ূদকে দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8055', '10', '2', '5', 'তখন দায়ূদ যাবেশ-গিলিয়দের লোকেদের কাছে দূতদেরকে পাঠিয়ে বললেন, “তোমরা সদাপ্রভুর আশীর্বাদের পাত্র, কারণ তোমরা নিজের প্রভুর প্রতি, শৌলের প্রতি, এই দয়া করেছ, তাঁর কবর দিয়েছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8056', '10', '2', '6', 'অতএব সদাপ্রভু তোমাদের প্রতি দয়া ও সত্য ব্যবহার করুন এবং তোমরা এই কাজ করেছ, এই জন্য আমিও তোমাদের প্রতি ভালো ব্যবহার করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8057', '10', '2', '7', 'অতএব এখন তোমাদের হাত সবল হোক ও তোমরা সাহসী হও, কারণ তোমাদের প্রভু শৌল মারা গেছেন, আর যিহূদার বংশ তাদের উপরে আমাকে রাজপদে অভিষেক করেছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8058', '10', '2', '8', '¶ ইতিমধ্যে নেরের ছেলে অবনের শৌলের সেনাপতি, শৌলের ছেলে ঈশবোশৎকে ওপারে মহনয়িমে নিয়ে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8059', '10', '2', '9', 'আর গিলিয়দের, অশূরীয়দের, যিষ্রিয়েলের, ইফ্রয়িমের ও বিন্যামীনের এবং সমস্ত ইস্রায়েলের উপরে রাজা করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8060', '10', '2', '10', 'শৌলের ছেলে ঈশবোশৎ চল্লিশ বছর বয়সে ইস্রায়েলের উপরে রাজত্ব করতে শুরু করেন এবং দুই বছর রাজত্ব করেন৷ কিন্তু যিহূদা বংশ দায়ূদকে অনুসরণ করত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8061', '10', '2', '11', 'আর দায়ূদ সাত বছর ছয় মাস হিব্রোণে যিহূদা বংশের উপরে রাজত্ব করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8062', '10', '2', '12', 'একদিনের নেরের ছেলে অবনের এবং শৌলের ছেলে ঈশবোশতের দাসরা মহনয়িম থেকে গিবিয়োনে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8063', '10', '2', '13', 'তখন সরূয়ার ছেলে যোয়াব ও দায়ূদের দাসরা বেরিয়ে এলেন, আর গিবিয়োনের পুকুরের কাছে তাঁরা পরস্পর মুখোমুখি হল, একদল পুকুরের এপারে, অন্য দল পুকুরের ওপারে বসল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8064', '10', '2', '14', 'পরে অবনের যোয়াবকে বললেন, “অনুরোধ করি, যুবকরা উঠে আমাদের সামনে যুদ্ধের প্রতিযোগিতা করুক৷” যোয়াব বললেন, “ওরা উঠুক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8065', '10', '2', '15', 'অতএব লোকেরা সংখ্যা অনুসারে উঠে এগিয়ে গেল; শৌলের ছেলে ঈশবোশতের ও বিন্যামীনের পক্ষে বারো জন এবং দায়ূদের দাসেদের মধ্যে থেকে বার জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8066', '10', '2', '16', 'আর তারা প্রত্যেকে নিজের নিজের প্রতিযোদ্ধার মাথা ধরে পাঁজরে তরোয়াল বিদ্ধ করার ফলে সকলে এক জায়গায় মৃত্যু বরণ করল৷ এই জন্য সেই জায়গার নাম হিলকত্হত্সূরীম [তলোয়ার-ভূমি] হল; তা গিবিয়োনে আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8067', '10', '2', '17', 'আর সেই দিন ভীষণ যুদ্ধ হল এবং অবনের ও ইস্রায়েলের লোকেরা দায়ূদের দাসেদের সামনে হেরে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8068', '10', '2', '18', 'সেই জায়গায় যোয়াব, অবীশয় ও অসাহেল নামে সরূয়ার তিন ছেলে ছিলেন, সেই অসাহেল বনের হরিণের মত তাঁর পা দ্রতগামী ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8069', '10', '2', '19', 'আর অসাহেল অবনেরের পিছু পিছু দৌড়াতে লাগলেন, যেতে যেতে অবনেরের পিছু নেওয়া থেকে ডানদিকে কিংবা বাঁদিকে ফিরলেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8070', '10', '2', '20', 'পরে অবনের পিছন দিকে ফিরে বললেন, “তুমি কি অসাহেল?” তিনি উত্তর দিলেন, “আমি সেই৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8071', '10', '2', '21', 'অবনের তাঁকে বললেন, “তুমি ডানদিকে কিংবা বাঁদিকে ফিরে এই যুবকদের কোন এক জনকে ধরে তার মত সাজ৷” কিন্তু অসাহেল তাঁর পিছু নেওয়া থেকে ফিরতে রাজি হলেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8072', '10', '2', '22', 'পরে অবনের অসাহেলকে পুনরায় বললেন, “আমার পিছু নেওয়া বন্ধ কর; আমি কেন তোমাকে আঘাত করে মাটিতে ফেলে দেব? এমন করলে তোমার ভাই যোয়াবের সামনে কি করে মুখ দেখাব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8073', '10', '2', '23', 'তবু তিনি ফিরতে রাজি হলেন না; অতএব অবনের বর্শার গোড়া তাঁর পেটে এমন গেঁথে দিলেন যে, বর্শা তাঁর পিঠ দিয়ে বেরল; তাতে তিনি সেখানে পড়ে গেলেন, সেই জায়গাতেই মরলেন এবং যত লোক অসাহেলের পতন ও মৃত্যুর স্থানে উপস্থিত হল, সবাই দাঁড়িয়ে থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8074', '10', '2', '24', 'কিন্তু যোয়াব ও অবীশয় অবনেরের পিছনে পিছনে তাড়া করে গেলেন; সূর্য্য অস্ত যাবার দিন গিবিয়োনের মরুপ্রান্তের কাছে রাস্তার কাছে গীহের সামনের অম্মা গিরির কাছে উপস্থিত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8075', '10', '2', '25', 'আর বিন্যামীন সন্তানরা অবনেরের সঙ্গে একসাথে জড়ো হয়ে এই গিরির চূড়ায় দাঁড়িয়ে থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8076', '10', '2', '26', 'তখন অবনের যোয়াবকে ডেকে বললেন, “তরোয়াল কি চিরকাল গ্রাস করবে? অবশেষে তিক্ততা হবে, এটা কি জান না? অতএব তুমি নিজের ভাইদের পিছনে তাড়া না করে ফিরে আসতে নিজের লোকদেরকে কতদিন আদেশ করবে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8077', '10', '2', '27', 'যোয়াব বললেন, “জীবন্ত ঈশ্বরের দিব্যি, তুমি যদি কথা না বলতে, তবে লোকে সকালেই চলে যেত, নিজের নিজের ভাইয়ের পিছনে পিছনে যেত না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8078', '10', '2', '28', 'পরে যোয়াব তূরী বাজালেন; তাতে সমস্ত লোক থেমে গেল, ইস্রায়েলের পিছনে আর তাড়া করল না, আর যুদ্ধ করল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8079', '10', '2', '29', 'পরে অবনের ও তাঁর লোকেরা অরাবা উপত্যকা দিয়ে সেই সমস্ত রাত পায়ে হেঁটে যর্দ্দন পার হলেন এবং পুরো বিথোণ দিয়ে মহনয়িমে উপস্থিত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8080', '10', '2', '30', 'আর যোয়াব অবনেরের পিছনে তাড়া না করে ফিরে এলেন; পরে সমস্ত লোককে একসাথে করলে দায়ূদের দাসদের মধ্যে ঊনিশ জনের ও অসাহেলের অভাব হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8081', '10', '2', '31', 'কিন্তু দায়ূদের দাসদের আঘাতে বিন্যামীনের ও অবনেরের লোকদের তিনশো ষাট জন মারা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8082', '10', '2', '32', 'পরে লোকেরা অসাহেলকে তুলে নিয়ে বৈৎলেহমে, তাঁর বাবার কবরে কবর দিল৷ পরে যোয়াব ও তাঁর লোকেরা সমস্ত রাত হেঁটে সকালে হিব্রোণে পৌঁছালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8083', '10', '3', '1', '¶ শৌলের বংশে ও দায়ূদের বংশে পরস্পরের মধ্য অনেক দিন যুদ্ধ হল; তাতে দায়ূদ (ক্রমশঃ) শক্তিশালী হয়ে উঠলেন, কিন্তু শৌলের বংশ দুর্বল হয়ে পড়ল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8084', '10', '3', '2', 'আর হিব্রোণে দায়ূদের একটি ছেলে হল; তাঁর বড় ছেলে অম্মোন, সে যিষ্রিয়েলীয়া অহীনোয়মের ছেলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8085', '10', '3', '3', 'তাঁর দ্বিতীয় ছেলে কিলাব, সে কর্মিলীয় নাবলের বিধবা অবীগলের ছেলে; তৃতীয় অবশালোম, সে গশূরের তলময় রাজার মেয়ে মাখার ছেলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8086', '10', '3', '4', 'চতুর্থ আদোনিয়, সে হগীতের ছেলে; পঞ্চম শফটিয়, সে অবীটলের ছেলে');
INSERT INTO `bible_verses_bn_irv` VALUES ('8087', '10', '3', '5', 'এবং ষষ্ঠ যিত্রিয়ম, সে দায়ূদের স্ত্রী ইগ্লার ছেলে; দায়ূদের এই সব ছেলের হিব্রোণে জন্ম হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8088', '10', '3', '6', '¶ যে দিনের শৌলের বংশে ও দায়ূদের বংশে পরস্পর যুদ্ধ হল, সেই দিনের অবনের শৌলের বংশের হয়ে বীরত্ব দেখালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8089', '10', '3', '7', 'কিন্তু অয়ার মেয়ে রিসপা নামে শৌলের একজন উপপত্নী ছিল; ঈশবোশৎ অবনেরকে বললেন, “তুমি আমার বাবার উপপত্নীর সঙ্গে কেন শয়ন করেছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8090', '10', '3', '8', 'ঈশবোশতের এই কথায় অবনের খুব রেগে গিয়ে বললেন, “আমি কি যিহূদা কুলের কুকুরের মাথা? আজ পর্যন্ত তোমার বাবা শৌলের বংশের প্রতি, তাঁর ভাইয়েরা এবং বন্ধুদের প্রতি দয়া করছি এবং তোমাকে দায়ূদের হাতে তুলে দিইনি; তবু তুমি আজ ওই মহিলার বিষয়ে আমাকে অপরাধী করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8091', '10', '3', '9', 'ঈশ্বর অবনেরকে ঐরকম ও তার থেকে বেশি শাস্তি দিন, যদি দায়ূদের বিষয়ে সদাপ্রভু যে শপথ করেছেন, আমি সেই অনুসারে কাজ না করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8092', '10', '3', '10', 'শৌলের বংশ থেকে রাজ্য নিয়ে দান থেকে বের-শেবা পর্যন্ত ইস্রায়েলের উপরে ও যিহূদার উপরে দায়ূদের সিংহাসন স্থাপন করার চেষ্টা না করি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8093', '10', '3', '11', 'তখন তিনি অবনেরকে আর একটা কথাও বলতে পারলেন না, কারণ তিনি তাঁকে ভয় করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8094', '10', '3', '12', 'পরে অবনের নিজের হয়ে দায়ূদের কাছে দূতদের পাঠিয়ে বললেন, “এই দেশ কার?” আরও বললেন, “আপনি আমার সঙ্গে নিয়ম করুন, আর দেখুন, সমস্ত ইস্রায়েলকে আপনার পক্ষে আনতে আমার হাত আপনার সাহায্যকারী হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8095', '10', '3', '13', 'দায়ূদ বললেন, “ভালো; আমি তোমার সঙ্গে নিয়ম করব; শুধু একটা বিষয় আমি তোমার কাছে চাই; যখন তুমি আমার মুখ দেখতে আসবে, তখন শৌলের মেয়ে মীখলকে না আনলে আমার মুখ দেখতে পাবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8096', '10', '3', '14', 'আর দায়ূদ শৌলের ছেলে ঈশবোশতের কাছে দূত পাঠিয়ে বললেন, “আমি পলেষ্টীয়দের একশোটা লিঙ্গের চামড়া যৌতুক দিয়ে যাকে বিয়ে করেছি, আমার সেই স্ত্রী মীখলকে দাও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8097', '10', '3', '15', 'তাতে ঈশবোশৎ লোক পাঠিয়ে তাঁর স্বামী অর্থাৎ লয়িশের ছেলে পলটিয়ের কাছ থেকে মীখলকে নিয়ে আসলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8098', '10', '3', '16', 'তখন তাঁর স্বামী তাঁর পিছন পিছন কাঁদতে কাঁদতে বহুরীম পর্যন্ত তাঁর সঙ্গে চলতে লাগলো৷ পরে অবনের তাকে বললেন, “যাও, ফিরে যাও,” তাতে সে ফিরে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8099', '10', '3', '17', 'পরে অবনের ইস্রায়েলের প্রাচীনদের সঙ্গে এইরকম কথাবার্তা করলেন, “তোমরা এর আগেই নিজেদের উপরে দায়ূদকে রাজা করার চেষ্টা করেছিলে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8100', '10', '3', '18', 'এখন তাই কর, কারণ সদাপ্রভু দায়ূদের বিষয়ে বলেছেন, ‘আমি নিজের দাস দায়ূদের হাত দিয়ে নিজের প্রজা ইস্রায়েলকে পলেষ্টীয়দের হাত থেকে ও সব শত্রুর হাত থেকে উদ্ধার করব৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8101', '10', '3', '19', 'আর অবনের বিন্যামীন বংশের কানের কাছেও সেই কথা বললেন৷ আর ইস্রায়েলের ও বিন্যামীনের সব বংশের চোখে যা ভালো মনে হল, অবনের সেই সব কথা দায়ূদের কানের কাছে বলার জন্য হিব্রোণে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8102', '10', '3', '20', 'তখন অবনের কুড়ি জনকে সঙ্গে নিয়ে হিব্রোণে দায়ূদের কাছে উপস্থিত হলে দায়ূদ অবনেরের ও তাঁর সঙ্গীদের জন্য আহার তৈরী করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8103', '10', '3', '21', 'পরে অবনের দায়ূদকে বললেন, “আমি উঠে গিয়ে সকল ইস্রায়েলকে আমার প্রভু মহারাজের কাছে জড়ো করি; যেন তারা আপনার সঙ্গে নিয়ম করে, আর আপনি নিজের প্রাণের ইচ্ছামত সবার উপরে রাজত্ব করেন৷” পরে দায়ূদ অবনেরকে বিদায় দিলে তিনি ভালোভাবে চলে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8104', '10', '3', '22', '¶ আর দেখ, দায়ূদের দাসেরা ও যোয়াব আক্রমণ করে ফিরে আসলেন, অনেক লুট করা জিনিস সঙ্গে করে নিয়ে আসলেন৷ তখন অবনের হিব্রোণে দায়ূদের কাছে ছিলেন না, কারণ দায়ূদ তাঁকে বিদায় করেছিলেন, তিনি ভালোভাবে চলে গিয়েছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8105', '10', '3', '23', 'পরে যোয়াব ও তাঁর সঙ্গী সমস্ত সৈন্য আসলে লোকেরা যোয়াবকে বলল, “নেরের ছেলে অবনের রাজার কাছে এসেছিলেন, রাজা তাঁকে বিদায় দিয়েছেন, তিনি ভালোভাবে চলে গেছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8106', '10', '3', '24', 'তখন যোয়াব রাজার কাছে গিয়ে বললেন, “আপনি কি করেছেন? দেখুন, অবনের আপনার কাছে এসেছিল, আপনি কেন তাকে বিদায় দিয়ে একেবারে চলে যেতে দিয়েছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8107', '10', '3', '25', 'আপনি তো নেরের ছেলে অবনেরকে জানেন; আপনাকে ভুলাবার জন্য, আপনার বাইরে ও ভিতরে যাতায়াত জানার জন্য, আর আপনি যা যা করছেন, সে সমস্ত জানার জন্য সে এসেছিল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8108', '10', '3', '26', 'পরে যোয়াব দায়ূদের কাছ থেকে বেরিয়ে গিয়ে অবনেরের পিছনে দূতদেরকে পাঠালেন; তারা সিরা কূপের কাছ থেকে তাঁকে ফিরিয়ে আনলো; কিন্তু দায়ূদ তা জানতেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8109', '10', '3', '27', 'পরে অবনের হিব্রোণে ফিরে এলে যোয়াব তাঁর সঙ্গে গোপনে আলাপ করার ছলনায় নগরের ফটকের ভিতরে তাঁকে নিয়ে গেলেন, পরে নিজের ভাই অসাহেলের রক্তের প্রতিশাধের জন্য সেই জায়গায় তাঁর পেটে আঘাত করলেন, তাতে তিনি মারা গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8110', '10', '3', '28', 'তারপর দায়ূদ যখন সেই কথা শুনলেন, তখন তিনি বললেন, “নেরের ছেলে অবনেরের রক্তপাতের বিষয়ে আমি ও আমার রাজ্য সদাপ্রভুর সামনে চিরকাল নির্দোষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8111', '10', '3', '29', 'সেই রক্ত যোয়াবের ও তার সমস্ত বংশের উপরে পড়ুক এবং যোয়াবের বংশের বহুমূত্র রোগ কিংবা কুষ্ঠী কিংবা লাঠিতে ভর দিয়ে চলার কিংবা তলোয়ারে মারা যাওয়ার কিংবা খাবারের অভাবে কষ্ট পাওয়ার লোকের অভাব না হোক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8112', '10', '3', '30', 'এই ভাবে যোয়াব ও তাঁর ভাই অবীশয় অবনেরকে হত্যা করলেন, কারণ তিনি গিবিয়োনে যুদ্ধের দিনের তাঁদের ভাই অসাহেলকে হত্যা করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8113', '10', '3', '31', 'পরে দায়ূদ যোয়াবকে ও তাঁর সঙ্গী সব লোককে বললেন, “তোমরা নিজের নিজের পোশাক ছিঁড়ে চট পর এবং শোক করতে করতে অবনেরের আগে আগে চল৷” আর দায়ূদ রাজাও শবযাত্রার পিছনে পিছনে চললেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8114', '10', '3', '32', 'আর হিব্রোণে অবনেরকে কবর দেওয়া হল; তখন রাজা অবনেরের কবরের কাছে খুব জোরে কাঁদতে লাগলেন, সব লোকও কাঁদলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8115', '10', '3', '33', 'রাজা অবনেরের বিষয়ে দুঃখ করে বললেন, “যেমন মূর্খ মরে, সেই ভাবেই কি অবনের মরলেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8116', '10', '3', '34', 'তোমার হাত বাঁধা ছিল না, তোমার পায়ে শিকলও ছিল না; যেমন কেউ অন্যায়কারীদের সামনে পড়ে, তেমন ভাবে তুমিও পড়লে৷ তখন সব লোক তাঁর জন্য আবার কাঁদলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8117', '10', '3', '35', 'পরে বেলা থাকতে সব লোক দায়ূদকে খাবার খাওয়াতে এল, কিন্তু দায়ূদ এই শপথ করলেন, “ঈশ্বর আমাকে ওই রকম ও তার থেকে বেশি শাস্তি দিন, যদি সূর্য্য অস্ত যাবার আগে আমি রুটি কিংবা অন্য কোনো জিনিসের স্বাদ গ্রহণ করি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8118', '10', '3', '36', 'তখন সব লোক তা লক্ষ্য করল ও সন্তুষ্ট হল; রাজা যা কিছু করলেন, তাতেই সব লোক সন্তুষ্ট হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8119', '10', '3', '37', 'আর নেরের ছেলে অবনেরের হত্যা রাজার থেকে হয়নি, এটা সব লোক ও সমস্ত ইস্রায়েল, সেই দিনের জানতে পারল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8120', '10', '3', '38', 'আর রাজা নিজের দাসেদের বললেন, “তোমরা কি জান না যে, আজ ইস্রায়েলের মধ্যে প্রধান ও মহান একজন মারা গেছেন? আর রাজপদে অভিষিক্ত হলেও আজ আমি দুর্বল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8121', '10', '3', '39', 'এই কয়েকজন লোক, সরূয়ার ছেলেরা, আমার অবাধ্য৷ সদাপ্রভু খারাপ কাজ করা ব্যক্তিকে, তার দুষ্টতা অনুযায়ী প্রতিফল দিন ৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8122', '10', '4', '1', '¶ পরে যখন শৌলের ছেলে শুনলেন যে, অবনের হিব্রোণে মারা গেছেন, তখন তাঁর হাত দুর্বল হল এবং সমস্ত ইস্রায়েল ভয় পেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8123', '10', '4', '2', 'শৌলের ছেলের দুজন দলপতি ছিল, এক জনের নাম বানা, আরেকজনের নাম রেখব, তারা বিন্যামীন বংশের বেরোতীয় রিম্মোণের ছেলে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8124', '10', '4', '3', 'আসলে বেরোৎ ও বিন্যামীনের অধিকারের মধ্যে গণিত, কিন্তু বেরোতীয়েরা গিত্তয়িমে পালিয়ে যায়, আর সেখানে এখনো পর্যন্ত প্রবাসী হয়ে আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8125', '10', '4', '4', 'আর শৌলের ছেলে যোনাথনের এক ছেলে ছিল, তার দুপায়েই খোঁড়া; যিষ্রিয়েল থেকে যখন শৌলের ও যোনাথনের মৃত্যুর সংবাদ এসেছিল, তখন তার বয়স ছিল পাঁচ বছর; তার ধাত্রী তাকে তুলে নিয়ে পালিয়ে যাচ্ছিল, কিন্তু ধাত্রী খুব তাড়াতাড়ি পালানোর দিন ছেলেটি পড়ে গিয়ে খোঁড়া হয়ে গিয়েছিল; তার নাম মফীবোশৎ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8126', '10', '4', '5', 'একদিন বেরোতীয় রিম্মোণের ছেলে রেখব ও বানা গিয়ে দিনের র রোদের দিন ঈশবোশতের বাড়িতে উপস্থিত হল, তখন তিনি দুপুরবেলা বিশ্রাম নিচ্ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8127', '10', '4', '6', 'আর তারা প্রবেশ করে গম নেবার ছলনায় বাড়ির মাঝখান পর্যন্ত গিয়ে সেখানে তাঁর পেটে আঘাত করল; পরে রেখব ও তার ভাই বানা পালিয়ে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8128', '10', '4', '7', 'তিনি যে দিনের শোয়ারঘরে নিজের খাটিয়াতে শুয়েছিলেন, সেই দিন তারা ভিতরে গিয়ে আঘাত করে তাঁকে হত্যা করল; পরে তাঁর মাথা কেটে মাথাটি নিয়ে অরাবা উপত্যকার পথ ধরে সমস্ত রাত হাঁটল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8129', '10', '4', '8', 'তারা ঈশবোশতের মাথা হিব্রোণে দায়ূদের কাছে এনে রাজাকে বলল, “দেখুন আপনার শত্রু শৌল, যে আপনাকে হত্যা করার চেষ্টা করত, তার ছেলে ঈশবোশতের মাথা; সদাপ্রভু আজ আমাদের প্রভু মহারাজের পক্ষে শৌলকে ও তার বংশকে অন্যায়ের প্রতিফল দিলেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8130', '10', '4', '9', 'কিন্তু দায়ূদ বেরোতীয় রিম্মণের ছেলে রেখব ও তার ভাই বানাকে এই উত্তর দিলেন, “যিনি সব বিপদ থেকে আমার প্রাণ মুক্ত করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8131', '10', '4', '10', 'সেই জীবন্ত সদাপ্রভুর দিব্যি, যে ব্যক্তি আমাকে বলেছিল, ‘দেখ, শৌল মারা গেছে,’ সে শুভ খবর এনেছে মনে করলেও আমি তাকে ধরে সিক্লগে হত্যা করেছিলাম, তার খবরের জন্য আমি তাকে এই পুরষ্কার দিয়েছিলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8132', '10', '4', '11', 'এখন যারা ধার্মিক ব্যক্তিকে তাঁরই ঘরের মধ্যে তাঁর খাটিয়ার উপরে হত্যা করেছে, সেই দুষ্ট লোক যে তোমরা, আমি তোমাদের থেকে তার রক্তের প্রতিশোধ কি আরও নেব না? পৃথিবী থেকে কি তোমাদের উচ্ছেদ করব না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8133', '10', '4', '12', 'পরে দায়ূদ নিজের যুবকদেরকে আদেশ করলে তারা তাদেরকে হত্যা করল এবং তাদের হাত পা কেটে হিব্রোণের পুকুরের পাড়ে টাঙ্গিয়ে দিল৷ কিন্তু ঈশবোশতের মাথা নিয়ে হিব্রোণে অবনেরের কবরে পুঁতে রাখল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8134', '10', '5', '1', '¶ পরে ইস্রায়েলের সমস্ত বংশ হিব্রোণে দায়ূদের কাছে এসে বলল, “দেখুন, আমরা আপনার হাড় ও মাংস৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8135', '10', '5', '2', 'আগে যখন শৌল আমাদের রাজা ছিলেন, তখন আপনিই ইস্রায়েলকে বাইরে ও ভিতরে নিয়ে যেতেন৷ আর সদাপ্রভু আপনাকে বলেছিলেন, ‘তুমিই আমার প্রজা ইস্রায়েলকে চরাবে ও ইস্রায়েলের নায়ক হবে৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8136', '10', '5', '3', 'এই ভাবে ইস্রায়েলের প্রাচীনেরা সবাই হিব্রোণে রাজার কাছে আসলেন; তাতে দায়ূদ রাজা হিব্রোণে সদাপ্রভুর সামনে তাঁদের সঙ্গে নিয়ম করলেন এবং তাঁরা ইস্রায়েলের উপরে দায়ূদকে রাজপদে অভিষিক্ত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8137', '10', '5', '4', 'দায়ূদ ত্রিশ বছর বয়সে রাজত্ব করতে শুরু করেন এবং চল্লিশ বছর রাজত্ব করেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8138', '10', '5', '5', 'তিনি হিব্রোণে যিহূদার উপরে সাত বছর ছমাস রাজত্ব করেন; পরে যিরূশালেমে সমস্ত ইস্রায়েল ও যিহূদার উপরে তেত্রিশ বছর রাজত্ব করেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8139', '10', '5', '6', '¶ পরে রাজা ও তাঁর লোকেরা দেশে বসবাসকারী যিবূষীয়দের বিরুদ্ধে যিরূশালেমে যাত্রা করলেন; তাতে তারা দায়ূদকে বলল, “তুমি এই জায়গায় প্রবেশ করতে পারবে না, অন্ধ ও খোঁড়ারাই তোমাকে তাড়িয়ে দেবে৷” তারা ভেবেছিল, দাযূদ এই জায়গায় প্রবেশ করতে পারবেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8140', '10', '5', '7', 'কিন্তু দায়ূদ সিয়োনের দুর্গ দখল করলেন; সেটাই দায়ূদ-নগর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8141', '10', '5', '8', 'ঐ দিনের দায়ূদ বললেন, “যে কেউ যিবূষীয়দেরকে আঘাত করে, সে জলস্রোত দিয়ে গিয়ে দায়ূদের প্রাণের ঘৃণিত খোঁড়া ও অন্ধদের আঘাত করুক৷” যেহেতু, লোকে বলে, “অন্ধ ও খোঁড়ারা রয়েছে, সে ঘরের মধ্যে প্রবেশ করবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8142', '10', '5', '9', 'আর দায়ূদ সেই দুর্গে বাস করে তার নাম রাখলেন দায়ূদ-নগর এবং দায়ূদ মিল্লো থেকে ভিতর পর্যন্ত চারিদিকে প্রাচীর গাঁথলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8143', '10', '5', '10', 'পরে দায়ূদ ক্রমশ মহান হয়ে উঠলেন, কারণ বাহিনীগণের ঈশ্বর সদাপ্রভূ, তাঁর সহবর্ত্তী ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8144', '10', '5', '11', 'আর সোরের রাজা হীরম দায়ূদের কাছে দূতদেরকে এবং এরস কাঠ, ছুতোর ও রাজমিস্ত্রীদেরকে পাঠালেন; তারা দায়ূদের জন্য এক বাড়ি তৈরী করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8145', '10', '5', '12', 'তখন দায়ূদ বুঝলেন যে, সদাপ্রভু ইস্রায়েলের রাজপদে তাঁকে প্রতিষ্ঠা করেছেন এবং নিজের প্রজা ইস্রায়েলের জন্য তাঁর রাজ্যের উন্নতি করেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8146', '10', '5', '13', 'আর দায়ূদ হিব্রোণ থেকে আসার পর যিরূশালেমে আরও উপপত্নী ও স্ত্রী গ্রহণ করলেন, তাতে দায়ূদের আরও ছেলে মেয়ে হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8147', '10', '5', '14', 'যিরূশালেমে তাঁর যে সব ছেলে জন্মাল, তাদের নাম; সম্মূয়, শোবব, নাথন, শলোমন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8148', '10', '5', '15', 'যিভর, ইলীশূয়, নেফগ, যাফিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8149', '10', '5', '16', 'ইলীশামা, ইলিয়াদা ও ইলীফেলট৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8150', '10', '5', '17', '¶ পলেষ্টীয়রা যখন শুনল যে, দায়ূদ ইস্রায়েলের উপরে রাজপদে অভিষিক্ত হয়েছেন, তখন পলেষ্টীয় সব লোক দায়ূদের খোঁজে উঠে এল; দায়ূদ তা শুনে দুর্গে নেমে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8151', '10', '5', '18', 'আর পলেষ্টীয়েরা এসে রফায়ীম উপত্যকায় ছড়িয়ে পড়ল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8152', '10', '5', '19', 'তখন দায়ূদ সদাপ্রভুর কাছে জিজ্ঞাসা করলেন, “আমি কি পলেষ্টীয়দের বিরুদ্ধে উঠে যাব? তুমি আমার হাতে তাদেরকে সমর্পণ করবে?” সদাপ্রভু দায়ূদকে বললেন, “যাও, আমি অবশ্যই তোমার হাতে পলেষ্টীয়দেরকে সমর্পণ করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8153', '10', '5', '20', 'পরে দায়ূদ বাল-পরাসীমে আসলেন ও দায়ূদ তাদেরকে আঘাত করলেন, আর বললেন, “সদাপ্রভু আমার সামনে আমার শত্রুদেরকে সেতু ভাঙার মত করে ভেঙে ফেললেন,” এই জন্য সেই জায়গার নাম বাল-পরাসীম [ভয়ঙ্করী বন্যা কবলিত স্থান] রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8154', '10', '5', '21', 'সেই জায়গায় তারা নিজেদের প্রতিমাগুলো ফেলে গিয়েছিল, আর দায়ূদ ও তাঁর লোকেরা সেগুলো তুলে নিয়ে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8155', '10', '5', '22', 'পরে পলেষ্টীয়েরা আবার এসে রফায়ীম উপত্যকায় ছড়িয়ে পড়ল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8156', '10', '5', '23', 'তাতে দায়ূদ সদাপ্রভুর কাছে জিজ্ঞাসা করলেন, আর তিনি বললেন, “তুমি যেও না, কিন্তু ওদের পিছনে ঘুরে এসে তুঁত গাছের সামনে ওদেরকে আক্রমণ কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8157', '10', '5', '24', 'সেই সব তুঁত গাছের ওপরে সৈন্য যাওয়ার আওয়াজ শুনলে তুমি জেগে উঠবে; কারণ তখনই সদাপ্রভু পলেষ্টীয়দের সৈন্যকে আঘাত করার জন্য তোমার সামনে এগিয়ে গেছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8158', '10', '5', '25', 'দায়ূদ সদাপ্রভুর আদেশ অনুযায়ী কাজ করলেন৷ গেবা থেকে গেষরের কাছ পর্যন্ত পলেষ্টীয়দের আঘাত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8159', '10', '6', '1', '¶ পরে দায়ূদ আবার ইস্রায়েলের সব মনোনীত লোককে, ত্রিশ হাজার জনকে, জড়ো করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8160', '10', '6', '2', 'আর দায়ূদ ও তাঁর সঙ্গী সব লোক উঠে ঈশ্বরের সিন্দুক, যার উপরে সেই নাম, বাহিনীগণের সদাপ্রভু, যিনি স্বর্গদূতদের মধ্যে বসবাসকারী, তাঁর নাম কীর্তিত, তা বালি-যিহূদা থেকে আনতে যাত্রা করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8161', '10', '6', '3', 'পরে তাঁরা ঈশ্বরের সিন্দুক এক নতুন গরুর গাড়িতে পাহাড়ে অবস্থিত অবীনাদবের বাড়ি থেকে বেরিয়ে পড়লেন, আর অবীনাদবের ছেলে উষ ও অহিয়ো সেই নতুন গরুর গাড়ি চালাল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8162', '10', '6', '4', 'তারা পাহাড়ে অবস্থিত অবীনাদবের বাড়ি থেকে ঈশ্বরের সিন্দুকসহ গরুর গাড়ি বের করে আনল এবং অহিয়ো সিন্দুকটার আগে আগে চলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8163', '10', '6', '5', 'আর দায়ূদ ও ইস্রায়েলের সব বংশ সদাপ্রভুর সামনে দেবদারু কাঠের তৈরী সব রকমের বাদ্য-যন্ত্র এবং বীণা, নেবল, তবল, জয়শৃঙ্গ ও করতাল বাজালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8164', '10', '6', '6', 'পরে তারা নাখোনের খামার পর্যন্ত গেলে উষ হাত ছড়িয়ে ঈশ্বরের সিন্দুক ধরল, কারণ বলদ দুটি পিছিয়ে পড়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8165', '10', '6', '7', 'তখন উষের প্রতি সদাপ্রভু প্রচণ্ড রেগে গেলেন ও তার হঠকারিতার জন্য ঈশ্বর সেই জায়গায় তাকে আঘাত করলেন; তাতে সে সেখানে ঈশ্বরের সিন্দুকের পাশে মারা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8166', '10', '6', '8', 'সদাপ্রভু উষকে আক্রমণ করায় দায়ূদ অসন্তুষ্ট হলেন, আর সেই জায়গার নাম পেরস-উষ [উষ-ভাঙ্গা] রাখলেন; আজ পর্যন্ত সেই নাম প্রচলিত আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8167', '10', '6', '9', 'আর দায়ূদ সেই দিন সদাপ্রভুর থেকে ভয় পেয়ে বললেন, “সদাপ্রভুর সিন্দুক কি করে আমার কাছে আসবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8168', '10', '6', '10', 'তাই দায়ূদ সদাপ্রভুর সিন্দুক দায়ূদ-নগরে নিজের কাছে আনতে অনিচ্ছুক হলেন, কিন্তু দায়ূদ পথের পাশে গাতীয় (শহর) ওবেদ-ইদোমের বাড়িতে নিয়ে রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8169', '10', '6', '11', 'সদাপ্রভুর সিন্দুক গাতীয় ওবেদ-ইদোমের বাড়িতে তিনমাস থাকল; আর সদাপ্রভু ওবেদ-ইদোমকে ও তার সমস্ত বাড়িকে আশীর্বাদ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8170', '10', '6', '12', 'পরে দায়ূদ রাজা শুনলেন, ঈশ্বরের সিন্দুকের জন্য সদাপ্রভু ওবেদ-ইদোমের বাড়ি ও তার সমস্ত কিছুকে আশীর্বাদ করেছেন; তাতে দায়ূদ গিয়ে ওবেদ-ইদোমের বাড়ি থেকে আনন্দ সহকারে ঈশ্বরের সিন্দুক দায়ূদ-নগরে আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8171', '10', '6', '13', 'আর এইরকম হল, সদাপ্রভুর সিন্দুক-বাহকেরা ছয় পা গেলে তিনি এক গরু ও একটি মোটাসোটা বাছুর বলিদান করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8172', '10', '6', '14', 'আর দায়ূদ সদাপ্রভুর সামনে পুরো শক্তি দিয়ে নাচতে লাগলেন; তখন দায়ূদ সাদা এফোদ পরে ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8173', '10', '6', '15', 'এই ভাবে দায়ূদ ও ইস্রায়েলের সমস্ত বংশ জয়ধ্বনি ও তূরীধ্বনি দিয়ে সদাপ্রভুর সিন্দুক আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8174', '10', '6', '16', 'আর দায়ূদ-নগরে সদাপ্রভুর সিন্দুকের প্রবেশের দিন শৌলের মেয়ে মীখল জানালা দিয়ে দেখলেন এবং সদাপ্রভুর সামনে দায়ূদ রাজাকে লাফাতে ও নাচতে দেখে মনে মনে তুচ্ছ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8175', '10', '6', '17', 'পরে লোকেরা সদাপ্রভুর সিন্দুক ভিতরে এনে নিজের জায়গায়, অর্থাৎ সিন্দুকের জন্য দায়ূদ যে তাঁবু স্থাপন করেছিলেন, তার মধ্যে রাখল এবং দায়ূদ সদাপ্রভুর সামনে হোমবলি ও মঙ্গলার্থক বলির উত্সর্গ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8176', '10', '6', '18', 'আর হোমবলি ও মঙ্গলার্থক বলির উত্সর্গ শেষ করার পর দায়ূদ বাহিনীগণের সদাপ্রভুর নামে লোকদেরকে আশীর্বাদ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8177', '10', '6', '19', 'আর তিনি সব লোকের মধ্যে অর্থাৎ ইস্রায়েলের সমস্ত লোকেদের মধ্যে প্রত্যেক পুরুষকে ও প্রত্যেক স্ত্রীকে একটি করে রুটি ও একভাগ মাংস ও একখানা শুকনো আঙ্গুরের পিঠে দিলেন; পরে সব লোক নিজের নিজের ঘরে চলে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8178', '10', '6', '20', 'পরে দায়ূদ নিজের আত্মীয়দেরকে আশীর্বাদ করার জন্য ফিরে আসলেন; তখন শৌলের মেয়ে মীখল দায়ূদের সঙ্গে দেখা করতে বাইরে এসে বললেন, “আজ ইস্রায়েলের রাজা কেমন মহিমান্বিত হলেন, কোনো নির্বোধ লোক যেমন লজ্জাহীন ভাবে বস্ত্রহীন হয়, সেই রকম তিনি আজ নিজের দাস ও দাসীদের সামনে বস্ত্রহীন হলেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8179', '10', '6', '21', 'তখন দায়ূদ মীখলকে বললেন, “সদাপ্রভুর প্রজার উপরে, ইস্রায়েলের উপরে শাসনকর্ত্তার পদে আমাকে নিযুক্ত করার জন্য যিনি তোমার বাবা ও তাঁর সমস্ত বংশের থেকে আমাকে মনোনীত করেছেন, সেই সদাপ্রভুর সামনেই তা করেছি; অতএব আমি সদাপ্রভুরই সামনে আনন্দ করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8180', '10', '6', '22', 'আর এর থেকে আরও ছোট হব এবং আমার নিজের চোখে আরও নীচ হব; কিন্তু তুমি যে দাসীদের কথা বললে, তাদের কাছে মহিমান্বিত হব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8181', '10', '6', '23', 'আর শৌলের মেয়ে মীখলের, মৃত্যুর দিন পর্যন্ত সন্তান হল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8182', '10', '7', '1', '¶ পরে রাজা যখন নিজের ঘরে বাস করতে লাগলেন এবং সদাপ্রভু চারিদিকের সব শত্রুর থেকে তাঁকে বিশ্রাম দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8183', '10', '7', '2', 'তখন রাজা নাথন ভাববাদীকে বললেন, “দেখুন, আমি এরস কাঠের ঘরে বাস করছি, কিন্তু ঈশ্বরের সিন্দুক যবনিকার মধ্যে বাস করছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8184', '10', '7', '3', 'নাথন রাজাকে বললেন, “ভালো, যা কিছু আপনার মনে আছে, তাই করুন; কারণ সদাপ্রভু আপনার সহবর্ত্তী৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8185', '10', '7', '4', 'কিন্তু সেই রাতে সদাপ্রভুর এই বাক্য নাথনের কাছে উপস্থিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8186', '10', '7', '5', '“তুমি যাও, আমার দাস দায়ূদকে বল, সদাপ্রভু এই কথা বলেন, ‘তুমি কি আমার বসবাসের জন্য ঘর তৈরী করবে?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8187', '10', '7', '6', 'ইস্রায়েল সন্তানদের মিশর থেকে বের করে আনার দিন থেকে আজ পর্যন্ত আমি তো কোন ঘরে বসবাস করিনি, শুধু তাঁবুতে ও পবিত্র স্থানে থেকে যাতায়াত করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8188', '10', '7', '7', 'সমস্ত ইস্রায়েল সন্তানদের মধ্যে আমার যাওয়া আসার দিন আমি যাকে নিজের প্রজা ইস্রায়েলকে পালন করার দায়িত্ব দিয়েছিলাম, ইস্রায়েলের এমন কোনো বংশকে কি কখনও এই কথা বলেছি যে, তোমরা কেন আমার জন্য এরস কাঠের ঘর তৈরী কর নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8189', '10', '7', '8', 'অতএব এখন তুমি আমার দাস দায়ূদকে এই কথা বল, ‘বাহিনীগণের সদাপ্রভু এই কথা বলেন, আমার প্রজার উপরে, ইস্রায়েলের উপরে শাসক করার জন্য আমিই তোমাকে পশু চরাবার মাঠ থেকে ও ভেড়া চরানোর দিন গ্রহণ করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8190', '10', '7', '9', 'আর তুমি যে কোনো জায়গায় গেছ, সেই জায়গায় তোমার সহবর্ত্তী থেকে তোমার সামনে থেকে তোমার সব শত্রুকে ধ্বংস করেছি৷ আর আমি পৃথিবীর মহাপুরুষদের নামের মত তোমার নাম মহান করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8191', '10', '7', '10', 'আর আমি নিজের প্রজা ইস্রায়েলের জন্য একটি জায়গা নির্বাচন করব ও তাদেরকে রোপণ করব; যেন নিজেদের সেই জায়গায় তারা বসবাস করে এবং আর বিচলিত না হয়৷ দুষ্ট লোকেরা তাদেরকে আর দুঃখ দেবে না, যেমন আগে দিত');
INSERT INTO `bible_verses_bn_irv` VALUES ('8192', '10', '7', '11', 'এবং যখন থেকে আমি নিজের প্রজা ইস্রায়েলের উপরে বিচারকর্তাদেরকে নিযুক্ত করেছিলাম, তখন পর্যন্ত যেমন দিত৷ আর আমি যাবতীয় শত্রুর থেকে তোমাকে বিশ্রাম দেব৷’ আরও সদাপ্রভু তোমাকে বলছেন যে, ‘তোমার জন্য সদাপ্রভু এক বংশ তৈরী করবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8193', '10', '7', '12', 'তোমার দিন সম্পূর্ণ হলে যখন তুমি নিজের পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়বে, তখন আমি তোমার পরে তোমার বংশকে, যে তোমার ঔরসে জন্মাবে তাকে স্থাপন করব এবং তার রাজ্য প্রতিষ্ঠা করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8194', '10', '7', '13', 'আমার নামের জন্য সে এক ঘর তৈরী করবে এবং আমি তার রাজসিংহাসন চিরস্থায়ী করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8195', '10', '7', '14', 'আমি তার বাবা হব ও সে আমার ছেলে হবে; সে অপরাধ করলে আমি লোকেদের শাস্তি ও মানব-সন্তানদের বেত দিয়ে আঘাত করে তাকে শাস্তি দেব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8196', '10', '7', '15', 'কিন্তু আমি তোমার সামনে থেকে যাকে দূর করলাম, সেই শৌল থেকে আমি যেমন নিজের দয়া সরিয়ে নিলাম, তেমনি আমার দয়া তার থেকে দূরে যাবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8197', '10', '7', '16', 'আর তোমার বংশ ও তোমার রাজত্ব তোমার সামনে চিরকাল স্থির থাকবে; তোমার সিংহাসন চিরকাল স্থায়ী হবে৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8198', '10', '7', '17', 'নাথন দায়ূদকে এই সব বাক্য অনুসারে ও এই সব দর্শন অনুসারে কথা বললেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8199', '10', '7', '18', '¶ তখন দায়ূদ রাজা ভিতরে গিয়ে সদাপ্রভুর সামনে বসলেন, আর বললেন, “হে প্রভু সদাপ্রভু, আমি কে, আমার বংশই বা কি যে, তুমি আমাকে এ পর্যন্ত এনেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8200', '10', '7', '19', 'আর হে প্রভু সদাপ্রভু, তোমার চোখে এটাও ছোট বিষয় হল; তুমি নিজের দাসের বংশের বিষয়েও ভবিষ্যতের জন্য কথা বললে; হে প্রভু সদাপ্রভু, এটা কি মানুষের নিয়ম?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8201', '10', '7', '20', 'আর দায়ূদ তোমাকে আর কি বলবে? হে প্রভু সদাপ্রভু, তুমি তো নিজের দাসকে জানো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8202', '10', '7', '21', 'তোমার কথার অনুরোধে ও তোমার হৃদয় অনুসারে এই সমস্ত মহান কাজ সম্পন্ন করে নিজের দাসকে জানিয়েছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8203', '10', '7', '22', 'অতএব, হে সদাপ্রভু ঈশ্বর, তুমি মহান; কারণ তোমার মত কেউ নেই ও তুমি ছাড়া কোন ঈশ্বর নেই; আমার নিজের কানে যা যা শুনেছি, সেই অনুযায়ী এটা জানি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8204', '10', '7', '23', 'পৃথিবীর মধ্যে কোন একটি জাতি তোমার প্রজা ইস্রায়েলের মত? ঈশ্বর তাকে নিজের প্রজা করার জন্য এবং নিজের নাম প্রতিষ্ঠিত করার জন্য মুক্ত করতে গিয়েছিলেন, তুমি আমাদের পক্ষে মহান মহান কাজ ও তোমার দেশের হয়ে ভয়ঙ্কর ভয়ঙ্কর কাজ তোমার প্রজাদের সামনে সম্পন্ন করেছিলে, তাদেরকে তুমি মিশর, জাতিদের ও দেবতাদের থেকে মুক্ত করেছিলে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8205', '10', '7', '24', 'তুমি তোমার জন্য নিজের প্রজা ইস্রায়েলকে স্থাপন করে চিরকালের জন্য তোমার প্রজা করেছ; আর হে সদাপ্রভু, তুমি তাদের ঈশ্বর হয়েছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8206', '10', '7', '25', 'এখন হে সদাপ্রভু ঈশ্বর, তুমি নিজের দাসের ও তার বংশের বিষয়ে যে বাক্য বলেছ, তা চিরকালের জন্য স্থির কর; যেমন বলেছ, সেই অনুসারে কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8207', '10', '7', '26', 'তোমার নাম চিরকাল মহিমান্বিত হোক; লোকে বলুক, ‘বাহিনীগণের সদাপ্রভুই ইস্রায়েলের উপরে ঈশ্বর; আর তোমার দাস দায়ূদের বংশ তোমার সামনে প্রতিষ্ঠিত হবে৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8208', '10', '7', '27', 'হে বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর, তুমিই নিজের দাসের কাছে প্রকাশ করেছ, বলেছ, ‘আমি তোমার জন্য এক বংশ তৈরী করব,’ এই কারণ তোমার কাছে এই প্রার্থনা করতে তোমার দাসের মনে সাহস জন্মালো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8209', '10', '7', '28', 'আর এখন, হে প্রভু সদাপ্রভু, তুমিই ঈশ্বর, তোমার বাক্য সত্য, আর তুমি নিজের দাসের কাছে এই মঙ্গল শপথ করেছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8210', '10', '7', '29', 'অতএব দয়া করে তোমার দাসের বংশকে আশীর্বাদ কর, তা যেন তোমার সামনে চিরকাল থাকে৷ কারণ হে প্রভু সদাপ্রভু, তুমি নিজে এটা বলেছ; আর তোমার আশীর্বাদে তোমার এই দাসের বংশ চিরকাল আশীর্বাদপ্রাপ্ত থাকুক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8211', '10', '8', '1', '¶ তারপরে দায়ূদ পলেষ্টীয়দেরকে আঘাত করে পরাজিত করলেন, আর দায়ূদ পলেষ্টীয়দের হাত থেকে প্রধান নগরের কর্তৃত্ব কেড়ে নিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8212', '10', '8', '2', 'আর তিনি মোয়াবীয়দেরকে আঘাত করে দড়ি দিয়ে মাপলেন, মাটিতে শুইয়ে হত্যা করার জন্য দুই দড়ি এবং জীবিত রাখবার জন্য সম্পূর্ণ এক দড়ি দিয়ে মাপলেন; তাতে মোয়াবীয়েরা দায়ূদের দাস হয়ে উপহার আনল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8213', '10', '8', '3', 'আর যে দিনের সোবার রাজা রহোবের ছেলে হদদেষর ফরাৎ নদীর কাছে নিজের কর্তৃত্ব আবার স্থাপন করতে যান, তখন দায়ূদ তাঁকে আঘাত করেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8214', '10', '8', '4', 'দায়ূদ তাঁর কাছ থেকে সতেরশো ঘোড়াচালক ও কুড়ি হাজার পদাতিক সৈন্য নিজের দখলে আনলেন, আর দায়ূদ তাঁর রথের ঘোড়াদের পায়ের শিরা ছিঁড়ে দিলেন, কিন্তু তার মধ্যে একশোটি রথের জন্য ঘোড়া রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8215', '10', '8', '5', 'পরে দম্মেশকের অরামীয়েরা সোবার হদদেষের রাজাকে সাহায্য করতে এলে দায়ূদ সেই অরামীয়দের মধ্যে বাইশ হাজার জনকে আঘাত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8216', '10', '8', '6', 'আর দায়ূদ দম্মেশকের অরাম দেশে সৈন্য স্থাপন করলেন, তাতে অরামীয়েরা দায়ূদের দাস হয়ে উপহার আনল৷ এই ভাবে দায়ূদ যে কোন জায়গায় যেতেন, সেই জায়গায় সদাপ্রভু তাঁকে বিজয়ী করতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8217', '10', '8', '7', 'আর দায়ূদ হদদেষরের আধিকারিকগণ সোনার ঢালগুলো খুলে যিরূশালেমে আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8218', '10', '8', '8', 'আর দায়ূদ রাজা হদদেষরের বেটহ ও বেরোথা নগর থেকে অনেক পিতল আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8219', '10', '8', '9', 'আর দায়ূদ হদদেষরের সমস্ত সৈন্যদলকে আঘাত করেছেন শুনে হমাতের রাজা তয়ি দায়ূদ রাজা কেমন আছেন জিজ্ঞাসা করবার জন্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('8220', '10', '8', '10', 'এবং তিনি হদদেষরের সঙ্গে যুদ্ধ করে তাঁকে আঘাত করেছেন বলে তাঁর ধন্যবাদ করবার জন্য নিজের ছেলে যোরামকে তাঁর কাছে পাঠালেন; কারণ হদদেষরের সঙ্গে তয়িরও যুদ্ধ হয়েছিল৷ যোরাম রূপার পাত্র, সোনার পাত্র ও পিতলের পাত্র সঙ্গে নিয়ে আসলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8221', '10', '8', '11', 'তাতে দায়ূদ রাজা সে সেগুলিও সদাপ্রভুর উদ্দেশ্যে পবিত্র করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8222', '10', '8', '12', 'তাই অরাম, মোয়াব, অম্মোনের লোকেরা এবং পলেষ্টীয় ও অমালেক প্রভৃতি যে সমস্ত জাতিকে তিনি বশীভূত করেছিলেন, তাদের থেকে পাওয়া জিনিসের মধ্যে রূপো ও সোনা এবং সোবার রাজা রহোবের ছেলে হদদেষর থেকে পাওয়া লুটিত জিনিস সকল তিনি পবিত্র করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8223', '10', '8', '13', 'আর দায়ূদ অরামকে আঘাত করে ফিরে আসবার দিন লবণ উপত্যকাতে আঠারো হাজার জনকে হত্যা করে খুব সুনাম অর্জন করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8224', '10', '8', '14', 'পরে দায়ূদ ইদোমে সৈন্যশিবির স্থাপন করলেন, সমস্ত ইদোমে সৈন্যশিবির রাখলেন এবং ইদোমীয় সব লোক দায়ূদের দাস হল৷ আর দায়ূদ যে কোনো জায়গায় যেতেন, সেই জায়গায় সদাপ্রভু তাঁকে বিজয়ী করতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8225', '10', '8', '15', '¶ দায়ূদ সমস্ত ইস্রায়েলের উপরে রাজত্ব করলেন; দায়ূদ নিজের সমস্ত প্রজা লোকের পক্ষে বিচার ও ন্যায় সম্পন্ন করতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8226', '10', '8', '16', 'আর সরূয়ার ছেলে যোয়াব প্রধান সেনাপতি ছিলেন এবং অহীলূদের ছেলে যিহোশাফট যিনি ইতিহাসের লেখক ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8227', '10', '8', '17', 'আর অহীটূবের ছেলে সাদোক ও অবিয়াথরের ছেলে অহীমেলক যাজক ছিলেন এবং সরায় লেখক ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8228', '10', '8', '18', 'আর যিহোয়াদার ছেলে বনায় করেথীয় ও পলেথীদের উপরে নিযুক্ত ছিলেন এবং দায়ূদের ছেলেরা যাজক ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8229', '10', '9', '1', '¶ পরে দায়ূদ বললেন, “আমি যোনাথনের জন্য যার প্রতি দয়া করতে পারি, এমন কেউ কি শৌলের বংশে অবশিষ্ট আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8230', '10', '9', '2', 'সীবঃ নামে শৌলের বংশে এক দাস ছিল, তাকে দায়ূদের কাছে ডাকা হলে রাজা তাকে বললেন, “তুমি কি সীবঃ?” সে বলল, “হ্যাঁ আমিই সেই দাস৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8231', '10', '9', '3', 'রাজা বললেন, “আমি যার প্রতি ঈশ্বরের দয়া দেখাতে পারি, শৌলের বংশে এমন কেউই কি অবশিষ্ট নেই?” সীবঃ রাজাকে বলল, “যোনাথানের এক ছেলে এখনও অবশিষ্ট আছেন, তাঁর পা খোঁড়া৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8232', '10', '9', '4', 'রাজা বললেন, “সে কোথায়?” সীবঃ রাজাকে বলল, “দেখুন, তিনি লো-দবারে অম্মীয়েলের ছেলে মাখীরের বাড়িতে আছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8233', '10', '9', '5', 'পরে দায়ূদ রাজা লো-দবারে লোক পাঠিয়ে অম্মীয়েলের ছেলে মাখীরের বাড়ি থেকে তাঁকে আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8234', '10', '9', '6', 'তখন শৌলের নাতি যোনাথনের ছেলে মফীবোশৎ দায়ূদের কাছে এসে উপুড় হয়ে পড়ে প্রণাম করলেন৷ তখন দায়ূদ বললেন, “মফীবোশৎ৷” তিনি উত্তর দিলেন, “দেখুন, এই আপনার দাস৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8235', '10', '9', '7', 'দায়ূদ তাঁকে বললেন, “ভয় করো না, আমি তোমার বাবা যোনাথনের জন্য অবশ্যই তোমার প্রতি দয়া করব, আমি তোমার দাদু শৌলের সমস্ত জমি তোমাকে ফিরিয়ে দেব, আর তুমি রোজ আমার টেবিলে আহার করবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8236', '10', '9', '8', 'তাতে তিনি প্রণাম করে বললেন, “আপনার এই দাস কে যে, আপনি আমার মত মরা কুকুরের প্রতি চোখ তুলে দেখছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8237', '10', '9', '9', 'পরে রাজা শৌলের চাকর সীবঃকে ডেকে বললেন, “আমি তোমার মনিবের ছেলেকে শৌলের ও তাঁর সমস্ত বংশের সব কিছু দিলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8238', '10', '9', '10', 'আর তুমি, তোমার ছেলেরা ও দাসেরা তাঁর জন্য জমিতে লাঙ্গল দেবে এবং তোমার মনিবের ছেলের খাদ্যের জন্য উত্পন্ন শস্য এনে দেবে; কিন্তু তোমার মনিবের ছেলে মহীবোশৎ রোজ আমার টেবিলে আহার করবেন৷” ঐ সীবের পনেরটা ছেলে ও কুড়িটা দাস ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8239', '10', '9', '11', 'তখন সীবঃ রাজাকে বলল, “আমার প্রভু মহারাজ নিজের দাসকে যে আদেশ করলেন, সেই অনুসারে আপনার এই দাস সব কিছুই করবে৷” আর মফীবোশৎ রাজার ছেলেদের এক জনের মত রাজার টেবিলে আহার করতে লাগলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8240', '10', '9', '12', 'মফীবোশতের মীখা নামে একটি ছোট ছেলে ছিল৷ আর সীবের ঘরে বাসকারী সব লোক মফীবোশতের দাস ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8241', '10', '9', '13', 'মফীবোশৎ যিরূশালেমে বাস করলেন, কারণ তিনি রোজ রাজার টেবিলে আহার করতেন, তিনি দু পায়েই খোঁড়া ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8242', '10', '10', '1', '¶ তারপরে অম্মোনীয়দের রাজা মারা গেলে তাঁর ছেলে হানূন তাঁর জায়গায় রাজা হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8243', '10', '10', '2', 'তখন দায়ূদ বললেন, “হানূনের বাবা নাহশ আমার প্রতি যেমন ভালো ব্যবহার করেছিলেন, আমিও হানূনের প্রতি তেমনি ভালো ব্যবহার করব৷” পরে দায়ূদ তাঁকে বাবার শোকে সান্ত্বনা দেবার জন্য নিজের কয়েক জন দাসকে পাঠালেন৷ তখন দায়ূদের দাসেরা অম্মোনীয়দের দেশে উপস্থিত হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8244', '10', '10', '3', 'কিন্তু অম্মোনীয়দের শাসনকর্তারা নিজেদের প্রভু হানূনকে বললেন, “আপনি কি মনে করছেন যে, দায়ূদ আপনার বাবার সম্মান করে বলে আপনার কাছে সান্ত্বনাকারীদেরকে পাঠিয়েছে? দায়ূদ কি নগরে সন্ধান নেবার ও নগর পর্যবেক্ষণ করে নষ্ট করবার জন্য নিজের দাসদেরকে পাঠায় নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8245', '10', '10', '4', 'তখন হানূন দায়ূদের দাসদেরকে ধরে তাদের দাড়ির অর্ধেক চেঁচে দিলেন ও পোশাকের অর্ধেক অর্থাৎ কোমর পর্যন্ত কেটে তাদেরকে বিদায় করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8246', '10', '10', '5', 'পরে তারা দায়ূদকে এই কথা বলে পাঠাল, তিনি তাদের সঙ্গে দেখা করতে লোক পাঠালেন; কারণ তারা খুব লজ্জিত হয়েছিল৷ রাজা বলে পাঠালেন, “যতদিন তোমাদের দাড়ি না বাড়ে, ততদিন তোমরা যিরীহো শহরেতে তে থাক, তারপরে ফিরে এসো৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8247', '10', '10', '6', 'অম্মোনীয়রা যখন দেখল যে, তারা দায়ূদের কাছে ঘৃণার পাত্র হয়েছে, তখন অম্মোনীয়রা লোক পাঠিয়ে বৈৎ-রহোবে ও সোবায় অরামীয়দের কুড়ি হাজার পদাতিককে, এক হাজার লোক সমেত মাখার রাজাকে এবং টোবের বারো হাজার লোককে ভাড়া করে নিয়ে এল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8248', '10', '10', '7', 'এই খবর পেয়ে দায়ূদ যোয়াবকে ও শক্তিশালী সমস্ত সৈন্যকে সেখানে পাঠালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8249', '10', '10', '8', 'অম্মোন সন্তানেরা বাইরে এসে নগরের ফটকের প্রবেশস্থানে যুদ্ধের জন্য সৈন্য সাজাল এবং সোবার ও রহোবের অরামীয়রা, আর টোবের ও মাখার লোকেরা মাঠে তৈরী থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8250', '10', '10', '9', 'এই ভাবে সামনে ও পিছনে দুই দিকেই তাঁর বিরুদ্ধে যুদ্ধ হবে দেখে যোয়াব ইস্রায়েলের সমস্ত মনোনীত লোকের মধ্যে থেকে লোক বেছে নিয়ে অরামীয়দের সামনে সৈন্য সাজালেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8251', '10', '10', '10', 'আর অবশিষ্ট লোকদেরকে তিনি নিজের ভাই অবীশয়ের হাতে সমর্পণ করলেন; আর তিনি অম্মোন সন্তানদের সামনে সৈন্য সাজালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8252', '10', '10', '11', 'তিনি বললেন, “যদি অরামীয়েরা আমার থেকে শক্তিশালী হয়, তবে তুমি আমায় সাহায্য করবে; আর যদি অম্মোন সন্তানরা তোমার থেকে শক্তিশালী হয়, তবে আমি গিয়ে তোমায় সাহায্য করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8253', '10', '10', '12', 'সাহস কর, আমাদের জাতির জন্য ও আমাদের ঈশ্বরের সকল নগরের জন্য আমরা নিজেদেরকে বলবান করব; আর সদাপ্রভুর চোখে যা ভাল, তিনি তাই করুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8254', '10', '10', '13', 'পরে যোয়াব ও তাঁর সঙ্গী লোকেরা অরামীয়দের বিরুদ্ধে যুদ্ধে মুখোমুখি হলে তারা তাঁর সামনে থেকে পালিয়ে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8255', '10', '10', '14', 'আর অরামীয়েরা পালিয়ে গেছে দেখে অম্মোনীয়রা অবীশয়ের সামনে থেকে পালিয়ে নগরে ঢুকল৷ পরে যোয়াব অম্মোনীয়দের কাছ থেকে যিরূশালেমে ফিরে আসলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8256', '10', '10', '15', 'অরামীয়েরা যখন দেখতে পেল যে, তারা ইস্রায়েলের সামনে হেরে গেল, তখন তারা জড়ো হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8257', '10', '10', '16', 'আর হদরেষর লোক পাঠিয়ে [ফরাৎ] নদীর পারের অরামীয়দেরকে বের করে আনলেন; তারা হেলমে এল; হদরেষরের দলের সেনাপতি শোবক তাদের থেকে এগিয়ে ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8258', '10', '10', '17', 'পরে দায়ূদকে এই খবর দিলে তিনি সমস্ত ইস্রাযেলকে জড়ো করলেন এবং যর্দ্দন পার হয়ে হেলমে উপস্থিত হলেন৷ তাতে অরামীয়েরা দায়ূদের সামনে সৈন্য সাজিয়ে তাঁর সঙ্গে যুদ্ধ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8259', '10', '10', '18', 'আর অরামীয়েরা ইস্রায়েলের সামনে থেকে পালিয়ে গেল৷ আর দায়ূদ অরামীয়দের সাতশো রথ চালক ও চল্লিশ হাজার পদাতিক ঘোড়া চালক সৈন্য হত্যা করলেন এবং তাদের দলের সেনাপতি শোবককেও আঘাত করলেন, তাতে তিনি সেই জায়গায় মারা গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8260', '10', '10', '19', 'হদরেষরের অধীনে সমস্ত রাজা যখন দেখলেন যে, তাঁরা ইস্রায়েলের সামনে হেরে গেছেন, তখন তাঁরা ইস্রায়েলের সঙ্গে সন্ধি করে তাদের দাস হলেন৷ তখন থেকে অরামীয়েরা অম্মোন সন্তানদের সাহায্য করতে ভয় পেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8261', '10', '11', '1', '¶ পরে বছর ফিরে এলে রাজাদের যুদ্ধে যাবার দিনের দায়ূদ যোয়াবকে, তাঁর সঙ্গে নিজের দাসদেরকে ও সমস্ত ইস্রায়েলকে পাঠালেন; তারা গিয়ে অম্মোনীয়দের হত্যা করে রব্বা নগর ঘিরে ফেলল; কিন্তু দায়ূদ যিরূশালেমে থাকলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8262', '10', '11', '2', 'একদিনের বিকালে দায়ূদ বিছানা থেকে উঠে রাজবাড়ির ছাদে বেড়াচ্ছিলেন, আর ছাদ থেকে দেখতে পেলেন যে, একটি মহিলা স্নান করছে; মহিলাটি দেখতে খুব সুন্দরী ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8263', '10', '11', '3', 'দায়ূদ তার বিষয়ে জিজ্ঞাসা করতে লোক পাঠালেন৷ একজন বলল, “এ কি ইলীয়ামের মেয়ে, হিত্তীয় ঊরিয়ের স্ত্রী বৎশেবা নয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8264', '10', '11', '4', 'তখন দায়ূদ লোক পাঠিয়ে তাকে আনলেন এবং সে তাঁর কাছে আসলে দায়ূদ তার সঙ্গে শয়ন করলেন; সে স্ত্রী ঋতুস্নান করে শুচি হয়েছিল৷ পরে সে নিজের ঘরে ফিরে গেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8265', '10', '11', '5', 'পরে সেই স্ত্রী গর্ভবতী হল; আর লোক পাঠিয়ে দায়ূদকে এই খবর দিল, “আমার গর্ভ হয়েছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8266', '10', '11', '6', 'তখন দায়ূদ যোয়াবের কাছে লোক পাঠিয়ে এই আদেশ দিলেন, “হিত্তীয় ঊরিয়কে আমার কাছে পাঠিয়ে দাও৷” তাতে যোয়াব দায়ূদের কাছে ঊরিয়কে পাঠালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8267', '10', '11', '7', 'ঊরিয় তাঁর কাছে উপস্থিত হলে দায়ূদ তাকে যোয়াবের খবর, লোকদের খবর ও যুদ্ধের খবর জিজ্ঞাসা করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8268', '10', '11', '8', 'পরে দায়ূদ ঊরিয়কে বললেন, “তুমি নিজের বাড়িতে গিয়ে পা ধোও৷” তখন ঊরিয় রাজবাড়ি থেকে বেরিয়ে গেল, আর রাজার কাছ থেকে তার পিছনে পিছনে উপহার গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8269', '10', '11', '9', 'কিন্তু ঊরিয় নিজের প্রভুর দাসদের সঙ্গে রাজবাড়ির ফটকে ঘুমিয়ে পড়ল, ঘরে গেল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8270', '10', '11', '10', 'পরে এই কথা দায়ূদকে বলা হল যে, “ঊরিয় ঘরে যায় নি৷” দায়ূদ ঊরিয়কে বললেন, “তুমি কি পথ ঘুরে আসো নি? তবে কেন বাড়িতে গেলে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8271', '10', '11', '11', 'ঊরিয় দায়ূদকে বলল, “সিন্দুক, ইস্রায়েল ও যিহূদা কুটীরে বাস করছে এবং আমার প্রভু যোয়াব ও আমার প্রভুর দাসরা খোলা মাঠে ছাউনী করে আছেন; তবে আমি কি খাওয়া দাওয়া করতে ও স্ত্রীর সঙ্গে শুতে নিজের ঘরে যেতে পারি? আপনার জীবনের ও আপনার জীবিত প্রাণের দিব্যি, আমি এমন কাজ করব না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8272', '10', '11', '12', 'তখন দায়ূদ ঊরিয়কে বললেন, “আজও তুমি এখানে থাক, কাল তোমাকে বিদায় করব৷” তাতে ঊরিয় সে দিন ও পরের দিন যিরূশালেমে থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8273', '10', '11', '13', 'আর দায়ূদ তাকে নিমন্ত্রণ করলে সে তাঁর সামনে খাওয়া দাওয়া করল; আর তিনি তাকে মাতাল করলেন; কিন্তু সে সন্ধ্যাবেলা নিজের প্রভুর দাসদের সঙ্গে নিজের বিছানায় ঘুমানোর জন্য বাইরে গেল, ঘরে গেল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8274', '10', '11', '14', 'সকালে দায়ূদ যোয়াবের কাছে এক চিঠি লিখে ঊরিয়ের হাতে দিয়ে পাঠালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8275', '10', '11', '15', 'চিঠিতে তিনি লিখেছিলেন, “তোমরা এই ঊরিয়কে তুমুল যুদ্ধের সামনে নিযুক্ত কর, পরে এর পিছন থেকে সরে যাও, যেন এ আহত হয়ে মারা যায়৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8276', '10', '11', '16', 'পরে কোন জায়গায় শক্তিশালী লোক আছে, তা জানাতে যোয়াব নগর অবরোধের দিন সেই জায়গায় ঊরিয়কে নিযুক্ত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8277', '10', '11', '17', 'পরে নগরের লোকেরা বেরিয়ে গিয়ে যোয়াবের সঙ্গে যুদ্ধ করলে কয়েক জন লোক, দায়ূদের দাসদের মধ্যে কয়েক জন, পড়ে গেল, বিশেষত হিত্তীয় ঊরিয়ও মারা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8278', '10', '11', '18', 'পরে যোয়াব বার্তা বাহক লোক পাঠিয়ে যুদ্ধের সমস্ত ঘটনা দায়ূদকে জানালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8279', '10', '11', '19', 'আর দূত আদেশ করলেন, “তুমি রাজার সামনে যুদ্ধের সমস্ত ঘটনা শেষ করলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8280', '10', '11', '20', 'যদি রাজা রেগে যায়, আর যদি তিনি বলেন, তোমরা যুদ্ধ করতে নগরের এত কাছে কেন গিয়েছিলে? তারা দেওয়ালের উপর থেকে তির মারবে এটা কি জানতে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8281', '10', '11', '21', 'যিরূব্বেশতের ছেলে অবীমেলককে কে আঘাত করেছিল? তেবেষে একটা মহিলা যাঁতার একটি উপরের পাট প্রাচীর থেকে তার উপরে ফেলে দিলে সে কি তাতেই মারা যায় নি? তোমরা কেন দেওয়ালের কাছে গিয়েছিলে? তা হলে তুমি বলবে, আপনার দাস হিত্তীয় ঊরিয় মারা গেছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8282', '10', '11', '22', 'পরে সেই দূত সেখান থেকে গিয়ে যোয়াবের প্রেরিত সমস্ত কথা দায়ূদকে জানাল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8283', '10', '11', '23', 'দূত দায়ূদকে বলল, “সেই লোকেরা আমাদের বিপক্ষে প্রবল হয়ে মাঠে আমাদের কাছে বাইরে এসেছিল; তখন আমাদের ফটকের দরজা পর্যন্ত তাদের পিছু পিছু তাড়া করেছিলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8284', '10', '11', '24', 'তখন ধনুকধারীরা প্রাচীর থেকে আপনার দাসদের উপরে তির ছুড়ল; তাই মহারাজের কিছু দাস মারা পড়েছে; আর আপনার দাস হিত্তীয় ঊরিয়ও মারা গেছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8285', '10', '11', '25', 'তখন দায়ূদ দূতকে বললেন, “যোয়াবকে এই কথা বলো, ‘তুমি এতে অসন্তুষ্ট হয়ো না, কারণ তরোয়াল যেমন এক জনকে তেমনি আরও এক জনকেও গ্রাস করে; তুমি নগরের বিরুদ্ধে আরও পরাক্রমের সঙ্গে যুদ্ধ কর, নগর উচ্ছেদ কর,’ এই ভাবে তাকে আশ্বাস দেবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8286', '10', '11', '26', 'আর ঊরিয়ের স্ত্রী নিজের স্বামী ঊরিয়ের মৃত্যুর খবর পেয়ে স্বামীর জন্য শোক করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8287', '10', '11', '27', 'পরে শোক অতীত হলে, দায়ূদ লোক পাঠিয়ে তাকে নিজের বাড়িতে আনলেন, তাতে সে তাঁর স্ত্রী হল ও তাঁর জন্য ছেলের জন্ম দিল৷ কিন্তু দায়ূদের করা এই কাজ সদাপ্রভু খারাপ চোখে দেখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8288', '10', '12', '1', '¶ পরে সদাপ্রভু দায়ূদের কাছে নাথনকে পাঠালেন৷ আর তিনি তাঁর কাছে এসে তাঁকে বললেন, “একটি নগরে দুইজন লোক ছিল; তাদের মধ্যে একজন ধনী, আর একজন গরিব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8289', '10', '12', '2', 'ধনী ব্যক্তির অনেক ভেড়া পাল ও গরুর পাল ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8290', '10', '12', '3', 'কিন্তু সেই গরিবের কিছুই ছিল না, শুধু একটি বাচ্চা ভেড়া ছিল, সে তাকে কিনে পুষছিল; আর সেটা তার সঙ্গে ও তার সন্তানদের সঙ্গে থেকে বেড়ে উঠছিল; সে তার খাবার খেত ও তারই পাত্রে পান করত, আর তার বুকের মধ্যে ঘুমাত ও তার মেয়ের মত ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8291', '10', '12', '4', 'পরে ঐ ধনীর ঘরে একজন পথিক এল, তাতে বাড়িতে আসা অতিথির জন্য খাবার তৈরী করার জন্য সে নিজের ভেড়ার পাল ও গরুর পাল থেকে কিছু নিতে দুঃখ পেল, কিন্তু সেই গরিবের বাচ্চা ভেড়াটি নিয়ে, যে অতিথি এসেছিল, তার জন্য তা দিয়ে রান্না করল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8292', '10', '12', '5', 'তাতে দায়ূদ সেই ধনীর প্রতি প্রচণ্ড রেগে গেলেন; তিনি নাথনকে বললেন, “জীবন্ত সদাপ্রভুর দিব্যি, যে ব্যক্তি এমন কাজ করেছে, সে মৃত্যুর সন্তান;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8293', '10', '12', '6', 'সে কিছু দয়া না করে এ কাজ করেছে, এই জন্য সেই বাচ্চা ভেড়াটির চার গুণ ফিরিয়ে দেবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8294', '10', '12', '7', 'তখন নাথন দায়ূদকে বললেন, “আপনিই সেই ব্যক্তি৷ ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন, ‘আমি তোমাকে ইস্রায়েলের উপরে রাজপদে অভিষিক্ত করেছি এবং শৌলের হাত থেকে উদ্ধার করেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8295', '10', '12', '8', 'আর তোমার প্রভুর বাড়ি তোমাকে দিয়েছি ও তোমার প্রভুর স্ত্রীদেরকে তোমার বুকে দিয়েছি এবং ইস্রায়েলের ও যিহূদার বংশ তোমাকে দিয়েছি; আর তা যদি অল্প হতো, তবে তোমাকে আরও অনেক বস্তু দিতাম৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8296', '10', '12', '9', 'তুমি কেন সদাপ্রভুর বাক্য তুচ্ছ করে তাঁর চোখে যা খারাপ, তাই করেছ? তুমি হিত্তীয় ঊরিয়কে তরোয়াল দিয়ে আঘাত করিয়েছ ও তার স্ত্রীকে নিয়ে নিজের স্ত্রী করেছ, অম্মোনীয়দের তরোয়াল দিয়ে ঊরিয়কে মেরে ফেলেছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8297', '10', '12', '10', 'অতএব তরোয়াল কখনো তোমার বংশকে ছেড়ে যাবে না; কারণ তুমি আমাকে তুচ্ছ করে হিত্তীয় ঊরিয়ের স্ত্রীকে নিয়ে নিজের স্ত্রী করেছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8298', '10', '12', '11', 'সদাপ্রভু এই কথা বলেন, ‘দেখ, আমি তোমার বংশ থেকেই তোমার বিরুদ্ধে অমঙ্গল উত্পন্ন করব এবং তোমার সামনে তোমার স্ত্রীদেরকে নিয়ে তোমার আত্মীয়কে দেব; তাতে সে এই সূর্য্যের সামনে তোমার স্ত্রীদের সঙ্গে শয়ন করবে৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8299', '10', '12', '12', 'যেহেতু তুমি গোপনে এই কাজ করেছ, কিন্তু আমি সমস্ত ইস্রায়েলের সামনে ও সূর্য্যের সামনে এই কাজ করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8300', '10', '12', '13', 'তখন দায়ূদ নাথনকে বললেন, “আমি সদাপ্রভুর বিরুদ্ধে পাপ করেছি৷” নাথন দায়ূদকে বললেন, “সদাপ্রভুও আপনার পাপ দূর করলেন, আপনি মরবেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8301', '10', '12', '14', 'কিন্তু এই কাজ দ্বারা আপনি সদাপ্রভুর শত্রুদেরকে নিন্দা করবার বড় সুযোগ দিয়েছেন, এই জন্য আপনার যে ছেলেটি জন্মেছে সে অবশ্য মরবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8302', '10', '12', '15', 'পরে নাথন নিজের ঘরে চলে গেলেন৷ আর সদাপ্রভু ঊরিয়ের স্ত্রীর গর্ভে জন্মানো দায়ূদের ছেলেটাকে আঘাত করলে সে খুব অসুস্থ হয়ে পড়ল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8303', '10', '12', '16', 'পরে দায়ূদ ছেলেটার জন্য ঈশ্বরের কাছে প্রার্থনা করলেন, আর দায়ূদ উপোস করলেন, ভিতরে প্রবেশ করে পুরো রাত মাটিতে পড়ে থাকলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8304', '10', '12', '17', 'তখন তাঁর বাড়ির প্রাচীনেরা উঠে তাঁকে ভূমি থেকে তুলবার জন্য তাঁর কাছে গিয়ে দাঁড়ালেন, কিন্তু তিনি রাজি হলেন না এবং তাঁদের সঙ্গে আহারও করলেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8305', '10', '12', '18', 'পরে সপ্তম দিনের ছেলেটা মরল; তাতে ছেলেটা মরেছে, এই কথা দায়ূদকে বলতে তাঁর দাসেরা ভয় পেল, কারণ তারা বলল, “দেখো ছেলেটা জীবিত থাকতে আমরা তাঁকে বললেও তিনি আমাদের কথা শোনেন নি; এখন ছেলেটা মরেছে, এ কথা কেমন করে তাঁকে বলব? বললে তিনি নিজের ক্ষতি করবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8306', '10', '12', '19', 'কিন্তু দাসেরা কানাকানি করছে দেখে দায়ূদ বুঝলেন, ছেলেটা মারা গেছে; দায়ূদ নিজের দাসদেরকে জিজ্ঞাসা করলেন, “ছেলেটা কি মারা গিয়েছে? তারা বলল মারা গিয়েছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8307', '10', '12', '20', 'তখন দায়ূদ ভূমি থেকে উঠে স্নান করলেন, তেল মাখলেন ও পোশাক পরিবর্তন করলেন এবং সদাপ্রভুর ঘরে প্রবেশ করে প্রণাম করলেন; পরে নিজের ঘরে এসে আদেশ করলে তারা তাঁর সামনে খাবার জিনিস রাখল; আর তিনি ভোজন করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8308', '10', '12', '21', 'তখন তাঁর দাসরা তাঁকে বলল, “আপনি এ কেমন কাজ করলেন? ছেলেটা জীবিত থাকতে আপনি তার জন্য উপোস ও কাঁদছিলেন, কিন্তু ছেলেটা মারা যাবার পরই উঠে খাবার খেলেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8309', '10', '12', '22', 'তিনি বললেন, “ছেলেটা জীবিত থাকতে আমি উপোস ও কান্না করছিলাম; কারণ ভেবেছিলাম, কি জানি, সদাপ্রভু আমার প্রতি দয়া করলে ছেলেটা বাঁচতে পারে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8310', '10', '12', '23', 'কিন্তু এখন সে মারা গেছে, তবে আমি কি জন্য উপোস করব? আমি কি তাকে ফিরিয়ে আনতে পারি? আমি তার কাছে যাব, কিন্তু সে আমার কাছে ফিরে আসবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8311', '10', '12', '24', 'পরে দায়ূদ নিজের স্ত্রী বৎশেবাকে সান্ত্বনা দিলেন ও তার কাছে গিয়ে তার সঙ্গে শয়ন করলেন এবং সে ছেলের জন্ম দিলে, দায়ূদ তার নাম শলোমন রাখলেন; আর সদাপ্রভু তাকে প্রেম করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8312', '10', '12', '25', 'আর তিনি নাথন ভাববাদীকে পাঠালেন, আর তিনি সদাপ্রভুর জন্য তার নাম যিদীদীয় রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8313', '10', '12', '26', 'ইতিমধ্যে যোয়াব অম্মোন সন্তানদের রব্বা নগরের বিরুদ্ধে যুদ্ধ করে রাজনগর দখল করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8314', '10', '12', '27', 'তখন যোয়াব দায়ূদের কাছে দূতদেরকে পাঠিয়ে বললেন, “আমি রব্বার বিরুদ্ধে যুদ্ধ করে জলনগর দখল করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8315', '10', '12', '28', 'এখন আপনি অবশিষ্ট লোকদেরকে জড়ো করে নগরের কাছে শিবির স্থাপন করুন, সেটা দখল করুন, নাহলে কি জানি, আমি ঐ নগর দখল করলে তার উপরে আমারই নামের জয়গান হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8316', '10', '12', '29', 'তখন দায়ূদ সমস্ত লোককে জড়ো করলেন ও রব্বাতে গিয়ে তার বিরুদ্ধে যুদ্ধ করে তা দখল করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8317', '10', '12', '30', 'আর তিনি সেখানকার রাজার মাথা থেকে তার মুকুট কেড়ে নিলেন; তাতে এক তালন্ত পরিমাণ সোনা ও মণি ছিল; আর তা দায়ূদের মাথায় অর্পিত হল এবং তিনি ঐ নগর থেকে অনেক লুট করা জিনিস বার করে আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8318', '10', '12', '31', 'আর দায়ূদ সেখানকার লোকদের বের করে এনে করাতের, লোহার মই ও লোহার কুড়ালের মুখে রাখলেন এবং ইটের পাঁজার মধ্য দিয়ে যেতে বাধ্য করালেন৷ তিনি অম্মোনীয়দের সমস্ত নগরের প্রতি এইরকম করলেন৷ পরে দায়ূদ ও সমস্ত লোক যিরূশালেমে ফিরে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8319', '10', '13', '1', '¶ তারপরে এই ঘটনা হল; দায়ূদের ছেলে অবশালোমের তামর নামে একটি সুন্দরী বোন ছিল; দায়ূদের ছেলে অম্মোন তাকে ভালবাসল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8320', '10', '13', '2', 'অম্মোন এমন ব্যাকুল হল যে, নিজের বোন তামরের জন্য অসুস্থ হয়ে পড়ল, কারণ সে কুমারী ছিল এবং তার প্রতি কিছু করা অসাধ্য মনে হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8321', '10', '13', '3', 'কিন্তু দায়ূদের ভাই শিমিয়ের ছেলে যোনাদব নামে অম্মোনের এক বন্ধু ছিল; সেই যোনাদব খুব চালক ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8322', '10', '13', '4', 'সে অম্মোনকে বলল, “রাজপুত্র, তুমি দিন দিন এত রোগা হয়ে যাচ্ছ কেন? আমাকে কি বলবে না?” অম্মোন তাকে বলল, “আমি নিজের ভাই অবশালোমের বোন তামরকে ভালবাসি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8323', '10', '13', '5', 'যোনাদব বলল, “তুমি নিজের খাটের উপরে শুয়ে অসুস্থের ভাণ কর; পরে তোমার বাবা তোমাকে দেখতে আসলে তাঁকে বলো, অনুগ্রহ করে আমার বোন তামরকে আমার কাছে আসতে আদেশ করুন, সে আমাকে রুটি খেতে দিক এবং আমি তা দেখে যেন তার হাতে খাবার খাই, এই জন্য আমার সামনেই খাবার তৈরী করুক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8324', '10', '13', '6', 'পরে অম্মোন অসুস্থতার ভাণ করে পড়ে রইল; তাতে রাজা তাকে দেখতে এলে অম্মোন রাজাকে বলল, “অনুরোধ করি, আমার বোন তামর এসে আমার সামনে দুটো পিঠে তৈরী করে দিক, আমি তার হাতে খাবো৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8325', '10', '13', '7', 'তখন দায়ূদ তামরের ঘরে লোক পাঠিয়ে বললেন, “তুমি একবার তোমার ভাই অম্মোনের ঘরে গিয়ে তাকে কিছু খাবার তৈরী করে দাও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8326', '10', '13', '8', 'অতএব তামর নিজের ভাই অম্মোনের ঘরে গেল; তখন সে শুয়েছিল৷ পরে তামর সূজি নিয়ে মেখে তার সামনে পিঠে তৈরী করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8327', '10', '13', '9', 'আর চাটু নিয়ে গিয়ে তার সামনে ঢেলে দিল, কিন্তু সে খেতে রাজি হলো না৷ অম্মোন বলল, “আমার কাছ থেকে সবাই বাইরে যাক৷” তাতে সকলে তার কাছ থেকে বাইরে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8328', '10', '13', '10', 'তখন অম্মোন তামরকে বলল, “খাবারগুলি এই ঘরের মধ্যে আন; আমি তোমার হাতে খাব৷” তাতে তামর নিজের তৈরী করা ঐ পিঠেগুলি নিয়ে ঘরের মধ্যে নিজের ভাই অম্মোনের কাছে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8329', '10', '13', '11', 'পরে সে তাকে খাওয়ানোর জন্য তার কাছে তা নিয়ে গেলে অম্মোন তাকে ধরে বলল, “হে আমার বোন, এসো, আমার সঙ্গে শোও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8330', '10', '13', '12', 'সে উত্তর করল, “হে আমার ভাই, না, না, আমার সম্মান নষ্ট করো না, ইস্রায়েলের মধ্যে এমন কাজ করা ঠিক নয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8331', '10', '13', '13', 'তুমি এরকম মূর্খতার কাজ করো না৷ আমি কোথায় আমার লজ্জা বহন করব? আর তুমিও ইস্রায়েলের মধ্যে একজন মূর্খের সমান হবে৷ অতএব অনুরোধ করি, বরং রাজার কাছে বল, তিনি তোমার হাতে আমাকে দিতে আপত্তি করবেন না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8332', '10', '13', '14', 'কিন্তু অম্মোন তার কথা শুনতে চাইল না; নিজে তার থেকে শক্তিশালী হওয়ার জন্য তার সম্মান নষ্ট করলো, তার সঙ্গে শুলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8333', '10', '13', '15', 'পরে অম্মোন তাকে খুবই ঘৃণা করতে লাগল; অর্থাৎ সে তাকে যেমন ভালবেসে ছিল, তার থেকেও বেশি ঘৃণা করতে লাগল; আর অম্মোন তাকে বলল, “ওঠ, চলে যাও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8334', '10', '13', '16', 'সে তাকে বলল, “সেটা কর না, কারণ আমার সঙ্গে করা তোমার প্রথম অন্যায় থেকে আমাকে বের করে দেওয়া, এই মহা অপরাধ আরও বড় অন্যায়৷” কিন্তু অম্মোন তার কথা শুনতে চাইল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8335', '10', '13', '17', 'সে নিজের যুবক চাকরটিকে ডেকে বলল, “একে আমার কাছ থেকে বের করে দাও, পরে দরজায় খিল লাগিয়ে দাও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8336', '10', '13', '18', 'সেই মেয়েটির গায়ে লম্বা কাপড় ছিল, কারণ ঐ কুমারী রাজকুমারীরা সেই রকম পোশাক পরতো৷ অম্মোনের চাকর তাকে বের করে দিয়ে পরে দরজায় খিল লাগিয়ে দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8337', '10', '13', '19', 'তখন তামর নিজের মাথায় ছাই দিল এবং নিজের গায়ে ঐ লম্বা কাপড় ছিঁড়ে মাথায় হাত দিয়ে কাঁদতে কাঁদতে চলে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8338', '10', '13', '20', 'আর তার দাদা অবশালোম তাকে জিজ্ঞাসা করলো, “তোমার ভাই অম্মোন কি তোমার সঙ্গে সম্পর্ক করেছে? কিন্তু এখন হে আমার বোন, চুপ থাক, সে তোমার ভাই; তুমি এ বিষয় চিন্তা করো না৷” সেই থেকে তামর নিঃসঙ্গ ভাবে নিজের দাদা অবশালোমের ঘরে থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8339', '10', '13', '21', 'কিন্তু দায়ূদ রাজা এই সব কথা শুনে খুব রেগে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8340', '10', '13', '22', 'আর অবশালোম অম্মোনকে ভালো মন্দ কিছুই বলল না, কারণ তার বোন তামরের সে সম্মান নষ্ট করাতে অবশালোম অম্মোনকে ঘৃণা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8341', '10', '13', '23', '¶ পুরো দুই বছর পরে ইফ্রয়িমের কাছের বাল-হাৎসোরে অবশালোমের ভেড়াদের লোমকাটা হল এবং অবশালোম রাজার সব ছেলেকে নিমন্ত্রণ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8342', '10', '13', '24', 'আর অবশালোম রাজার কাছে এসে বলল, “দেখুন, আপনার এই দাসের ভেড়াদের লোমকাটা হচ্ছে; অতএব অনুরোধ করি, মহারাজ ও রাজার দাসেরা আপনার দাসের সঙ্গে আসুক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8343', '10', '13', '25', 'রাজা অবশালোমকে বললেন, “হে আমার সন্তান, তা নয়, আমরা সবাই যাব না, হয়ত তোমার বোঝা হব৷” তারপরও সে জোরাজোরি করল, তবুও রাজা যেতে রাজি হলেন না, কিন্তু তাকে আশীর্বাদ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8344', '10', '13', '26', 'তখন অবশালোম বলল, “যদি তা না হয়, তবে আমার ভাই অম্মোনকে আমাদের সঙ্গে যেতে দিন,” রাজা তাকে বললেন, “সে কেন তোমার সঙ্গে যাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8345', '10', '13', '27', 'কিন্তু অবশালোম তাঁকে জোর করলে রাজা অম্মোনকে তার সঙ্গে সব রাজপুত্রকে যেতে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8346', '10', '13', '28', 'পরে অবশালোম সব চাকরদেরকে এই আদেশ দিল, “দেখ, আঙ্গুররসে অম্মোনের মন আনন্দিত হলে যখন আমি তোমাদেরকে বলব, অম্মোনকে মার, তখন তোমরা তাকে হত্যা করবে, ভয় পেয় না৷ আমি কি তোমাদেরকে আদেশ দিই নি? তোমরা সাহস কর, বলবান হও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8347', '10', '13', '29', 'পরে অবশালোমের চাকরেরা অম্মোনের প্রতি অবশালোমের আদেশ মত কাজ করল৷ তখন রাজপুত্রেরা সকলে উঠে নিজেদের খচ্চরে চড়ে পালিয়ে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8348', '10', '13', '30', 'তারা পথে ছিল, এমন দিনের দায়ূদের কাছে এই সংবাদ পৌঁছালো, “অবশালোম সমস্ত রাজপুত্রকে হত্যা করেছে, তাদের একজনও অবশিষ্ট নেই৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8349', '10', '13', '31', 'তখন রাজা উঠে নিজের পোশাক ছিঁড়ে ভূমিতে লম্বা হয়ে পড়লেন এবং তাঁর দাসেরা সবাই নিজেদের পোশাক ছিঁড়ে তাঁর কাছে দাঁড়িয়ে থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8350', '10', '13', '32', 'তখন দায়ূদের ভাই শিমিয়ের ছেলে যোনাদব বলল, “আমার প্রভু মনে করবেন না যে, সমস্ত রাজকুমার মারা গেছে; শুধু অম্মোন মরেছে, কারণ যে দিন সে অবশালোমের বোন তামরের সম্মান নষ্ট করেছে, সেদিন থেকে অবশালোম এটা ঠিক করে রেখেছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8351', '10', '13', '33', 'অতএব সমস্ত রাজপুত্র মারা গেছে ভেবে আমার প্রভু শোক করবেন না; শুধু অম্মোন মারা গেছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8352', '10', '13', '34', 'কিন্তু অবশালোম পালিয়ে গিয়েছিল৷ আর যুবক পাহারাদার চোখ তুলে ভালো করে দেখল, আর দেখ, পাহাড়ের পাশ থেকে তার পিছনের দিকের রাস্তা দিয়ে অনেক লোক আসছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8353', '10', '13', '35', 'আর যোনাদব রাজাকে বলল, “দেখুন, রাজপুত্ররা আসছে, আপনার দাস যা বলেছে, তাই ঠিক হল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8354', '10', '13', '36', 'তার কথা শেষ হওয়ার সঙ্গে সঙ্গেই, দেখ, রাজপুত্ররা উপস্থিত হয়ে খুব জোর কান্নাকাটি করল৷ এবং রাজা ও তাঁর সমস্ত দাসেরাও অনেক কাঁদল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8355', '10', '13', '37', '¶ কিন্তু অবশালোম পালিয়ে গশূরের রাজা অম্মীহূরের ছেলে তলময়ের কাছে গেল, আর দায়ূদ প্রতিদিন নিজের ছেলের জন্য শোক করতে লাগলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8356', '10', '13', '38', 'অবশালোম পালিয়ে গশূরে গিয়ে সেখানে তিন বছর বাস করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8357', '10', '13', '39', 'পরে দায়ূদ রাজা অবশালোমের কাছে যাবার ইচ্ছা করলেন, কারণ অম্মোন মারা গেছে জেনে তিনি তার বিষয়ে সান্ত্বনা পেয়েছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8358', '10', '14', '1', '¶ পরে সরূয়ার ছেলে যোয়াব রাজার মন অবশালোমের জন্য ব্যাকুল দেখে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8359', '10', '14', '2', 'তকোয়ে শহরে দূত পাঠিয়ে সেখান থেকে এক চালাক মহিলাকে এনে তাকে বললেন, “তুমি একবার ছলনা করে শোক কর এবং শোকের পোশাক পর; গায়ে তেল মেখো না, কিন্তু মৃতের জন্য বহু বছর শোককরা স্ত্রীর মত হও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8360', '10', '14', '3', 'আর রাজার কাছে গিয়ে তাঁকে এই রকম কথা বল৷” আর কি বলতে হবে, যোয়াব তাকে শিখিয়ে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8361', '10', '14', '4', 'পরে তকোয়ের সেই মহিলাটা রাজার কাছে কথা বলতে গিয়ে উপুড় হয়ে মাটিতে পরে প্রণাম করে বলল, “মহারাজ রক্ষা করুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8362', '10', '14', '5', 'রাজা জিজ্ঞাসা করলেন, “তোমার কি হয়েছে?” মহিলাটা বলল, “সত্যি বলছি, আমি বিধবা; আমার স্বামী মারা গেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8363', '10', '14', '6', 'আর আপনার দাসীর দুটো ছেলে ছিল, তারা ক্ষেতে একজন অন্য জনের সঙ্গে ঝগড়া করল; তখন তাদেরকে ছাড়িয়ে দেবার কেউ না থাকতে একজন অন্য জনকে আঘাত করে মেরে ফেলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8364', '10', '14', '7', 'আর দেখুন, পুরো জাতি আপনার দাসীর বিরুদ্ধে উঠে বলছে, ‘তুমি সেই ভাইয়ের হত্যাকারীকে সমর্পণ কর, আমরা তার মৃত ভাইয়ের প্রাণের পরিবর্তে তার প্রাণ নেব, আমরা উত্তরাধিকারীকেও উচ্ছেদ করব৷’ এই ভাবে তারা আমার শেষ আগুনের শিখাটাও নিভিয়ে দিতে চায় এবং পৃথিবীতে আমার স্বামীর নামে কিছুই অবশিষ্ট রাখতে চায় না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8365', '10', '14', '8', 'তখন রাজা মহিলাটাকে বললেন, “তুমি ঘরে যাও, আমি তোমার বিষয়ে আদেশ দেব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8366', '10', '14', '9', 'পরে ঐ তকোয়ীয়া মহিলা রাজাকে বলল, “হে আমার প্রভু৷ হে মহারাজ৷ আমারই প্রতি ও আমার বাবার বংশের প্রতি এই অপরাধ পড়ুক; মহারাজ ও তাঁর সিংহাসন নির্দোষ হন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8367', '10', '14', '10', 'রাজা বললেন, “যে কেউ তোমাকে কিছু বলে, তাকে আমার কাছে আন, সে তোমাকে স্পর্শ করবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8368', '10', '14', '11', 'পরে সেই মহিলা বলল, “প্রার্থনা করি, মহারাজ নিজের ঈশ্বর সদাপ্রভুকে স্মরণ করুন, যেন রক্তের প্রতিশোধদাতা আর ধ্বংস না করে;” নাহলে তারা আমার ছেলেকে হত্যা করবে৷ রাজা বললেন, “জীবন্ত সদাপ্রভুর দিব্যি, তোমার ছেলের একটা চুলও মাটিতে পরবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8369', '10', '14', '12', 'তখন সেই মহিলা বলল, “প্রার্থনা করি, আপনার দাসীকে আমার প্রভু মহারাজের কাছে একটা কথা বলতে দিন ৷” রাজা বললেন, “বল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8370', '10', '14', '13', 'সেই মহিলা বলল, “তবে ঈশ্বরের প্রজার বিরুদ্ধে আপনি কেন সেরকম পরিকল্পনা করছেন?” ফলে এই কথা বলাতে মহারাজ এক প্রকার দোষী হয়ে পড়লেন, যেহেতুক মহারাজ আপনার নির্বাসিত সন্তানটিকে ফিরিয়ে আনছেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8371', '10', '14', '14', 'আমরা তো নিশ্চয়ই মরব এবং যা একবার মাটিতে ঢেলে ফেললে পরে তুলে নেওয়া যায় না, এমন জলের মত হবে; নাহলে ঈশ্বরও প্রাণ কেড়ে নেন না, কিন্তু নির্বাসিত লোক যাতে তাঁর থেকে নির্বাসিত না থাকে, তার উপায় চিন্তা করেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8372', '10', '14', '15', 'এখন আমি যে নিজের প্রভু মহারাজের কাছে প্রার্থনা করতে আসলাম, তার কারণ এই; লোকেরা আমার ভয় জন্মিয়েছিল; তাই আপনার দাসী বলল, “আমি মহারাজের কাছে প্রার্থনা করব; হতে পারে, মহারাজ নিজের দাসীর প্রার্থনা অনুসারে কাজ করবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8373', '10', '14', '16', 'আমার ছেলের সঙ্গে আমাকে ঈশ্বরের অধিকার থেকে উচ্ছেদ করতে যে চেষ্টা করে, তার হাত থেকে আপনার দাসীকে রক্ষা করতে মহারাজ অবশ্যই মনোযোগ করবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8374', '10', '14', '17', 'আপনার দাসী বলল, “আমার প্রভু মহারাজের কথা শান্তিপূর্ণ হোক, কারণ ভাল মন্দ বিবেচনা করতে আমার প্রভু মহারাজ ঈশ্বরের দূতের মত; আর আপনার ঈশ্বর সদাপ্রভু আপনার সঙ্গে সঙ্গে থাকুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8375', '10', '14', '18', 'তখন রাজা উত্তর দিয়ে মহিলাটাকে বললেন, “অনুরোধ করি, তোমাকে যা জিজ্ঞাসা করব, তা আমার থেকে গোপন করো না৷” সেই মহিলা বলল, “আমার প্রভু মহারাজ বলুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8376', '10', '14', '19', 'রাজা বললেন, “এই সমস্ত ব্যাপারে তোমার সঙ্গে কি যোয়াবের হাত আছে?” সেই মহিলা উত্তর করে বলল, “হে আমার প্রভু, মহারাজ, আপনার জীবিত প্রাণের দিব্যি, আমার প্রভু মহারাজ যা বলেছেন, তার ডানে কিংবা বামে ফেরার উপায় নেই; আপনার দাস যোয়াবই আমাকে আদেশ করেছেন, এই সমস্ত কথা আপনার দাসীকে শিখিয়ে দিয়েছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8377', '10', '14', '20', 'এই বিষয়ে নতুন আকার দেখাবার জন্য আপনার দাস যোয়াব এই কাজ করেছেন; যাই হোক, আমার প্রভু পৃথিবীর সমস্ত বিষয় জানতে ঈশ্বরের দূতের মত বুদ্ধিমান৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8378', '10', '14', '21', 'পরে রাজা যোয়াবকে বললেন, “এখন দেখ, আমিই এই কাজ করছি; অতএব যাও, সেই যুবক অবশালোমকে আবার আন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8379', '10', '14', '22', 'তাতে যোয়াব উপুড় হয়ে মাটিতে পড়ে প্রণাম করলেন এবং রাজার ধন্যবাদ করলেন, আর যোয়াব বললেন, “হে আমার প্রভু, মহারাজ, আপনি আপনার দাসের প্রার্থনা পূরণ করলেন, এতে আমি যে আপনার চোখে দয়া পেলাম, তা আজ আপনার এই দাস জানল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8380', '10', '14', '23', 'পরে যোয়াব উঠে গশূরে গিয়ে অবশালোমকে যিরূশালেমে আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8381', '10', '14', '24', 'পরে রাজা বললেন, “সে ফিরে নিজের বাড়িতে যাক, সে আমার মুখ না দেখুক৷” তাতে অবশালোম নিজের বাড়িতে ফিরে গেল, রাজার মুখ দেখতে পেল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8382', '10', '14', '25', 'সমস্ত ইস্রায়েলের মধ্যে অবশালোমের মত সৌন্দর্য্যেও খুব প্রশংসনীয় কেউ ছিল না; তার পায়ের তালু থেকে মাথার তালু পর্যন্ত নিখুঁত ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8383', '10', '14', '26', 'আর তার মাথার চুল ভারী মনে হলে সে তা কেটে ফেলত; এক বছর অন্তর কেটে ফেলত; মাথা কামানোর দিনের মাথার চুল ওজন করত; তাতে রাজ পরিমাণ অনুসারে তা দুশো শেকল পরিমাপের হত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8384', '10', '14', '27', 'অবশালোমের তিনটি ছেলে ও একটি মেয়ে হয়েছিল, মেয়েটির নাম তামর; সে দেখতে সুন্দরী ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8385', '10', '14', '28', 'আর অবশালোম সম্পূর্ণ দু বছর যিরূশালেমে বাস করল, কিন্তু রাজার মুখ দেখতে পেল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8386', '10', '14', '29', 'পরে অবশালোম রাজার কাছে পাঠাবার জন্য যোয়াবকে ডেকে পাঠাল, কিন্তু তিনি তার কাছে আসতে রাজি হলেন না; পরে দ্বিতীয় বার লোক পাঠাল, তখনও তিনি আসতে রাজি হলেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8387', '10', '14', '30', 'অতএব সে নিজের দাসদেরকে বলল, “দেখ, আমার জমির পাশে যোয়াবের ক্ষেত আছে; সেখানে তার যে যব আছে, তোমরা গিয়ে তাতে আগুন লাগিয়ে দাও৷” তাতে অবশালোমের দাসেরা সেই ক্ষেতে আগুন লাগিয়ে দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8388', '10', '14', '31', 'তখন যোয়াব উঠে অবশালোমের কাছে তার ঘরে এসে তাকে বললেন, “তোমার দাসেরা আমার ক্ষেতে কেন আগুন দিয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8389', '10', '14', '32', 'অবশালোম যোয়াবকে বলল, “দেখ, আমি তোমার কাছে লোক পাঠিয়ে এখানে আসতে বলেছিলাম, তার ফলে রাজার কাছে এই কথা প্রার্থনা করবার জন্য তোমাকে পাঠাব বলেছিলাম যে, ‘আমি গশূর থেকে কেন আসলাম? সেখানে থাকলে আমার আরো ভালো হত৷’ এখন আমাকে রাজার মুখ দেখতে দিন, আর যদি আমার অপরাধ থাকে, তবে তিনি আমাকে মেরে ফেলুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8390', '10', '14', '33', 'পরে যোয়াব রাজার কাছে গিয়ে তাঁকে সেই কথা জানালে রাজা অবশালোমকে ডেকে পাঠালেন, তাতে সে রাজার কাছে গিয়ে রাজার সামনে উপুড় হয়ে মাটিতে পড়ে প্রণাম করল, আর রাজা অবশালোমকে চুমু দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8391', '10', '15', '1', '¶ তারপরে অবশালোম নিজের জন্য রথ, ঘোড়া ও তার আগে আগে দৌড়াবার জন্য পঞ্চাশ জন লোক রাখল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8392', '10', '15', '2', 'আর অবশালোম খুব ভোরে উঠে রাজ ফটকের পথের পাশে দাঁড়াত এবং যে কেউ বিচারের জন্য রাজার কাছে সমস্যার কথা জানাতে আসত, অবশালোম তাকে ডেকে জিজ্ঞাসা করত, “তুমি কোন নগরের লোক?” সে বলত, “আপনার দাস আমি ইস্রায়েলের অমুক বংশের লোক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8393', '10', '15', '3', 'তখন অবশালোম তাকে বলত, “দেখ, তোমার সমস্যার কথা ভাল ও সঠিক; কিন্তু তোমার কথা শোনার মতো রাজার কোনো লোক নেই৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8394', '10', '15', '4', 'অবশালোম আরো বলত, “হায়, আমাকে কেন দেশের বিচারকর্তাপদে নিযুক্ত করা হয়নি? তা করলে যে কোনো ব্যক্তির সমস্যা ও বিচারের কোন কথা থাকে, সে আমার কাছে আসলে আমি তার বিষয়ে ন্যায় বিচার করতাম৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8395', '10', '15', '5', 'আর যে কেউ তার কাছে প্রণাম করতে তার কাছে আসত, সে তাকে হাত বাড়িয়ে ধরে চুম্বন করত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8396', '10', '15', '6', 'ইস্রায়েলের যত লোক বিচারের জন্য রাজার কাছে যেত, সকলের প্রতি অবশালোম এইরকম ব্যবহার করত৷ এই ভাবে অবশালোম ইস্রায়েল লোকদের মন জয় করলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8397', '10', '15', '7', 'পরে চার বছর পার হলে অবশালোম রাজাকে বলল, “অনুরোধ করি, আমি সদাপ্রভুর উদ্দেশ্যে যা মানত করেছি, তা পরিশোধ করতে আমাকে হিব্রোণে যেতে দিন ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8398', '10', '15', '8', 'কারণ আপনার দাস আমি যখন অরামের গশূরে ছিলাম, তখন মানত করে বলেছিলাম, যদি সদাপ্রভু আমাকে যিরূশালেমে ফিরিয়ে আনেন, তবে আমি সদাপ্রভুর সেবা করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8399', '10', '15', '9', 'রাজা বললেন, “শান্তিতে যাও৷” তখনই সে উঠে হিব্রোণে চলে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8400', '10', '15', '10', 'কিন্তু অবশালোম ইস্রায়েলের সমস্ত বংশের কাছে চর পাঠিয়ে বলল, “তূরীধ্বনি শোনার সঙ্গে সঙ্গে তোমরা বলবে,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8401', '10', '15', '11', '“অবশালোম হিব্রোণের রাজা হলেন৷” আর যিরূশালেম থেকে দুশো লোক অবশালোমের সঙ্গে গেল; এদেরকে ডাকা হয়েছিল এবং সরল মনে গেল, কিছুই জানত না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8402', '10', '15', '12', 'পরে অবশালোম বলিদানের দিনের দায়ূদের মন্ত্রী গীলোনীয় অহীথোফলকে তার নগর থেকে, গীলো থেকে, ডেকে পাঠাল৷ আর চক্রান্ত মজবুত হল, কারণ অবশালোমের দলের লোক দিন দিন বাড়তে লাগল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8403', '10', '15', '13', '¶ পরে একজন দায়ূদের কাছে এসে এই খবর দিল, “ইস্রায়েল লোকেদের মন অবশালোমের অনুগামী হয়েছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8404', '10', '15', '14', 'তখন দায়ূদের যে সব দাস যিরূশালেমে তাঁর কাছে ছিল, তাদেরকে তিনি বললেন, “এস, আমরা উঠে পালিয়ে যাই, কারণ অবশালোম থেকে আমাদের কারও বাঁচবার উপায় নেই; তাড়াতাড়ি চল, নাহলে সে যত তাড়াতাড়ি সম্ভব আমাদের সঙ্গ ধরে আমাদেরকে বিপদে ফেলবে ও তরোয়াল দিয়ে নগরে আঘাত করবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8405', '10', '15', '15', 'তাতে রাজার দাসেরা রাজাকে বলল, “দেখুন, আমাদের প্রভু মহারাজের যা ইচ্ছা হবে, তাই করতে আপনার দাসেরা তৈরী আছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8406', '10', '15', '16', 'পরে রাজা চলে গেলেন এবং তাঁর সমস্ত আত্মীয় তাঁর পিছনে পিছনে চলল; আর রাজা বাড়ি রক্ষার জন্য দশটি উপপত্নীকে রেখে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8407', '10', '15', '17', 'রাজা চলে গেলেন ও সমস্ত লোক তাঁর পিছনে পিছনে চলল, তাঁরা বৈৎমির্হকে গিয়ে থামলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8408', '10', '15', '18', 'পরে তাঁর সব দাস তাঁর পাশে পাশে এগিয়ে চলল এবং করেথীয় ও পলেথীয় সমস্ত লোক, আর গাতীয় সমস্ত লোক, তাঁর পিছনে পিছনে গাৎ থেকে আসা ছশো লোক, রাজার সামনে এগিয়ে চলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8409', '10', '15', '19', 'তখন রাজা গাতীয় ইত্তয়কে বললেন, “আমাদের সঙ্গে তুমিও কেন যাবে? তুমি ফিরে গিয়ে রাজার সঙ্গে বাস কর, কারণ তুমি বিদেশী এবং নির্বাসিত লোক, তুমি নিজের জায়গায় ফিরে যাও৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8410', '10', '15', '20', 'তুমি কালকেই এসেছ, আজ আমি কি তোমাকে আমাদের সঙ্গে নিয়ে ঘুরে বেড়াবো? আমি যেখানে পারি, সেখানে যাব; তুমি ফিরে যাও; নিজের ভাইদেরকেও নিয়ে যাও; দয়া ও সত্য তোমার সঙ্গে সঙ্গে থাকুক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8411', '10', '15', '21', 'ইত্তয় রাজাকে উত্তর দিলেন, “জীবন্ত সদাপ্রভুর দিব্যি এবং আমার প্রভু মহারাজের প্রাণের দিব্যি, জীবনের জন্য হোক, কিম্বা মরণের জন্য হোক, আমার প্রভু মহারাজ যেখানে থাকবেন, আপনার দাসও সেখানে অবশ্য থাকবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8412', '10', '15', '22', 'দায়ূদ ইত্তয়কে বললেন, “তবে চল, এগিয়ে যাও৷” তখন গাতীয় ইত্তয়, তাঁর সমস্ত লোক ও সঙ্গী সমস্ত ছোট ছেলে-মেয়েরা এগিয়ে চলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8413', '10', '15', '23', 'দেশের সব লোক চিত্কার করে কাঁদলো ও সমস্ত লোক এগিয়ে চলল৷ রাজাও কিদ্রোণ স্রোত পার হলেন এবং সমস্ত লোক মরুপ্রান্তের পথ ধরে এগিয়ে চলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8414', '10', '15', '24', 'আর দেখ, সাদোকও আসলেন এবং তাঁর সঙ্গে লেবীয়েরা সবাই আসল, তারা ঈশ্বরের নিয়ম সিন্দুক বহন করছিল; পরে নগর থেকে সমস্ত লোকের বেরিয়ে না আসা পর্যন্ত তারা ঈশ্বরের সিন্দুক নামিয়ে রাখল এবং অবিয়াথর উঠে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8415', '10', '15', '25', 'পরে রাজা সাদোককে বললেন, “তুমি ঈশ্বরের সিন্দুক আবার নগরে নিয়ে যাও; যদি সদাপ্রভুর চোখে আমি অনুগ্রহ পাই, তবে তিনি আমাকে পুনরায় এনে সেটা ও তাঁর বাসস্থান দেখাবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8416', '10', '15', '26', 'কিন্তু যদি তিনি এই কথা বলেন, ‘তোমার প্রতি আমি সন্তুষ্ট নই,’ তবে দেখ, এই আমি, তাঁর চোখে যা ভাল, আমার প্রতি তাই করুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8417', '10', '15', '27', 'রাজা সাদোক যাজককে আরও বললেন, “তুমি দেখছ? তুমি শান্তিতে নগরে ফিরে যাও এবং তোমার ছেলে অহীমাস ও অবিয়াথরের ছেলে যোনাথন, তোমাদের এই দুই ছেলে তোমাদের সঙ্গে যাক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8418', '10', '15', '28', 'দেখ, যতদিন তোমাদের কাছ থেকে আমার কাছে ঠিক খবর না আসে, ততদিন আমি মরুপ্রান্তের পারঘাটায় থেকে অপেক্ষা করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8419', '10', '15', '29', 'অতএব সাদোক ও অবিয়াথর ঈশ্বরের সিন্দুক আবার যিরূশালেমে নিয়ে গিয়ে সেখানে রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8420', '10', '15', '30', 'পরে দায়ূদ জৈতুন পর্বতের উপরের দিকে পথ দিয়ে উঠলেন; তিনি উঠবার দিনের কাঁদতে কাঁদতে চললেন; তাঁর মুখ ডাকা ও পা খালি ছিল এবং তাঁর সঙ্গীরা সবাই নিজেদের মুখ ঢেকে রেখেছিল এবং উঠবার দিনের কাঁদতে কাঁদতে চলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8421', '10', '15', '31', 'পরে কেউ দায়ূদকে বলল, “অবশালোমের সঙ্গে চক্রান্তকারীদের মধ্যে অহীথোফলও আছে,” তখন দায়ূদ বললেন, “হে সদাপ্রভু, অনুগ্রহ করে অহীথোফলের পরিকল্পনাকে বোকামিতে পরিণত করো৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8422', '10', '15', '32', 'পরে যেখানে লোকেরা ঈশ্বরের উদ্দেশ্যে প্রণাম করত, দায়ূদ পর্বতের সেই চূড়ায় উপস্থিত হলে দেখ, অর্কীয় হূশয় ছেঁড়া পোশাক পড়ে মাথায় মাটি দিয়ে দায়ূদের সঙ্গে দেখা করতে আসলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8423', '10', '15', '33', 'দায়ূদ তাঁকে বললেন, “তুমি যদি আমার সঙ্গে এগিয়ে চল, তবে আমার কাছে বোঝা হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8424', '10', '15', '34', 'কিন্তু যদি নগরে ফিরে গিয়ে অবশালোমকে বল, ‘হে রাজা, আমি আপনার দাস হব, এর আগে যেমন আপনার বাবার দাস ছিলাম, তেমনি এখন আপনার দাস হব,’ তা হলে তুমি আমার জন্য অহীথোফলের পরিকল্পনা ব্যর্থ করতে পারবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8425', '10', '15', '35', 'সেখানে সাদোক ও অবিয়াথর, এই দুই যাজক কি তোমার সঙ্গে থাকবেন না? অতএব তুমি রাজবাড়ির যে কোনো কথা শুনবে, তা সাদোক ও অবিয়াথর যাজককে বলবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8426', '10', '15', '36', 'দেখ, সেখানে তাঁদের সঙ্গে তাঁদের দুই ছেলে, সাদোকের ছেলে অহীমাস ও অবিয়াথরের ছেলে যোনাথন আছে; তোমরা যে কোন কথা শুনবে, তাদের মাধ্যমে আমার কাছে তার খবর পাঠিয়ে দেবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8427', '10', '15', '37', 'অতএব দায়ূদের বন্ধু হূশয়, নগরে গেলেন আর অবশালোম যিরূশালেমে প্রবেশ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8428', '10', '16', '1', '¶ পরে দায়ূদ পর্বতের চূড়া পিছনে ফেলে কিছুটা এগিয়ে গেলে দেখ, মফীবোশতের দাস সীবঃ সাজানো দুইটি গাধা সঙ্গে করে তাঁর সঙ্গে মিলিত হল৷ সেই গাধার পিঠে দুশো রুটি ও একশো গুচ্ছ শুকনো আঙ্গুরফল ও একশো চাপ গ্রীষ্মকালের ফল ও এক কুপা আঙ্গুর রস ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8429', '10', '16', '2', 'রাজা সীবঃকে বললেন, “তোমার এই সমস্ত কিছুর উদ্দেশ্য কি?” সীবঃ বলল, “এই দুই গাধা রাজার লোকেদের সঙ্গী হবে, আর এই রুটি ও ফল যুবকদের খাবার এবং আঙ্গুর রস মরুপ্রান্তে ক্লান্ত লোকদের পানীয় হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8430', '10', '16', '3', 'পরে রাজা বললেন, “তোমার কর্তার ছেলে কোথায়?” সীবঃ রাজাকে বললেন, “দেখুন, তিনি যিরূশালেমে রয়েছেন, কারণ তিনি বললেন, ‘ইস্রায়েল বংশ আজ আমার বাবার রাজ্য আমাকে ফিরিয়ে দেবে৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8431', '10', '16', '4', 'রাজা সীবঃকে বললেন, “দেখ, মফীবোশতের সব কিছুই তোমার৷” সীবঃ বলল, “হে আমার প্রভু মহারাজ, নমস্কার করি, অনুরোধ করি, যেন আমি আপনার চোখে অনুগ্রহ পাই৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8432', '10', '16', '5', '¶ পরে দায়ূদ রাজা বহুরীমে উপস্থিত হলে দেখ, শৌলের বংশের অন্তর্ভুক্ত গেরার ছেলে শিমিয়ি নামে এক ব্যক্তি সেখান থেকে বের হয়ে আসতে আসতে অভিশাপ দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8433', '10', '16', '6', 'আর সে দায়ূদের ও দায়ূদ রাজার সমস্ত দাসদের দিকে পাথর ছুঁড়ল; তখন সমস্ত লোক ও সমস্ত বীর তাঁর ডান দিকে ও বাম দিকে ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8434', '10', '16', '7', 'শিমিয়ি অভিশাপ দিতে দিতে এই কথা বলল, “যা, যা, তুই রক্তপাতী, তুই নিষ্ঠুর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8435', '10', '16', '8', 'তুই যার পদে রাজত্ব করেছিস, সেই শৌলের বংশের সমস্ত রক্তপাতের প্রতিফল সদাপ্রভু তোকে দিচ্ছেন এবং সদাপ্রভু তোর ছেলে অবশালোমের হাতে রাজ্য সমর্পণ করেছেন; দেখ, তুই নিজের দুষ্টতায় আটকা পরেছিস, কারণ তুই রক্তপাতী৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8436', '10', '16', '9', 'তখন সরূয়ার ছেলে অবীশয় রাজাকে বললেন, “ঐ মরা কুকুর কেন আমার প্রভু মহারাজকে অভিশাপ দিচ্ছে? আপনি অনুমতি দিলে আমি পার হয়ে গিয়ে ওর মাথা কেটে ফেলি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8437', '10', '16', '10', 'কিন্তু রাজা বললেন, “হে সরূয়ার ছেলেরা, তোমাদের সঙ্গে আমার বিষয় কি? ও যখন অভিশাপ দেয় এবং সদাপ্রভু যখন ওকে বলে দেন, দায়ূদকে অভিশাপ দাও, তখন কে বলবে, এমন কাজ কেন করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8438', '10', '16', '11', 'দায়ূদ অবীশয়কে ও নিজের সমস্ত দাসকে আরো বললেন, “দেখ, আমার ঔরসজাত ছেলে আমার জীবন নষ্ট করার চেষ্টা করছে, তবে ঐ বিন্যামীনীয় কি না করবে? ওকে থাকতে দাও ও অভিশাপ দিক, কারণ সদাপ্রভু ওকে অনুমতি দিয়েছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8439', '10', '16', '12', 'হয় তো সদাপ্রভু আমার উপরে করা অন্যায়ের প্রতি মনোযোগ দেবেন এবং আজ আমাকে দেওয়া অভিশাপের পরিবর্তে সদাপ্রভু আমার মঙ্গল করবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8440', '10', '16', '13', 'এই ভাবে দায়ূদ ও তাঁর লোকেরা পথ দিয়ে যেতে লাগলেন, আর শিমিয়ি তাঁর অন্য পারে পর্বতের পাশ দিয়ে চলতে চলতে অভিশাপ দিতে লাগল এবং সেই পার থেকেই পাথর ছুঁড়লো ও ধূলো ছড়িয়ে দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8441', '10', '16', '14', 'পরে রাজা ও তাঁর সঙ্গীরা সকলে অয়েফীমে [শ্রান্তদের স্থানে] এলেন, আর তিনি সেখানে বিশ্রাম করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8442', '10', '16', '15', '¶ আর অবশালোম ও ইস্রায়েলের সমস্ত লোক যিরূশালেমে প্রবেশ করল, অহীথোফলও তার সঙ্গে আসল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8443', '10', '16', '16', 'তখন দায়ূদের বন্ধু অর্কীয় হূশয় অবশালোমের কাছে আসলেন৷ হূশয় অবশালোমকে বললেন, “মহারাজ চিরজীবী হন, মহারাজ চিরজীবী হন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8444', '10', '16', '17', 'অবশালোম হুশয়কে বলল, “এই কি বন্ধুর প্রতি তোমার দয়া? তুমি নিজের বন্ধুর সঙ্গে কেন গেলে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8445', '10', '16', '18', 'হূশয় অবশালোমকে বললেন, “তা নয়; কিন্তু সদাপ্রভু, এই জাতি ও ইস্রায়েলের সমস্ত লোক যাঁকে মনোনীত করেছেন, আমি তাঁরই হব, তাঁরই সঙ্গে থাকব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8446', '10', '16', '19', 'আর পুনরায় আমি কার সেবা করব? তাঁর ছেলের সামনে কি নয়? যেমন আপনার বাবার সামনে সেবা করেছ, তেমনি আপনার সামনে করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8447', '10', '16', '20', 'পরে অবশালোম অহীথোফলকে বলল, “এখন কি কর্তব্য? তোমরা পরিকল্পনা বল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8448', '10', '16', '21', 'অহীথোফল অবশালোমকে বলল, “তোমার বাবা বাড়ি রক্ষার জন্য যাদেরকে রেখে গেছেন, তুমি নিজের বাবার সেই উপপত্নীদের কাছে যাও; তাতে সমস্ত ইস্রায়েল শুনবে যে, তুমি বাবার ঘৃণার পাত্র হয়েছ, তখন তোমার সঙ্গী সমস্ত লোকের হাত সবল হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8449', '10', '16', '22', 'পরে লোকেরা অবশালোমের জন্য প্রাসাদের ছাদে একটা তাঁবু স্থাপন করল, তাতে অবশালোম সমস্ত ইস্রায়েলের সামনে নিজের বাবার উপপত্নীদের কাছে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8450', '10', '16', '23', 'ঐ দিনের অহীথোফল যে উপদেশ দিত, সেই উপদেশ ঈশ্বরের বাক্যে থেকে উত্তর পাওয়ার মত ছিল৷ দায়ূদের ও অবশালোমের উভয়ের পক্ষে অহীথোফলের সমস্ত উপদেশ সেই রকম ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8451', '10', '17', '1', '¶ অহীথোফল অবশালোমকে আরও বলল, “আমি বারো হাজার লোক মনোনীত করে আজ রাতে উঠে দায়ূদের পিছনে পিছনে তাড়া করতে যাই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8452', '10', '17', '2', 'যখন তিনি ক্লান্ত ও তাঁর হাত দুর্বল হয়ে পড়বে, সেই দিনের হঠাৎ তাকে আক্রমণ করে ভয় দেখাব; তাতে তাঁর সঙ্গী সমস্ত লোক পালিয়ে যাবে, আর আমি শুধু রাজাকে আঘাত করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8453', '10', '17', '3', 'এই ভাবে সমস্ত লোককে তোমার পক্ষে আনব; তুমি যাঁর অন্বেষণ করছ, তাঁরই মরণ ও সকলের ফেরা দুই সমান; সমস্ত লোক শান্তিতে থাকবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8454', '10', '17', '4', 'এই কথা অবশালোমের ও ইস্রায়েলের সমস্ত প্রাচীনদের সন্তুষ্ট করলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8455', '10', '17', '5', 'তখন অবশালোম বলল, “একবার অর্কীয় হূশয়কে ডাক; তিনি কি বলেন, আমরা তাও শুনি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8456', '10', '17', '6', 'পরে হূশয় অবশালোমের কাছে আসলে অবশালোম তাঁকে বলল, “অহীথোফল এই ভাবে কথা বলেছে, এখন তার কথা অনুযায়ী কাজ করা আমাদের কর্তব্য কি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8457', '10', '17', '7', 'যদি না হয়, তুমি বল৷” হূশয় অবশালোমকে বললেন, “এই বার অহীথোফল ভাল পরামর্শ দেন নি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8458', '10', '17', '8', 'হূশয় আরও বললেন, “আপনি নিজের বাবাকে ও তাঁর লোকদেরকে জানেন, তাঁরা বীর ও রাগী এবং মাঠের ভাল্লুকের মত, আর আপনার বাবা যোদ্ধা; তিনি লোকদের সঙ্গে রাত কাটাবেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8459', '10', '17', '9', 'দেখুন, এখন তিনি কোন গর্তে কিংবা আর কোন জায়গায় লুকিয়ে আছেন; আর প্রথমে তিনি ঐ লোকদেরকে আক্রমণ করলে যে কেউ তা শুনবে, সে বলবে, অবশালোমের অনুগামী লোকরা হত্যাকান্ড করছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8460', '10', '17', '10', 'তা হলে বলবান লোকেরা যাদের হৃদয় সিংহের মত, সেও একদিনের দুর্বল হয়ে যাবে; কারণ সমস্ত ইস্রায়েল জানে যে, আপনার বাবা খুবই শক্তিশালী ও তাঁর সঙ্গীরা সাহসী লোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8461', '10', '17', '11', 'কিন্তু আমার পরামর্শ এই, দান থেকে বের-শেবা পর্যন্ত সমুদ্র-তীরের বালির মত অসংখ্য সমস্ত ইস্রায়েল আপনার কাছে জড়ো হোক, পরে আপনি নিজে যুদ্ধে যান৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8462', '10', '17', '12', 'তাতে যে কোন জায়গায় তাঁকে পাওয়া যাবে, সেখানে আমরা তাঁর সামনে উপস্থিত হয়ে জমিতে শিশির পড়ার মত তাঁর উপরে উঠে পড়ব; তাঁকে বা তাঁর সঙ্গী সমস্ত লোকের মধ্যে এক জনকেও রাখব না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8463', '10', '17', '13', 'আর যদি তিনি কোন নগরে চলে যান, তবে সমস্ত ইস্রায়েল সেই নগরে দড়ি বাঁধবে, আর আমরা স্রোত পর্যন্ত সেটা টেনে নিয়ে যাব, শেষে সেখানে একটা পাথর কুঁচোও আর পাওয়া যাবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8464', '10', '17', '14', 'পরে অবশালোম ও ইস্রায়েলের সমস্ত লোক বলল, “অহীথোফলের পরিকল্পনার থেকে অর্কীয় হূশের পরিকল্পনা ভাল৷” বাস্তুবিক সদাপ্রভু যেন অবশালোমের ওপর অমঙ্গল ঘটাতে পারেন, তার জন্য অহীথোফলের ভাল পরিকল্পনা ব্যর্থ করার জন্য সদাপ্রভু এটা স্থির করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8465', '10', '17', '15', 'পরে হূশয় সাদোক ও অবিয়াথর এই দুই যাজককে বললেন, “অহীথোফল অবশালোমকে ও ইস্রায়েলের প্রাচীনদেরকে এই রকম পরিকল্পনা দিয়েছিল, কিন্তু আমি এই রকম পরিকল্পনা দিয়েছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8466', '10', '17', '16', 'অতএব তোমরা তাড়াতাড়ি দায়ূদের কাছে লোক পাঠিয়ে তাঁকে বল, আপনি মরুপ্রান্তের পারঘাটায় আজকে রাতে থাকবেন না, কোন ভাবে পার হয়ে যাবেন; নাহলে মহারাজ ও আপনার সঙ্গী সমস্ত লোক নিহত হবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8467', '10', '17', '17', 'তখন যোনাথন ও অহীমাস ঐন-রোগেলে ছিল; এই দাসী গিয়ে তাদেরকে খবর দিত, পরে তারা গিয়ে দায়ূদ রাজাকে খবর দিত কারণ তারা নগরে এসে দেখা করতে পারত না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8468', '10', '17', '18', 'কিন্তু একটা যুবক তাদেরকে দেখে অবশালোমকে জানালো; আর তারা দুজন তাড়াতাড়ি গিয়ে বহুরীমে একজন লোকের বাড়িতে প্রবেশ করল এবং তার উঠানের মধ্যে এক কুয়ো ছিল, সেই কুয়োয় নামল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8469', '10', '17', '19', 'পরে সেই বাড়ির মহিলা কুয়োটির মুখে ঢাকা দিয়ে তার উপরে মাড়াই করা শস্য মেলে দিল, তাতে কেউ কিছু জানতে পারল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8470', '10', '17', '20', 'পরে অবশালোমের দাসেরা সেই মহিলাটির বাড়িতে এসে জিজ্ঞাসা করল, “অহীমাস ও যোনাথন কোথায়?” মহিলাটি তাদেরকে বলল, “তারা ঐ জলস্রোত পার হয়ে চলে গেল৷” পরে তারা খুঁজে না পেয়ে যিরূশালোমে ফিরে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8471', '10', '17', '21', 'তারা চলে যাবার পর ঐ দুজন কুয়ো থেকে উঠে গিয়ে দায়ূদ রাজাকে খবর দিল; আর তারা দায়ূদকে বলল, “আপনারা উঠুন, তাড়াতাড়ি জল পার হয়ে যান, কারণ অহীথোফল আপনাদের বিরুদ্ধে এই রকম পরিকল্পনা করেছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8472', '10', '17', '22', 'তাতে দায়ূদ ও তাঁর সঙ্গীরা সবাই উঠে যর্দ্দন পার হলেন; যর্দ্দন পার হন নি এরকম একজনও সকালের আলো পর্যন্ত অবশিষ্ট থাকলো না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8473', '10', '17', '23', 'আর অহীথোফল যখন দেখল যে, তার পরিকল্পনা অনুযায়ী কাজ করা হল না, তখন সে গাধা সাজাল এবং উঠে নিজের বাড়িতে, নিজের নগরে গেল এবং নিজের বাড়ির সব ব্যবস্থা করে, নিজে গলায় দড়ি দিয়ে মরল৷ পরে তার বাবার কবরে তাকে কবর দেওয়া হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8474', '10', '17', '24', '¶ পরে দায়ূদ মহনয়িমে আসলেন এবং সমস্ত ইস্রায়েল লোকের সঙ্গে অবশালোম যর্দ্দন পার হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8475', '10', '17', '25', 'আর অবশালোম যোয়াবের জায়গায় অমাসাকে সৈন্যদলের উপরে নিযুক্ত করেছিল৷ ঐ অমাসা ইস্রায়েলীয় যিথ্র নামে এক ব্যক্তির ছেলে; সেই ব্যক্তি নাহশের মেয়ে অবীগলের কাছে গিয়েছিল; ওই স্ত্রী যোয়াবের মা সরূয়ার বোন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8476', '10', '17', '26', 'পরে ইস্রায়েল ও অবশালোম গিলিয়দ দেশে শিবির স্থাপন করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8477', '10', '17', '27', 'দায়ূদ মহনয়িমে উপস্থিত হওয়ার পর অম্মোন সন্তানদের রব্বার অধিবাসী নাহশের ছেলে শোবি, আর লোদবার অধিবাসী অম্মীয়েলের ছেলে মাখীর এবং রোগলীমের অধিবাসী গিলিয়দীয় বর্সিল্লয় দায়ূদের ও তাঁর সঙ্গী লোকদের জন্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('8478', '10', '17', '28', 'বিছানা, গামলা, মাটির পাত্র এবং খাবার জন্য গম, যব, সুজি, ভাজা শস্য, শিম, মসুর, ভাজা কড়াই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8479', '10', '17', '29', 'মধু, দই এবং ভেড়ার পাল ও গরুর দুধের ছানা আনলেন৷ কারণ তাঁরা বললেন, “মরুপ্রান্তে লোকেরা ক্ষিধে, তেষ্টায় ক্লান্ত হয়েছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8480', '10', '18', '1', '¶ পরে দায়ূদ নিজের সঙ্গীদেরকে গুনে তাদের উপরে সহস্রপতি ও শতপতিদেরকে নিযুক্ত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8481', '10', '18', '2', 'আর দায়ূদ যোয়াবের হাতে লোকদের তৃতীয় অংশ, যোয়াবের ভাই সরূয়ার ছেলে অবীশয়ের হাতে তৃতীয় অংশ এবং গাতীয় ইত্তয়ের হাতে তৃতীয় অংশ দিয়ে পাঠালেন৷ আর রাজা লোকদেরকে বললেন, “আমিও তোমাদের সঙ্গে যাবো৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8482', '10', '18', '3', 'কিন্তু লোকেরা বলল, “আপনি যাবেন না; কারণ যদি আমরা পালাই, তবে আমাদের বিষয় তারা মনে করবে না, আমাদের অর্ধেক লোক মারা গেলেও আমাদের বিষয় মনে করবে না; কিন্তু আপনি আমাদের দশ হাজারের সমান; তাই নগর থেকে আমাদের সাহায্য করার জন্য আপনি প্রস্তুত থাকলে ভালো হয়৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8483', '10', '18', '4', 'তখন রাজা তাদেরকে বললেন, “তোমরা যা ভালো বোঝো, আমি তাই করব৷” পরে রাজা নগরের ফটকের পাশে দাঁড়িয়ে থাকলেন এবং সমস্ত লোক শত শত ও হাজার হাজার হয়ে বেরিয়ে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8484', '10', '18', '5', 'তখন রাজা যোয়াব, অবীশয় ও ইত্তয়কে আদেশ দিয়ে বললেন, “তোমরা আমার অনুরোধে সেই যুবকের প্রতি, অবশালোমের প্রতি, নরম ব্যবহার কোরো৷” অবশালোমের বিষয় সমস্ত সেনাপতিকে দেওয়া রাজার এই আদেশ সবাই শুনল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8485', '10', '18', '6', 'পরে লোকেরা ইস্রায়েলের বিরুদ্ধে যুদ্ধের জায়গায় চলে গেল; ইফ্রয়িম বনে যুদ্ধ হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8486', '10', '18', '7', 'সেখানে ইস্রায়েলের লোকেরা দায়ূদের দাসদের সামনে আহত হল, আর সেদিন সেখানে বড় হত্যাকান্ড হল, কুড়ি হাজার লোক মারা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8487', '10', '18', '8', 'তার ফলে যুদ্ধ সেখানকার সমস্ত অঞ্চলে ছড়িয়ে গেল এবং সেই দিন তলোয়ার যত লোককে শেষ করল, বরং তার থেকে বেশি লোককে শেষ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8488', '10', '18', '9', 'আর অবশালোম হঠাৎ দায়ূদের দাসেদের সামনে পড়ল; অবশালোম নিজের খচ্চরে চড়েছিল, সেই খচ্চর সেখানকার বড় একটা এলা গাছের ডালের নীচে দিয়ে যাওয়ার দিন সেই এলা গাছে অবশালোমের মাথা আটকে গেল; তাতে সে আকাশের ও পৃথিবীর মধ্যে ঝুলে রইল এবং যে খচ্চরটী তার নীচে ছিল, সেটি চলে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8489', '10', '18', '10', 'আর একটি লোক সেটা দেখে যোয়াবকে বলল, “দেখুন, আমি দেখলাম, অবশালোম এলা বৃক্ষে ঝুলছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8490', '10', '18', '11', 'তখন যোয়াব সেই সংবাদদাতাকে বললেন, “দেখ, তুমি দেখেছিলে, তবে কেন সেই জায়গায় তাকে মেরে মাটিতে ফেলে দিলে না? সেটা করলে আমি তোমাকে দশ শেকল রূপা ও একটি কোমরবন্ধনী দিতাম৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8491', '10', '18', '12', 'সেই ব্যক্তি যোয়াবকে বলল, আমি যদিও হাজার শেকল রূপা এই হাতে পেতাম, তবুও রাজপুত্রের বিরুদ্ধে হাত তুলতাম না; কারণ আমাদেরই কানের কাছে রাজা আপনাকে, অবীশয়কে ও ইত্তয়কে এই আদেশ দিয়েছিলেন, তোমরা যে কেউ হও, সেই যুবক অবশালোমের বিষয়ে সাবধান থাকবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8492', '10', '18', '13', 'আর যদি আমি তাঁর প্রাণের বিরুদ্ধে বিশাসঘাতকতা করতাম, রাজার থেকে তো কোন বিষয় লুকানো থাকে না তবে আপনি আমার বিপক্ষ হতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8493', '10', '18', '14', 'তখন যোয়াব বললেন, “তোমার সামনে আমার এরকম দেরী করা অনুচিত৷” পরে তিনি হাতে তিনটি খোঁচা নিয়ে অবশালোমের বুক বিদ্ধ করলেন; তখনও সে এলা গাছের মধ্যে জীবিত ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8494', '10', '18', '15', 'আর যোয়াবের অস্ত্র বহনকারী দশ জন যুবক অবশালোমকে ঘিরে ধরল ও আঘাত করে হত্যা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8495', '10', '18', '16', 'পরে যোয়াব তূরী বাজালেন, তাতে লোকেরা ইস্রায়েলের পিছনে তাড়া করা বন্ধ করল; কারণ যোয়াব লোকদেরকে ফিরিয়ে আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8496', '10', '18', '17', 'আর তারা অবশালোমকে নিয়ে বনের এক বড় গর্তে ফেলে দিয়ে তার উপরে পাথরের এক বড় ঢিবি করলো৷ ইতিমধ্যে সমস্ত ইস্রায়েলীয় নিজেদের তাঁবুতে পালিয়ে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8497', '10', '18', '18', 'রাজার উপত্যকাতে যে স্তম্ভ আছে, অবশালোম জীবনকালে সেটা তৈরী করে নিজের জন্য স্থাপন করেছিল, কারণ সে বলেছিল, “আমার নাম রক্ষা করার জন্য আমার ছেলে নেই;” তাই সে নিজের নাম অনুসারে ঐ স্তম্ভের নাম রেখেছিল; আজ পর্যন্ত সেটা অবশালোমের স্তম্ভ বলে বিখ্যাত আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8498', '10', '18', '19', '¶ পরে সাদোকের ছেলে অহীমাস বলল, “আমি দৌড়ে গিয়ে, সদাপ্রভু কি ভাবে রাজার শত্রুদেরহাত থেকে রাজাকে বাঁচিয়েছেন, এই খবর রাজাকে দিই৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8499', '10', '18', '20', 'কিন্তু যোয়াব তাকে বললেন, “আজ তুমি সংবাদদাতা হবে না, অন্য দিন খবর দেবে; রাজপুত্র মারা গেছে, এই জন্য আজ তুমি খবর দেবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8500', '10', '18', '21', 'পরে যোয়াব কূশীয়কে বললেন, “যাও যা দেখলে, রাজাকে গিয়ে বল৷” তাতে কূশীয় যোয়াবকে প্রণাম করে দৌড়ে চলে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8501', '10', '18', '22', 'পরে সাদোকের ছেলে অহীমাস আবার যোয়াবকে বলল, “যা হয় হোক, অনুরোধ করি, কূশীয়ের পিছনে আমাকেও দৌড়াতে দিন ৷” যোয়াব বললেন, “বাছা তুমি কেন দৌড়াবে? তুমি তো খবরের জন্য পুরষ্কার পাবে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8502', '10', '18', '23', 'সে বলল, “যা হয় হোক, আমি দৌড়াব৷” তাতে তিনি বললেন, “দৌড়াও৷” তখন অহীমাস সমভূমির পথ দিয়ে দৌড়াতে দৌড়াতে কূশীয়কে পিছনে ফেলে এগিয়ে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8503', '10', '18', '24', 'সেই দিনের দায়ূদ দুই নগরের ফটকের মাঝখানে বসেছিলেন৷ আর পাহারাদার নগরের ফটকের উপরের দিকে, প্রাচীরে উঠল, আর চোখ তুলে পর্যবেক্ষণ করল, আর দেখল, একজন একা দৌড়ে আসছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8504', '10', '18', '25', 'তাতে পাহারাদার চিত্কার করে রাজাকে সেটা বলল; রাজা বললেন, “সে যদি একা হয়, তবে তার কাছে খবর আছে৷” পরে সে আসতে আসতে কাছাকাছি এল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8505', '10', '18', '26', 'পাহারাদার আর এক জনকে দৌড়ে আসতে দেখে চিত্কার করে দারোয়ানকে বলল, “দেখ, আর একজন একা দৌড়ে আসছে৷” তখন রাজা বললেন, “সেও খবর আনছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8506', '10', '18', '27', 'পরে পাহারাদার বলল, “প্রথম যে ব্যক্তি দৌড়াচ্ছে তাকে সাদোকের ছেলে অহীমাস বলে মনে হচ্ছে৷” রাজা বললেন, “সে ভাল মানুষ, ভাল খবর নিয়ে আসছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8507', '10', '18', '28', 'তখন অহীমাস চিত্কার করে রাজাকে বলল, “মঙ্গল হোক৷” পরে সে রাজার সামনে উপুড় হয়ে প্রণাম করে বলল, “আপনার ঈশ্বর সদাপ্রভু ধন্য, আমার প্রভু মহারাজের বিরুদ্ধে যে লোকেরা হাত তুলেছিল, তাদেরকে তিনি সমর্পণ করেছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8508', '10', '18', '29', 'পরে রাজা জিজ্ঞাসা করলেন, “যুবক অবশালোম কি ভালো আছে?” অহীমাস বলল, “যে দিনের যোয়াব মহারাজের দাসকে, আপনার দাস আমাকে পাঠান, সেই দিনের অনেক লোকের ভীড় দেখলাম, কিন্তু কি হয়েছিল তা জানি না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8509', '10', '18', '30', 'রাজা বললেন, “এক পাশে যাও, এখানে দাঁড়াও; তাতে সে গিয়ে এক পাশে দাঁড়াল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8510', '10', '18', '31', 'আর দেখ, কূশীয় আসল ও কূশীয় বলল, “আমার প্রভু মহারাজের জন্য খবর এনেছি; আপনার বিরুদ্ধে যারা উঠেছিল, সেই সবার হাত থেকে সদাপ্রভু আজ আপনাকে রক্ষা করেছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8511', '10', '18', '32', 'রাজা কূশীয়কে জিজ্ঞাসা করলেন, “যুবক অবশালোম কি ভালো আছে?” কূশীয় বলল, “আমার প্রভু মহারাজের শত্রুরা ও যারা অমঙ্গল করার জন্য আপনার বিরুদ্ধে উঠে, তারা সকলের সেই যুবকের মত হোক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8512', '10', '18', '33', 'তখন রাজা অধৈর্য্য হয়ে নগরের ফটকের ছাদের উপরের কুঠরীতে উঠে কাঁদতে লাগলেন এবং যেতে যেতে বললেন, “হায়! আমার ছেলে অবশালোম! আমার ছেলে, আমার ছেলে অবশালোম! কেন তোমার পরিবর্তে আমি মারা গেলাম না? হায় অবশালোম! আমার ছেলে! আমার ছেলে!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8513', '10', '19', '1', '¶ পরে কেউ যোয়াবকে বলল, “দেখ, রাজা অবশালোমের জন্য কাঁদছেন ও শোক করছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8514', '10', '19', '2', 'আর সেই দিনের সমস্ত লোকের জন্য বিজয় দুঃখের বিষয় হয়ে উঠলো, কারণ রাজা নিজের ছেলের বিষয়ে দুঃখিত ছিলেন, এটা লোকেরা সেই দিন শুনল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8515', '10', '19', '3', 'আর যুদ্ধক্ষেত্র থেকে পালাবার দিন লোকেরা যেমন বিষন্ন হয়ে চোরের মত চলে, তেমন লোকেরা ঐ দিনের চোরের মত নগরে ঢুকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8516', '10', '19', '4', 'আর রাজা নিজের মুখ ঢেকে চিত্কার করে কেঁদে বলতে লাগলেন, “হায়৷ আমার ছেলে অবশালোম! হায় অবশালোম! আমার ছেলে৷ আমার ছেলে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8517', '10', '19', '5', 'পরে যোয়াব ঘরের মধ্যে রাজার কাছে এসে বললেন, “যারা আজ আপনার প্রাণ, আপনার ছেলে-মেয়েদের প্রাণ ও আপনার স্ত্রীদের প্রাণ ও আপনার উপপত্নীদের প্রাণ রক্ষা করেছে, আপনার সেই দাসদেরকে আপনি আজ দুঃখিত করলেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8518', '10', '19', '6', 'বাস্তবিক আপনি নিজের শত্রুদেরকে প্রেম ও নিজের প্রিয়জনকে ঘৃণা করছেন; ফলে আপনি আজ প্রকাশ করছেন যে, শাসনকর্তারা ও দাসেরা আপনার কাছে কিছুই নয়; কারণ আজ আমি দেখতে পাচ্ছি, যদি অবশালোম বেঁচে থাকত, আর আমরা আজ সকলে আজ মরতাম, তাহলে আপনি সন্তুষ্ট হতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8519', '10', '19', '7', 'অতএব আপনি এখন উঠে বাইরে গিয়ে নিজের দাসদের সাথে আনন্দদায়ক কথা বলুন৷ আমি সদাপ্রভুর নামে শপথ করছি, যদি আপনি বাইরে না যান, তবে এই রাতে আপনার সঙ্গে একজনও থাকবে না এবং আপনার যুবক অবস্থা থেকে এখন পর্যন্ত যত অমঙ্গল ঘটেছে, সে সব কিছু থেকেও আপনার এই অমঙ্গল বেশি হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8520', '10', '19', '8', 'তখন রাজা উঠে নগরের ফটকে বসলেন; আর সমস্ত লোককে বলা হল, “দেখ, রাজা ফটকের কাছে বসে আছেন৷” তাতে সমস্ত লোক রাজার সামনে আসল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8521', '10', '19', '9', '¶ ইস্রায়েলের লোকরা প্রত্যেকে নিজের নিজের তাঁবুতে পালিয়ে গিয়েছিল৷ পরে ইস্রায়েলের সমস্ত বংশের মধ্যে সমস্ত লোক ঝগড়া করে বলতে লাগল, “রাজা শত্রুদের হাত থেকে আমাদেরকে রক্ষা করেছিলেন ও পলেষ্টীয়দের হাত থেকে আমাদেরকে উদ্ধার করেছিলেন; সম্প্রতি তিনি অবশালোমের ভয়ে দেশ থেকে পালিয়ে গেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8522', '10', '19', '10', 'আর আমরা যে অবশালোমকে নিজেদের উপরে অভিষিক্ত করেছিলাম, তিনি যুদ্ধে মারা গেছেন; অতএব তোমরা এখন রাজাকে ফিরিয়ে আনার বিষয়ে একটি কথাও বলছ না কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8523', '10', '19', '11', 'পরে দায়ূদ রাজা সাদোক ও অবিয়াথর এই দুই যাজকের কাছে দূত পঠিয়ে বললেন, “তোমরা যিহূদার প্রাচীনদেরকে বল, ‘রাজাকে নিজের বাড়িতে ফিরিয়ে আনতে তোমরা কেন সকলের শেষে পড়ছ? রাজাকে নিজের বাড়িতে ফিরিয়ে আনবার জন্য সমস্ত ইস্রায়েলের প্রার্থনা তাঁর কাছে উপস্থিত হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8524', '10', '19', '12', 'তোমরাই আমার ভাই, তোমরাই আমার হাড় ও আমার মাংস; অতএব রাজাকে ফিরিয়ে আনতে কেন সকলের শেষে পড়ছ?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8525', '10', '19', '13', 'তোমরা অমাসাকে বল, ‘তুমি কি আমার হাড় ও আমার মাংস নও? যদি তুমি সর্বদা আমার সামনে যোয়াবের পদে সৈন্যদলের সেনাপতি না হও, তবে ঈশ্বর আমাকে সেই রকম ও তার থেকে বেশি শাস্তি দিন ৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8526', '10', '19', '14', 'এই ভাবে তিনি যিহূদার সমস্ত লোকের হৃদয়কে এক জনের হৃদয়ের মত নত করলেন, তাতে তারা লোক পাঠিয়ে রাজাকে বলল, “আপনি ও আপনার সব দাস পুনরায় ফিরে আসুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8527', '10', '19', '15', 'পরে রাজা পুনরায় ফিরে যর্দ্দন পর্যন্ত আসলেন৷ আর যিহূদার লোকেরা রাজার সঙ্গে দেখা করতে ও তাঁকে যর্দ্দন পার করে আনতে গিলগলে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8528', '10', '19', '16', 'তখন দায়ূদ রাজার সঙ্গে দেখা করতে বহুরীমের অধিবাসী গেরার ছেলে বিন্যামীনীয় শিমিয়ি তাড়াতাড়ি করে যিহূদার লোকেদের সঙ্গে আসল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8529', '10', '19', '17', 'আর বিন্যামীন বংশের এক হাজার লোক তার সঙ্গে ছিল এবং শৌলের বংশের দাস সীবঃ ও তার পনেরোটি ছেলে ও কুড়িটি দাস তার সঙ্গে ছিল, তারা রাজার সামনে জলের মধ্য দিয়ে যর্দ্দন পার হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8530', '10', '19', '18', 'তখন ফেরির নৌকা রাজার আত্মীয়দেরকে পার করতে ও তাঁর ইচ্ছামত কাজ করতে অন্য পারে গিয়েছিল৷ রাজার যর্দ্দন পার হবার দিনের গেরার ছেলে শিমিয়ি রাজার সামনে উপুড় হয়ে পড়ল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8531', '10', '19', '19', 'সে রাজাকে বলল, “আমার প্রভু আমার অপরাধ নেবেন না; যে দিন আমার প্রভু মহারাজ যিরূশালেম থেকে বের হন, সেই দিন আপনার দাস আমি যে খারাপ কাজ করেছিলাম, তা মনে রাখবেন না, মহারাজ কিছু মনে করবেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8532', '10', '19', '20', 'আপনার দাস আমি জানি, আমি পাপ করেছি, এই জন্য দেখুন, যোষেফের সমস্ত বংশের মধ্যে প্রথমে আমিই আজ আমার প্রভু মহারাজের সঙ্গে দেখা করতে নেমে এসেছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8533', '10', '19', '21', 'কিন্তু সরূয়ার ছেলে অবীশয় উত্তর করলেন, “এজন্য কি শিমিয়ির প্রাণদণ্ড হবে না যে, সে সদাপ্রভুর অভিষিক্তকে ব্যক্তিকে অভিশাপ দিয়েছিল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8534', '10', '19', '22', 'দায়ূদ বললেন, “হে সরূয়ার ছেলেরা৷ তোমাদের সঙ্গে আমার বিষয় কি যে, তোমরা আজ আমার বিপক্ষ হচ্ছো? আজ কি ইস্রায়েলের মধ্যে কারও প্রাণদন্ড হতে পারে? কারণ আমি কি জানি না যে, আজ আমি ইস্রায়েলের উপরে রাজা?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8535', '10', '19', '23', 'পরে রাজা শিমিয়িকে বললেন, “তোমার প্রাণদন্ড হবে না;” তার ফলে রাজা তার কাছে শপথ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8536', '10', '19', '24', 'পরে শৌলের নাতি মফীবোশৎ রাজার সঙ্গে দেখা করতে নেমে আসলেন; রাজার ভালো ভাবে ফিরে আসার দিন পর্যন্ত তিনি নিজের পায়ের প্রতি যত্ন নেননি, দাড়ি পরিষ্কার করেননি ও পোশাক পরিষ্কার করেননি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8537', '10', '19', '25', 'আর যখন তিনি যিরূশালেমের রাজার সঙ্গে দেখা করতে আসলেন, তখন রাজা তাঁকে বললেন, “হে মফীবোশৎ, তুমি কেন আমার সঙ্গে যাও নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8538', '10', '19', '26', 'তিনি উত্তর দিলেন, “হে আমার প্রভু, হে রাজা, আমার দাস আমাকে ঠকিয়েছিল; কারণ আপনার দাস আমি বলেছিলাম, ‘আমি গাধা সাজিয়ে তার উপরে চড়ে মহারাজের সঙ্গে যাব,’ কারণ আপনার দাস আমি খোঁড়া৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8539', '10', '19', '27', 'সে আমার প্রভু মহারাজের কাছে আপনার এই দাসের নিন্দা করেছে; কিন্তু আমার প্রভু মহারাজ ঈশ্বরের দূতের সমান; অতএব আপনার চোখে যা ভাল মনে হয়, তাই করুন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8540', '10', '19', '28', 'আমার প্রভু মহারাজের সামনে আমার সমস্ত বাবার বংশ একদম মৃত্যুর যোগ্য ছিল, তবুও যারা আপনার টেবিলে আহার করে, আপনি তাদের সঙ্গে বসতে আপনার এই দাসকে জায়গা দিয়েছিলেন; অতএব আমার আর কি অধিকার আছে যে, মহারাজের কাছে পুনরায় কাঁদবো?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8541', '10', '19', '29', 'রাজা তাকে বললেন, “তোমার বিষয়ে বেশি কথার কি প্রয়োজন? আমি বলছি, তুমি ও সীবঃ উভয়ে সেই জমি ভাগ করে নাও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8542', '10', '19', '30', 'তখন মফীবোশৎ রাজাকে বললেন, “সে সমস্তই নিয়ে নিক, কারণ আমার প্রভু মহারাজ ভালো ভাবে নিজের বাড়িতে ফিরে এসেছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8543', '10', '19', '31', 'আর গিলিয়দীয় বর্সিল্লয় রোগলীম থেকে নেমে এসেছিলেন, তিনি রাজাকে যর্দ্দনের পারে রেখে যাবার জন্য তাঁর সঙ্গে যর্দ্দন পার হয়েছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8544', '10', '19', '32', 'বর্সিল্লয় খুব বৃদ্ধ, তাঁর আশী বছর বয়স ছিল; আর মহনয়িমে রাজার থাকার দিনের তিনি রাজার খাদ্য যোগাচ্ছিলেন, কারণ তিনি একজন খুব বড় মানুষ ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8545', '10', '19', '33', 'রাজা বর্সিল্লয়কে বললেন, “তুমি আমার সঙ্গে পার হয়ে এসো, আমি তোমাকে যিরূশালেমে আমার সঙ্গে লালনপালন করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8546', '10', '19', '34', 'কিন্তু বর্সিল্লয় রাজাকে বললেন, “আমার আয়ুর আর কতদিন আছে যে, আমি মহারাজের সঙ্গে যিরূশালেমে উঠে যাব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8547', '10', '19', '35', 'আজ আমার বয়স আশী বছর; এখন কি ভাল মন্দের বিশেষ বুঝতে পারি? যা খাই বা যা পান করি, আপনার দাস আমি কি তার স্বাদ বুঝতে পারি? এখন কি আর গায়ক ও গায়িকাদের গানের শব্দ শুনতে পাই? তবে কেন আপনার এই দাস আমার প্রভু মহারাজের বোঝা হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8548', '10', '19', '36', 'আপনার দাস মহারাজের সঙ্গে কেবল যর্দ্দন পার হয়ে যাব, এই মাত্র; মহারাজ কেন এমন পুরস্কারে আমাকে পুরষ্কৃত করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8549', '10', '19', '37', 'অনুগ্রহ করে আপনার এই দাসকে ফিরে যেতে দিন; আমি নিজের নগরে নিজের বাবা মার কবরের কাছে মরব৷ কিন্তু দেখুন, এই আপনার দাস কিমহম; এ আমার প্রভু মহারাজের সঙ্গে পার হয়ে যাক; আপনার যা ভাল বোধ হয়, এর প্রতি করবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8550', '10', '19', '38', 'রাজা উত্তর দিলেন, কিমহম আমার সঙ্গে পার হয়ে যাবে; তোমার যা ভাল মনে হয়, আমি তার প্রতি তাই করব এবং তুমি আমাকে যা করতে বলবে, তোমার জন্য আমি তাই করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8551', '10', '19', '39', 'পরে সমস্ত লোক যর্দ্দন পার হল, রাজাও পার হলেন এবং রাজা বর্সিল্লয়কে চুমু করলেন ও আশীর্বাদ করলেন; পরে তিনি নিজের জায়গায় ফিরে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8552', '10', '19', '40', 'আর রাজা পার হয়ে গিলগলে গেলেন এবং কিমহম তাঁর সঙ্গে গেল৷ এবং যিহূদার সমস্ত লোক ও ইস্রায়েলের অর্ধেক লোক গিয়ে রাজাকে পার করে নিয়ে এসেছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8553', '10', '19', '41', '¶ আর দেখ, ইস্রায়েলের সব লোক রাজার কাছে এসে রাজাকে বলল, “আমাদের ভাই যিহূদার লোকেরা কেন আপনাকে চুরি করে আনল? মহারাজাকে, তাঁর আত্মীয়দেরকে ও দায়ূদের সঙ্গে তাঁর সমস্ত লোককে, যর্দ্দন পার করে কেন আনল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8554', '10', '19', '42', 'তখন যিহূদার সব লোক ইস্রায়েলের লোকদেরকে উত্তর করল, “রাজা তো আমাদের কাছে আত্মীয়, তবে তোমরা এ বিষয়ে কেন রেগে যাও? আমরা কি রাজার কিছু খেয়েছি? অথবা তিনি কি আমাদেরকে কিছু উপহার দিয়েছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8555', '10', '19', '43', 'তখন ইস্রায়েলের লোকেরা উত্তর দিয়ে যিহূদার লোকদেরকে বলল, “রাজার ওপর আমাদের দশ ভাগ অধিকার আছে, আরও দায়ূদের ওপর তোমাদের থেকে আমাদের অধিকার বেশি৷ অতএব আমাদেরকে কেন তুচ্ছ মনে করলে? আর আমাদের রাজাকে ফিরিয়ে আনবার প্রস্তাব কি প্রথমে আমরাই করি নি?” তখন ইস্রায়েল লোকেদের কথার থেকে যিহূদার লোকেদের কথা বেশি কঠিন হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8556', '10', '20', '1', '¶ ঐ দিনের সেখানে বিন্যামীনীয় বিখ্রির ছেলে শেবঃ নামে একজন নিষ্ঠুর লোক ছিল; সে তূরী বাজিয়ে বলল, “দায়ূদের উপর আমাদের কোন ভাগ নেই, যিশয়ের ছেলের উপরে আমাদের কোন অধিকার নেই; হে ইস্রায়েল তোমরা সবাই নিজেদের তাঁবুতে যাও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8557', '10', '20', '2', 'তাতে সমস্ত ইস্রায়েল দায়ূদের পিছনে গিয়ে বিখ্রির ছেলে শেবের পিছনে পিছনে গেল; কিন্তু যর্দ্দন থেকে যিরূশালেম পর্যন্ত যিহূদার লোকেরা নিজেদের রাজাতে আসক্ত থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8558', '10', '20', '3', 'পরে দায়ূদ যিরূশালেমে নিজের ঘরে আসলেন৷ আর রাজা বাড়ি রক্ষার জন্য তাঁর যে দশটি উপপত্নীকে রেখে গিয়েছিলেন, তাদেরকে নিয়ে কারাগারে আটকে রাখলেন এবং রক্ষা করলেন, কিন্তু তাদের কাছে গেলেন না; অতএব তারা মারা যাওয়ার দিন পর্যন্ত বিধবার মত আটকে থাকলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8559', '10', '20', '4', 'পরে রাজা অমাসাকে বললেন, “তুমি তিন দিনের র মধ্যে যিহূদার লোকদেরকে ডেকে আমার জন্য জড়ো কর, আর তুমিও সেখানে উপস্থিত হও৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8560', '10', '20', '5', 'তখন অমাসা যিহূদার লোকদেরকে ডেকে জড়ো করতে গেলেন, কিন্তু রাজা যে দিনের নির্দিষ্ট করে দিয়েছিলেন, সেই নির্দ্দিষ্ট দিনের র থেকে তিনি অনেক বেশি দেরী করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8561', '10', '20', '6', 'তাতে দায়ূদ অবীশয়কে বললেন, “অবশালোম যা করেছিল, তার থেকে বিখ্রির ছেলে শেবঃ এখন আমাদের বেশি ক্ষতি করবে; তুমি নিজের প্রভুর দাসদেরকে নিয়ে তার পিছন পিছন তাড়া কর, নাহলে সে প্রাচীরে ঘেরা কোন কোন নগর দখল করে আমাদের নজর এড়াবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8562', '10', '20', '7', 'তাতে যোয়াবের লোকজন, আর করেথীয় ও পলেথীয়রা এবং সমস্ত বীর তাঁর সঙ্গে বেরিয়ে এল; তারা বিখ্রির ছেলে শেবের পিছন পিছন তাড়া করার জন্য যিরূশালেম থেকে চলে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8563', '10', '20', '8', 'তারা গিবিয়োনের বড় পাথরের কাছে উপস্থিত হলে অমাসা তাদের সামনে এলেন৷ তখন যোয়াবের সৈনিক বেশ কোমরবন্ধনীর নিয়ে তৈরী ছিলেন, তার উপরে তলোয়ারের কোমরবন্ধনী ছিল; খোলা তলোয়ারটি তাঁর কোমরে বাঁধা ছিল, পরে যখন তিনি বাইরে যাচ্ছিলেন তখন তলোয়ারটি খুলে পড়তে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8564', '10', '20', '9', 'আর যোয়াব অমাসাকে বললেন, “হে আমার ভাই, তোমার খবর ভালো তো?” পরে যোয়াব অমাসাকে চুমু দেওয়ার জন্য ডান হাত দিয়ে তাঁর দাড়ি ধরলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8565', '10', '20', '10', 'কিন্তু যোয়াবের হাতের তলোয়ারের দিকে অমাসার লক্ষ্য না থাকাতে তিনি সেটা দিয়ে তার পেটে আঘাত করলেন, তাঁর ভূঁড়ি বেরিয়ে গিয়ে মাটিতে পড়ল; যোয়াব দ্বিতীয় বার তাঁকে আঘাত করলেন না, তিনি মারা গেলেন৷ পরে যোয়াব ও তাঁর ভাই অবীশয় বিখ্রির ছেলে শেবের পিছন পিছন তাড়া করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8566', '10', '20', '11', 'ইতিমধ্যে শেবের কাছে যোয়াবের একজন যুবক দাঁড়িয়ে বলতে লাগল, “যে যোয়াবকে ভালবাসে ও দায়ূদের পক্ষে, সে যোয়াবকে অনুসরণ করুক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8567', '10', '20', '12', 'তখনও অমাসা রাজপথের মধ্যে নিজের রক্তে গড়াগড়ি দিচ্ছিলেন; অতএব সমস্ত লোক দাঁড়িয়ে আছে দেখে ঐ ব্যক্তি অমাসাকে রাজপথ থেকে ক্ষেতে সরিয়ে দিয়ে তাঁর উপরে একটি কাপড় ফেলে দিল; কারণ সে দেখল, যে কেউ তাঁর কাছ দিয়ে যায়, সে দাঁড়িয়ে থাকে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8568', '10', '20', '13', 'তখন অমাসাকে রাজপথ থেকে সরান হলে সমস্ত লোক বিখ্রির ছেলে শেবের পিছন পিছন তাড়া করার জন্য যোয়াবের অনুগামী হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8569', '10', '20', '14', 'আর তিনি ইস্রায়েলের সব বংশের মধ্যে দিয়ে আবেল ও বৈৎমাখায় এবং বেরীয়দের সমস্ত অঞ্চল পর্যন্ত গেলেন, তাতে লোকেরা জড়ো হয়ে শেবের পিছন পিছন চলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8570', '10', '20', '15', 'পরে তারা আবেল ও বৈৎমাখাতে এসে তাকে ঘিরে ধরে নগরের কাছে ঢিবি প্রস্তুত করল এবং সেটা প্রাচীরের সমান হল; আর যোয়াবের সঙ্গী সমস্ত লোক প্রাচীর ধ্বংস করার জন্য সেটা ভাঙ্গতে লাগল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8571', '10', '20', '16', 'পরে নগরের মধ্যে থেকে একটি বুদ্ধিমতি মহিলা চিত্কার করে বলল, “শোন, অনুগ্রহ করে যোয়াবকে এখান পর্যন্ত আসতে বল, আমি তাঁর সঙ্গে কথা বলব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8572', '10', '20', '17', 'পরে যোয়াব তার কাছে গেলে সে মহিলাটি জিজ্ঞাসা করল, “আপনি কি যোয়াব?” তিনি উত্তর করলেন, “আমি যোয়াব৷” সে মহিলাটি বলল, “আপনার দাসীর কথা শুনুন;” তিনি উত্তর দিলেন, “শুনছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8573', '10', '20', '18', 'পরে মহিলাটি এই কথা বলল, “আগেকার দিনের লোকে বলত, তারা আবেলে পরিকল্পনা জানতে চাইবেই চাইবে, এই ভাবে তারা কাজ শেষ করত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8574', '10', '20', '19', 'আমি ইস্রায়েলের শান্তিপ্রিয় ও বিশ্বাসী লোকদের একজন, কিন্তু আপনি ইস্রায়েলে মায়ের মত একটি নগর বিনাশ করতে চেষ্টা করছেন; আপনি কেন সদাপ্রভুর অধিকার গ্রাস করবেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8575', '10', '20', '20', 'যোয়াব উত্তর করলেন, “গ্রাস করা কিংবা বিনাশ করা আমার থেকে দূরে থাকুক, দূরে থাকুক৷ ব্যাপার এইরকম নয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8576', '10', '20', '21', 'কিন্তু বিখ্রির ছেলে শেবঃ নামে পর্বতময় ইফ্রয়িম প্রদেশের একজন লোক রাজার বিরুদ্ধে, দায়ূদের বিরুদ্ধে হাত তুলেছে; তোমরা শুধু তাকে সমর্পণ কর, তাতে আমি এই নগর থেকে চলে যাব৷” তখন সেই মহিলা যোয়াবকে বলল, “দেখুন, প্রাচীরের উপর দিয়ে তার মাথা আপনার কাছে ছোঁড়া হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8577', '10', '20', '22', 'পরে সেই মহিলা বুদ্ধি করে সব লোকের কাছে গেল৷ তাতে লোকেরা বিখ্রির ছেলে শেবের মাথা কেটে যোয়াবের কাছে বাইরে ফেলে দিল৷ তখন তিনি তূরী বাজালে লোকেরা নগর থেকে ছিন্নভিন্ন হয়ে নিজের তাঁবুতে গেল এবং যোয়াব যিরূশালেমে রাজার কাছে ফিরে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8578', '10', '20', '23', 'ঐ দিনের যোয়াব ইস্রায়েলের সমস্ত সেনার শাসনকর্ত্তা ছিলেন এবং যিহোয়াদার ছেলে বনায় করেথীয় ও পলেথীয়দের শাসনকর্ত্তা ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8579', '10', '20', '24', 'আর অদোরাম রাজার কাজে নিযুক্ত দাসদের শাসনকর্ত্তা এবং অহীলূদের ছেলে যিহোশাফট ইতহাসকর্তা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8580', '10', '20', '25', 'আর শবা লেখক ছিলেন এবং সাদোক ও অবীয়াথর যাজক ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8581', '10', '20', '26', 'আর যায়ীরীয় ঈরাও দায়ূদের যাজক (রাজমন্ত্রী) ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8582', '10', '21', '1', '¶ দায়ূদের দিনের একটানা তিন বছর দূর্ভিক্ষ হয়; তাতে দায়ূদ সদাপ্রভুর কাছে জিজ্ঞাসা করলে সদাপ্রভু উত্তর করলেন, “শৌল ও তার বংশের রক্তপাতের দোষ রয়েছে, কারণ সে গিবিয়োনীয়দেরকে হত্যা করেছিল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8583', '10', '21', '2', 'তাতে রাজা গিবিয়োনীয়দেরকে ডেকে তাদের সঙ্গে আলাপ করলেন৷ গিবিয়োনীয়রা ইস্রায়েল সন্তান নয়, এরা ইমোরীয়দের অবশিষ্ট অংশের লোক এবং ইস্রায়েল সন্তানরা তাদের কাছে দিব্যি করেছিল, কিন্তু শৌল ইস্রায়েল ও যিহূদা সন্তানদের পক্ষে উদ্যোগী হয়ে তাদেরকে হত্যা করতে চেষ্টা করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8584', '10', '21', '3', 'দায়ূদ গিবিয়োনীয়দেরকে বললেন, “আমি তোমাদের জন্য কি করব? তোমরা যেন সদাপ্রভুর অধিকারকে আশীর্বাদ কর, এই জন্য আমি কি দিয়ে প্রায়শ্চিত্ত করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8585', '10', '21', '4', 'গিবিয়োনীয়েরা তাঁকে বলল, “শৌলের সঙ্গে কিংবা তার বংশের সঙ্গে আমাদের রূপা বা সোনা নিয়ে কোন সমস্যা নেই, আবার ইস্রায়েলের মধ্যে কাউকেও হত্যা করা আমাদের কাজ নয়৷” পরে তিনি বললেন, “তবে তোমরা কি বলছ? আমি তোমাদের জন্য কি করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8586', '10', '21', '5', 'তারা রাজাকে বলল, “যে ব্যক্তি আমাদের হত্যা করেছে ও আমরা যেন ইস্রায়েলের সীমার মধ্যে কোথাও টিকতে না পারি, বিনষ্ট হই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8587', '10', '21', '6', 'এই জন্য কুপরিকল্পনা করেছিল, তার সন্তানদের মধ্যে সাতজন পুরুষকে আমাদের কাছে সমর্পণ করুক; আমরা সদাপ্রভুর মনোনীত শৌলের গিবিয়াতে সদাপ্রভুর উদ্দেশ্যে তাদেরকে ফাঁসি দেব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8588', '10', '21', '7', 'তখন রাজা বললেন, “সমর্পণ করব৷ দায়ূদের ও শৌলের ছেলে যোনাথনের মধ্যে সদাপ্রভুর নামে এই শপথ হয়েছিল, তার জন্য রাজা শৌলের নাতি, যোনাথনের ছেলে মফীবোশতের প্রতি দয়া করলেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8589', '10', '21', '8', 'কিন্তু অয়ার মেয়ে রিস্পা শৌলের জন্য অম্মোনি ও মফীবোশৎ নামে দুটি ছেলের জন্ম দিয়েছিল এবং মহোলাতীয় বর্সিল্লয়ের ছেলে অদ্রীয়েলের জন্য শৌলের মেয়ে মীখল যে পাঁচটি ছেলের জন্ম দিয়েছিল, তাদেরকে নিয়ে রাজা গিবিয়োনীয়দের হাতে তুলে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8590', '10', '21', '9', 'যারা ঐ পর্বতে সদাপ্রভুর সামনে তাদেরকে ফাঁসি দিল৷ সে সাতজন একেবারে মারা পড়ল; তারা প্রথম ফসল কাটার দিনের অর্থাৎ যব কাটার শুরুতে নিহত হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8591', '10', '21', '10', 'পরে অয়ার মেয়ে রিস্পা চট নিয়ে যব কাটার শুরু থেকে যে পর্যন্ত আকাশ থেকে তাদের উপরে জল না পড়ল, সে পর্যন্ত পাষাণের উপরে নিজের বিছানার মত সেই চটটি পেতে রাখল এবং দিনের আকাশের পাখিকে ও রাতে বনের পশুদেরকে তাদের উপরে বিশ্রাম করতে দিত না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8592', '10', '21', '11', 'পরে অয়ার মেয়ে রিস্পা, শৌলের উপপত্নী, সেই যে কাজ করল, সেটা দায়ূদ রাজাকে জানানো হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8593', '10', '21', '12', 'তখন দায়ূদ গিয়ে যাবেশ গিলিয়দের লোকেদের কাছ থেকে শৌলের হাড় ও তাঁর ছেলে যোনাথনের হাড় গ্রহণ করলেন; কারণ গিলবোয়ে পলেষ্টীয়দের দ্বারা শৌলের নিহত হবার দিনের তাঁদের দুজনের মৃতদেহ পলেষ্টীয়দের দ্বারা বৈৎ-শানের চকে টাঙ্গানোর পর তারা সেখান থেকে তা চুরি করে এনেছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8594', '10', '21', '13', 'তিনি সেখান থেকে শৌলের হাড় ও তাঁর ছেলে যোনাথনের হাড় আনলেন এবং লোকেরা সেই ফাঁশি দেওয়া লোকদের হাড় সংগ্রহ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8595', '10', '21', '14', 'পরে তারা শৌলের ও তাঁর ছেলে যোনাথনের হাড় বিন্যামীন দেশের সেলাতে, তাঁর বাবা কীশের কবরের মধ্যে রাখল৷ তারা রাজার আদেশ অনুসারে সমস্ত কাজ করল৷ তারপরে দেশের জন্য ঈশ্বরের কাছে প্রার্থনা করা হলে তিনি সন্তুষ্ট হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8596', '10', '21', '15', '¶ পলেষ্টীয়দের সঙ্গে ইস্রায়েলের আবার যুদ্ধ বাঁধলো; তাতে দায়ূদ নিজের দাসদের সঙ্গে গিয়ে পলেষ্টীয়দের সঙ্গে যুদ্ধ করলেন; আর দায়ূদ ক্লান্ত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8597', '10', '21', '16', 'তখন তিনি তিনশো শেকল পরিমাপের পিতলের বর্শাধারী যিশবী-বনোব নামে রফার এক সন্তান নতুন সাজে সেজে দায়ূদকে আঘাত করবে ঠিক করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8598', '10', '21', '17', 'কিন্তু সরূয়ার ছেলে অবীশয় তাঁর সাহায্য করে সেই পলেষ্টীয়কে আঘাত ও হত্যা করলেন৷ তখন দায়ূদের লোকেরা তাঁর কাছে দিব্যি করে বলল, “আপনি আর আমাদের সঙ্গে যুদ্ধে যাবেন না, ইস্রায়েলের প্রদীপ নেভাবেন না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8599', '10', '21', '18', 'তারপরে আর একবার গোবে পলেষ্টীয়দের সঙ্গে যুদ্ধ হল; তখন হূশাতীয় সিব্বখয় রফার সন্তান সফকে হত্যা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8600', '10', '21', '19', 'আবার পলেষ্টীয়দের সঙ্গে গোবে যুদ্ধ হল; আর যারেওরগীমের ছেলে বৈৎলেহমীয় ইলহানন তাঁতের নরাজের মত বর্শাধারী গাতীয় শত্রু গলিয়াত ভ্রাতা কে হত্যা করল, ওর বর্শা তাঁতের মত ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8601', '10', '21', '20', 'আর একবার গাতে যুদ্ধ হল; আর সেখানে খুব লম্বা একজন ছিল, প্রতি হাত পায়ে তার ছটি করে আঙ্গুল, মোট চব্বিশ আঙ্গুল ছিল, সেও রফার সন্তান৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8602', '10', '21', '21', 'সে ইস্রায়েলকে টিটকারী দিলে দায়ূদের ভাই শিমিয়ের ছেলে যোনাথন তাকে হত্যা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8603', '10', '21', '22', 'রফার এই চার সন্তান গাতে জন্মেছিল, এরা দায়ূদ ও তাঁর দাসেদের হাতে বিনষ্ট হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8604', '10', '22', '1', '¶ যেদিন সদাপ্রভু সমস্ত শত্রুদের হাত থেকে এবং শৌলের হাত থেকে দায়ূদকে বাঁচালেন, সেই দিন তিনি সদাপ্রভুর উদ্দেশ্যে এই গান গেয়েছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8605', '10', '22', '2', 'সদাপ্রভুই আমার শৈল, আমার দুর্গ ও আমার রক্ষাকর্তা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8606', '10', '22', '3', 'ঈশ্বরই আমার শৈল, তাঁরই মধ্যে আমি আশ্রয় নিই, আমার ঢাল, আমার রক্ষাকারী শিং, আমার উঁচু দুর্গ, আমার আশ্রয়-স্থান, আমার উদ্ধারকর্তা যিনি বিপদ থেকে রক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8607', '10', '22', '4', 'আমি সদাপ্রভুকে ডাকি যিনি প্রশংসার যোগ্য, তাতে আমার শত্রুদের হাত থেকে আমি রক্ষা পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8608', '10', '22', '5', 'কারণ মৃত্যুর ঢেউ আমাকে ঘিরে ধরেছে, অধার্মিকদের বন্যাতে আমি আশঙ্কিত ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8609', '10', '22', '6', 'আমি পাতালের দড়িতে বাঁধা পড়েছিলাম, মৃত্যুর ফাঁদে জড়িয়ে ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8610', '10', '22', '7', 'আমি বিপদে সদাপ্রভুকে ডাকলাম; তাঁর মন্দির থেকে তিনি আমার রব শুনলেন, আমার কান্না তাঁর কানে পৌঁছাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8611', '10', '22', '8', 'তখন পৃথিবী কেঁপে উঠল আর টলতে লাগল, আকাশের সমস্ত ভিত্তিগুলি কেঁপে উঠল ও টলতে লাগল; কারণ তিনি প্রচণ্ড রেগে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8612', '10', '22', '9', 'তাঁর নাক থেকে ধোঁয়া বার হোল, তাঁর মুখের আগুন গ্রাস করল, তার মাধ্যমে কয়লা জ্বলে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8613', '10', '22', '10', 'তিনি আকাশ নুইয়ে নেমে আসলেন; অন্ধকার তাঁর পায়ের নীচে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8614', '10', '22', '11', 'তিনি করূবে চড়ে উড়ে আসলেন, বাতাসের ডানায় তাঁকে দেখা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8615', '10', '22', '12', 'তিনি অন্ধকারের তাঁবু দিয়ে নিজেকে ঘিরে ফেললেন; বৃষ্টি ও ঘন মেঘ স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8616', '10', '22', '13', 'তাঁর সম্মুখবর্তী তেজ দিয়ে কয়লার আগুন জ্বলে উঠলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8617', '10', '22', '14', 'সর্বশক্তিমান সদাপ্রভু আকাশ থেকে গর্জন করলেন, মহান ঈশ্বর তাঁর স্বর শোনালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8618', '10', '22', '15', 'তিনি তীর ছুঁড়লেন, তাদেরকে ছিন্নভিন্ন করলেন, বিদ্যুৎ দিয়ে তাদেরকে ব্যাকুল করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8619', '10', '22', '16', 'তখন সদাপ্রভুর ধমকে, তাঁর নিঃশ্বাসের ঝাপ্‌টায় সমুদ্রের গতিপথ প্রকাশ পেল, পৃথিবীর সমস্ত ভিত্তিমূলগুলি বেরিয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8620', '10', '22', '17', 'তিনি উপর থেকে হাত বাড়ালেন, আমাকে ধরলেন, গভীর জলের মধ্য থেকে আমাকে টেনে তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8621', '10', '22', '18', 'আমাকে উদ্ধার করলেন, আমার শক্তিমান শত্রু থেকে, আমার বিপক্ষদের হাত থেকে, কারণ তারা আমার থেকেও বেশী শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8622', '10', '22', '19', 'আমার বিপদের দিনের তারা আমার কাছে এল, কিন্তু সদাপ্রভুই আমার অবলম্বন হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8623', '10', '22', '20', 'তিনি আমাকে একটা খোলা জায়গায় বের করে আনলেন; আমাকে উদ্ধার করলেন, কারণ তিনি আমার উপরে সন্তুষ্ট ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8624', '10', '22', '21', 'সদাপ্রভু আমার ধার্ম্মিকতা অনুসারেই আমাকে পুরষ্কার দিলেন, আমার হাতের শুচিতা অনুযায়ী ফল দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8625', '10', '22', '22', 'কারণ আমি সদাপ্রভুর পথেই চলাফেরা করেছি; মন্দভাবে আমার ঈশ্বরকে ছাড়ি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8626', '10', '22', '23', 'কারণ তাঁর সমস্ত শাসন আমার সামনে ছিল; আমি তাঁর নিয়ম থেকে সরে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8627', '10', '22', '24', 'আর আমি তাঁর সামনে নির্দোষ ছিলাম, আমার অপরাধ থেকে নিজেকে রক্ষা করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8628', '10', '22', '25', 'তাই সদাপ্রভু আমাকে আমার ধার্ম্মিকতা অনুসারে, তাঁর চোখে আমার শুচিতা অনুসারে পুরষ্কার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8629', '10', '22', '26', 'তুমি দয়ালুদের সঙ্গে ভালো ব্যবহার করবে, নির্দোষদের সঙ্গে কর নির্দোষ ব্যবহার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8630', '10', '22', '27', 'তুমি পবিত্রদের সঙ্গে পবিত্র ব্যবহার করবে, আর কুটিলদের সঙ্গে চতুরতার সঙ্গে ব্যবহার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8631', '10', '22', '28', 'তুমি দুঃখীদের রক্ষা করবে, কিন্তু অহঙ্কারীদের উপরে তোমার দৃষ্টি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8632', '10', '22', '29', 'হে সদাপ্রভু, তুমিই আমার প্রদীপ; সদাপ্রভুই আমার অন্ধকারকে আলোকিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8633', '10', '22', '30', 'কারণ তোমার সাহায্যেই আমি সৈন্যদলের বিরুদ্ধে দৌড়িয়ে যাই, আমার ঈশ্বরের সাহায্যে দেয়াল পার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8634', '10', '22', '31', 'তিনিই ঈশ্বর, তাঁর পথে কোনো খুঁত নেই; সদাপ্রভুর বাক্য খাঁটি। তিনি তাঁর মধ্যে আশ্রয় গ্রহণকারী সবার ঢাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8635', '10', '22', '32', 'কারণ একমাত্র সদাপ্রভু ছাড়া ঈশ্বর আর কে আছে? আমাদের ঈশ্বর ছাড়া আর শৈল কে আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8636', '10', '22', '33', 'ঈশ্বর আমার দৃঢ় দুর্গ; তিনি নির্দোষকে তাঁর পথে চালান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8637', '10', '22', '34', 'তিনি তার পা হরিণীর পায়ের মত করেন; আমার উঁচু জায়গায় তিনিই আমাকে স্থাপন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8638', '10', '22', '35', 'তিনি আমার হাতকে যুদ্ধ করতে শিক্ষা দেন, তাই আমার হাত ব্রোঞ্জের ধনুক বাঁকাতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8639', '10', '22', '36', 'তুমি আমাকে তোমার রক্ষাকারী ঢাল দিয়েছ; তোমার নম্রতা আমাকে মহান করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8640', '10', '22', '37', 'তুমি আমার চলার পথ চওড়া করেছ, তাই আমার পায়ে হোঁচট লাগে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8641', '10', '22', '38', 'আমি আমার শত্রুদের তাড়া করে তাদের ধ্বংস করেছি; ধ্বংস না করা পর্যন্ত ফিরে আসি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8642', '10', '22', '39', 'আমি তাদেরকে আঘাত করে চুরমার করেছি, তাই তারা উঠতে পারে না; তারা আমার পায়ের তলায় পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8643', '10', '22', '40', 'কারণ তুমি যুদ্ধ করার জন্য শক্তি দিয়ে আমার কোমরে বেল্ট পরিয়েছ, যারা আমার বিরুদ্ধে উঠেছিল; তাদের তুমি আমার অধীনে নত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8644', '10', '22', '41', 'তুমি আমার শত্রুদের আমার কাছ থেকে ফিরিয়ে দিয়েছ; যারা আমাকে ঘৃণা করে তাদের আমি ধ্বংস করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8645', '10', '22', '42', 'তারা তাকিয়ে থাকল, কিন্তু বাঁচাবার কেউ নেই; তারা সদাপ্রভুর দিকে তাকালো, কিন্তু তিনিও তাদের উত্তর দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8646', '10', '22', '43', 'তখন আমি পৃথিবীর ধূলোর মত তাদের চূরমার করলাম; রাস্তার কাদা-মাটির মত পায়ে মাড়ালাম এবং ছড়িয়ে ফেললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8647', '10', '22', '44', 'তুমি আমাকে প্রজাদের বিদ্রোহ থেকে উদ্ধার করেছ, জাতিগুলির উপর আমাকে প্রধান হওয়ার জন্য রেখেছ; আমার অপরিচিত জাতি আমার দাস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8648', '10', '22', '45', 'অন্য জাতির লোকেরা আমার কর্তৃত্ব স্বীকার করবে; শোনার সঙ্গে সঙ্গেই তারা আমার বাধ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8649', '10', '22', '46', 'অন্য জাতির লোকেরা নিরাশ হবে; তারা কাঁপতে কাঁপতে তাদের গোপন জায়গা থেকে বের হয়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8650', '10', '22', '47', 'সদাপ্রভু জীবন্ত, আমার শৈলর প্রশংসা হোক; আমার ঈশ্বর, যিনি আমার রক্ষাকারী পাহাড়, তাঁর সম্মান বৃদ্ধি হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8651', '10', '22', '48', 'সেই ঈশ্বর আমার পক্ষে প্রতিশোধ দেন, অন্য জাতিদের আমার সামনে নত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8652', '10', '22', '49', 'আমার শত্রুদের হাত থেকে আমাকে রক্ষা করেন; যারা আমার বিরুদ্ধে ওঠে, তুমি তাদের উপরেও আমাকে উন্নত করছ; তুমি অত্যাচারী লোকদের হাত থেকে আমাকে উদ্ধার করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8653', '10', '22', '50', 'এই জন্য, হে সদাপ্রভু, আমি অন্য জাতিদের মধ্যে তোমার ধন্যবাদ করব, তোমার নামের উদ্দেশ্যে প্রশংসা গাইব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8654', '10', '22', '51', 'তিনি তাঁর রাজাকে মহাপরিত্রাণ দান করেন; তাঁর অভিষেক করা লোকের প্রতি দয়া করেন, চিরকাল দায়ূদ ও তাঁর বংশের প্রতি দয়া করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8655', '10', '23', '1', '¶ দায়ূদের শেষ বাক্য এই৷ যিশয়ের ছেলে দায়ূদ বলছে, “সেই পুরুষ যাকে সম্মানিত করা হয়েছে, তিনি বলছেন, যাকে যাকোবের ঈশ্বর অভিষিক্ত করেছেন, যে ইস্রায়েলের মধুর গায়ক, সে বলছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8656', '10', '23', '2', 'আমার মাধ্যমে সদাপ্রভুর আত্মা বলেছেন, ‘তাঁর বাণী আমার জিভে রয়েছে৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8657', '10', '23', '3', 'ইস্রায়েলের ঈশ্বর বলেছেন, ইস্রায়েলের শৈল আমাকে বলেছেন, ‘যিনি মানুষদের উপরে ধার্ম্মিকতায় কর্তৃত্ব করেন, যিনি ঈশ্বরের ভয়ে কর্তৃত্ব করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8658', '10', '23', '4', 'তিনি সকালের, সূর্য্যোদয়ের দিন, মেঘ বিহীন সকালের আলোর মত হবেন; যখন বৃষ্টির পরে প্রাণ পাওয়া পৃথিবী থেকে নতুন ঘাস গজিয়ে ওঠে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8659', '10', '23', '5', 'ঈশ্বরের কাছে আমার বংশ কি সেই রকম নয়? হ্যাঁ, তিনি আমার সঙ্গে এক অনন্তকালীন নিয়ম করেছেন; তা সব বিষয়ে সুসম্পন্ন ও সুরক্ষিত; এটা তো আমার সম্পূর্ণ উদ্ধার ও সমস্ত বাসনা; তিনি কি তা বাড়িয়ে তুলবেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8660', '10', '23', '6', 'কিন্তু নিষ্ঠুরেরা সকলে খোঁচা দেওয়া কাঁটা; কাঁটা তো হাতে ধরা যায় না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8661', '10', '23', '7', 'যে পুরুষ তাদেরকে স্পর্শ করবেন, তিনি প্রেক ও বর্শার শাস্তি দেবেন৷ পরে তারা নিজের জায়গায় আগুনে ভস্মীভূত হবে৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8662', '10', '23', '8', '¶ দায়ূদের বীরেদের নামের তালিকা৷ তখ-মোনীয় যোশেব-বশেবৎ সৈন্যদলের প্রধান ছিলেন; ইসনীয় আদীনো, তিনি এককালে আটশো লোকের বিরুদ্ধে যুদ্ধ করছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8663', '10', '23', '9', 'তাঁর পরে একজন অহোহীয়ের সন্তান দোদয়ের ছেলে ইলীয়াসর; তিনি দায়ূদের সঙ্গী বীরএয়ের একজন; তাঁরা পলেষ্টীয়দেরকে টিটকারী দিলে পলেষ্টীয়েরা যুদ্ধের জন্য সেখানে জড়ো হল এবং ইস্রায়েলের লোকেরা কাছে আসছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8664', '10', '23', '10', 'ইতিমধ্যে তিনি দাঁড়িয়ে যে পর্যন্ত তাঁর হাত ক্লান্ত না হল, ততক্ষণ পলেষ্টীয়দেরকে আঘাত করলেন; শেষে তলোয়ারে তাঁর হাত জোড়া লেগে গেল; আর সদাপ্রভু সেই দিন বিজয় মহাজয় দিলেন এবং লোকেরা শুধুমাত্র লুট করার জন্য তাঁর পিছন পিছন গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8665', '10', '23', '11', 'তারপরে হরারীয় আগির ছেলে শম্ম; পলেষ্টীয়রা এক মসূরক্ষেতের কাছে জড়ো হয়ে দল বাঁধলে যখন লোকেরা পলেষ্টীয়দের থেকে পালিয়ে গেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8666', '10', '23', '12', 'তখন শম্ম সেই ক্ষেতের মধ্যে দাঁড়িয়ে তা উদ্ধার করলেন এবং পলেষ্টীয়দেরকে হত্যা করলেন; আর সদাপ্রভু মহাজয় তাদেরকে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8667', '10', '23', '13', 'আর ত্রিশজন প্রধানের মধ্যে তিনজন ফসল কাটার দিনের অদুল্লম গুহাতে দায়ূদের কাছে এলেন; তখন পলেষ্টীয়দের সৈন্য রফায়ীম উপত্যকায় শিবির স্থাপন করেছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8668', '10', '23', '14', 'আর দায়ূদ সুরক্ষিত জায়গায় ছিলেন এবং পলেষ্টীয়দের পাহারায় নিযুক্ত সৈন্যদল বৈৎলেহমে ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8669', '10', '23', '15', 'পরে দায়ূদ পিপাসিত হয়ে বললেন, “হায়৷ কে আমাকে বৈৎলেহমের ফটকের কাছের কূপের জল এনে পান করতে দেবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8670', '10', '23', '16', 'তাতে ঐ বীরত্রয় পলেষ্টীয় সৈন্যের মধ্য দিয়ে গিয়ে বৈৎলেহমে ফটকের কাছের কূপের জল তুলে দায়ূদের কাছে আসলেন, কিন্তু তিনি তা পান করতে রাজি হলেন না, সদাপ্রভুর উদ্দেশ্যে ঢেলে ফেললেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8671', '10', '23', '17', 'তিনি বললেন, “হে সদাপ্রভু, এমন কাজ যেন আমি না করি; এটা কি সেই মানুষদের রক্ত নয়, যারা প্রাণপণে গিয়েছিল;” অতএব তিনি তা পান করতে রাজি হলেন না৷ ঐ বীরত্রয় এই সকল কাজ করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8672', '10', '23', '18', 'আর সরূয়ার ছেলে যোয়াবের ভাই অবীশয় সেই তিন জনের মধ্যে প্রধান ছিলেন৷ তিনি তিনশো লোকের উপরে নিজের বর্শা চালিয়ে তাদেরকে হত্যা করলেন ও নরত্রয়ের মধ্যে বিখ্যাত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8673', '10', '23', '19', 'তিনি কি সেই তিন জনের মধ্যে বেশি মর্য্যাদা সম্পন্ন ছিলেন না? এই জন্য তাঁদের সেনাপতি হলেন, তবে প্রথম নরত্রয়ের মত ছিলেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8674', '10', '23', '20', 'আর কবসেলীয় এক বীরের সন্তান যিহোয়াদার ছেলে যে বনায় যিনি অনেক মহান কাজ করেছিলেন, তিনি মোয়াবীয় অরীয়েলের দুই ছেলেকে হত্যা করলেন; সেটা ছাড়াও তিনি বরফ পরার দিনের গর্তের মধ্যে একটা সিংহকে মারলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8675', '10', '23', '21', 'আর তিনি একজন সুপুরুষ মিস্রীয়কে হত্যা করলেন৷ সেই মিস্রীয়ের হাতে এক বর্শা এবং তাঁর হাতে এক লাঠি ছিল; পরে তিনি গিয়ে সেই মিস্রীয়দের হাত থেকে বর্শাটী কেড়ে নিয়ে তার বর্শা দ্বারা তাকে হত্যা করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8676', '10', '23', '22', 'যিহোয়াদার ছেলে বনায় এই সব কাজ করলেন, তাতে তিনি বীরত্রয়ের মধ্যে খ্যাতনামা হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8677', '10', '23', '23', 'তিনি ঐ ত্রিশ জনের থেকেও মর্য্যাদা সম্পন্ন, কিন্তু প্রথম নরত্রয়ের সমান ছিলেন না; দায়ূদ তাঁকে নিজের সেনাবাহিনীর শাসনকর্ত্তা করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8678', '10', '23', '24', 'যোয়াবের ভাই অসাহেল ঐ ত্রিশের মধ্যে একজন ছিলেন; বৈৎলেহমের দোদয়ের ছেলে ইলহানন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8679', '10', '23', '25', 'হরোদীয় শম্ম, হরোদীয় ইলীকা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8680', '10', '23', '26', 'পল্টীয় হেলস, তকোয়ীয় ইক্কেশের ছেলে ঈরা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8681', '10', '23', '27', 'অনাথোতীয় অবীয়েষর, হুশাতীয় মবুন্নয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8682', '10', '23', '28', 'অহোহীয় সলমোন, নটোফাতীয় মহরয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8683', '10', '23', '29', 'নটোফাতীয় বানার ছেলে হেলব, বিন্যামীনীয় সন্তানদের গিবিয়ার অধিবাসী রীবয়ের ছেলে ইত্তয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8684', '10', '23', '30', 'পিরিয়াথোনীয় বনায়, গাশ উপত্যকার অধিবাসী হিদ্দয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8685', '10', '23', '31', 'অর্বতীয় অবিয়লবোন, বরহূমীয় অসমাবৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8686', '10', '23', '32', 'শালবোনীয় ইলিয়হবা, যাশেনের ছেলে যোনাথন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8687', '10', '23', '33', 'হরারীয় শম্ম, অরারীয় সাররের ছেলে অহীয়াম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8688', '10', '23', '34', 'মাখাথীয়ের নাতি অহসবয়ের ছেলে ইলীফেলট, গীলোনীয় অহীথোফলের ছেলে ইলীয়াম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8689', '10', '23', '35', 'কর্মিলীয় হিষ্রয়, অর্ব্বীয় পারয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8690', '10', '23', '36', 'সোবার অধিবাসী নাথনের ছেলে যিগাল, গাদীয় বানী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8691', '10', '23', '37', 'অম্মোনীয় সেলক, সরূয়ার ছেলে যোয়াবের অস্ত্রবাহক বেরোতীয় নহরয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8692', '10', '23', '38', 'যিত্রীয় ঈরা, যিত্রীয় গারেব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8693', '10', '23', '39', 'হিত্তীয় ঊরিয়; মোট সাঁইত্রিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8694', '10', '24', '1', '¶ আর ইস্রায়েলের প্রতি সদাপ্রভু পুনরায় প্রচণ্ড রেগে গেলেন, তিনি তাদের বিরুদ্ধে দায়ূদকে উস্কানি দিলেন, বললেন, “যাও, ইস্রায়েল ও যিহূদাকে গণনা কর৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8695', '10', '24', '2', 'তখন রাজা নিজের সৈন্যদলের সেনাপতি যোয়াব, যিনি তাঁর সঙ্গে ছিলেন, তাঁকে আদেশ দিলেন, “তুমি দান থেকে বের-শেবা পর্যন্ত ইস্রায়েলের সব বংশের মধ্যে ঘুরে দেখ, তোমরা লোকদেরকে গণনা কর, আমি প্রজাদের সংখ্যা জানব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8696', '10', '24', '3', 'যোয়াব রাজাকে বললেন, “এখন যত লোক আছে, আপনার ঈশ্বর সদাপ্রভু তার একশো গুণ বৃদ্ধি করুন এবং আমার প্রভু মহারাজ তা নিজের চোখে দেখুন; কিন্তু এই কাজে আমার প্রভু মহারাজের ইচ্ছা কেন হল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8697', '10', '24', '4', 'তবু যোয়াবের উপরে ও সেনাপতিদের উপরে রাজার কথাই ধার্য হল৷ পরে যোয়াব ও সেনাপতিরা ইস্রায়েলের লোকদেরকে গণনা করবার জন্য রাজার সামনে থেকে চলে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8698', '10', '24', '5', 'তাঁরা যর্দ্দন পার হয়ে, গাদ দেশের উপত্যকার মধ্যে অবস্থিত নগরের দক্ষিণ পাশে অরোয়েরে এবং যাসেরে শিবির স্থাপন করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8699', '10', '24', '6', 'পরে তারা গিলিয়দে ও তহতীম-হদশি দেশে আসলেন; তার পর দান-যানে গিয়ে ঘুরে সীদোনে উপস্থিত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8700', '10', '24', '7', 'পরে সোরদুর্গে এবং হিব্বীয়দের ও কনানীয়দের সমস্ত নগরে গেলেন, আর শেষে যিহূদার দক্ষিণ অঞ্চলে বের-শেবাতে উপস্থিত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8701', '10', '24', '8', 'এই ভাবে সমস্ত দেশ ঘোরার পর তাঁরা নয় মাস কুড়ি দিনের র শেষে যিরূশালেমে ফিরে আসলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8702', '10', '24', '9', 'পরে যোয়াব গণনা লোকেদের সংখ্যা রাজার কাছে দিলেন; ইস্রায়েলে তলোয়ারধারী আট লক্ষ বলবান লোক ছিল; আর যিহূদার পাঁচ লক্ষ লোক ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8703', '10', '24', '10', 'দায়ূদ লোকদেরকে গণনা করার পর তাঁর হৃদয় ধুকধুক করতে লাগল৷ দায়ূদ সদাপ্রভুকে বললেন, “এই কাজ করে আমি মহাপাপ করেছি; এখন, হে সদাপ্রভু, অনুরোধ করি, নিজ দাসের অপরাধ ক্ষমা কর, কারণ আমি বড়ই অজ্ঞানের কাজ করেছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8704', '10', '24', '11', 'পরে যখন দায়ূদ খুব ভোরে উঠলেন, তখন দায়ূদের দর্শক গাদ ভাববাদীর কাছে সদাপ্রভুর এই বাক্য উপস্থিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8705', '10', '24', '12', '“তুমি গিয়ে দায়ূদকে বল, সদাপ্রভু এই কথা বলেন, ‘আমি তোমার সামনে তিনটি শাস্তি রাখি, তার মধ্যে তুমি একটা মনোনীত কর, আমি তাই তোমার প্রতি করব৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8706', '10', '24', '13', 'পরে গাদ দায়ূদের কাছে এসে তাঁকে জানালেন, বললেন, “আপনার দেশে সাত বছর ধরে কি দূর্ভিক্ষ হবে? না আপনার শত্রুরা যতদিন আপনার পিছন পিছন তাড়া করবে, ততদিন আপনি তিনদিন পর্যন্ত তাদের আগে আগে পালিয়ে বেড়াবেন? না তিনমাস পর্যন্ত আপনার দেশে মহামারী হবে? যিনি আমাকে পাঠালেন, তাঁকে কি উত্তর দেবো, তা এখন বিবেচনা করে দেখুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8707', '10', '24', '14', 'দায়ূদ গাদকে বললেন, “আমি বড়ই বিপদে পড়লাম; আসুন, আমরা সদাপ্রভুর হাতে পড়ি, কারণ তাঁর করুণা প্রচুর; কিন্তু আমি মানুষের হাতে পড়তে চাইনা৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8708', '10', '24', '15', 'পরে সকালে থেকে নির্ধারিত দিন পর্যন্ত সদাপ্রভু ইস্রায়েলের উপরে মহামারী পাঠালেন; আর দান থেকে বের-শেবা পর্যন্ত লোকেদের মধ্যে সত্তর হাজার লোক মারা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8709', '10', '24', '16', 'আর যখন দূত যিরূশালেম বিনষ্ট করতে তারপ্রতি হাত তুললেন, তখন সদাপ্রভু এই বিপদের জন্য অনুশোচনা করে সেই লোকবিনাশকারী দূতকে বললেন, “যথেষ্ট হয়েছে, এখন তোমার হাত গুটিয়ে নাও৷” তখন সদাপ্রভুর দূত যিবূষীয় অরৌণার খামারের কাছে ছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8710', '10', '24', '17', 'পরে দায়ূদ সেই লোকঘাতী দূতকে দেখে সদাপ্রভুকে বললেন, “দেখ, আমিই পাপ করেছি, আমিই অপরাধ করেছি, কিন্তু এই মেষেরা কি করল? অনুরোধ করি, আমারই বিরুদ্ধে ও আমার বাবার বংশের বিরুদ্ধে হাত তোলো৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8711', '10', '24', '18', '¶ সেই দিন গাদ দায়ূদের কাছে এসে তাঁকে বললেন, “আপনি উঠে গিয়ে যিবুষীয় অরৌণার খামারে সদাপ্রভুর উদ্দেশ্যে এক যজ্ঞবেদী স্থাপন করুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8712', '10', '24', '19', 'অতএব দায়ূদ সদাপ্রভুর আদেশ মত গাদের বাক্য অনুসারে উঠে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8713', '10', '24', '20', 'তখন অরৌণা চোখ তুলে দেখতে পেল যে, রাজা ও তাঁর দাসেরা তাঁর কাছে আসছেন; তাতে অরৌণা বাইরে এসে রাজার সামনে মাটিতে উপুড় হয়ে প্রণাম করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8714', '10', '24', '21', 'আর অরৌণা বলল, “আমার প্রভু মহারাজ নিজের দাসের কাছে কি জন্য এসেছেন?” দায়ূদ বললেন, “লোকেদের উপর থেকে মহামারী যেন দূর হয়, এই জন্য সদাপ্রভুর উদ্দেশ্যে এক যজ্ঞবেদী তৈরী করব বলে আমি তোমার কাছে এই খামার কিনতে এসেছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8715', '10', '24', '22', 'তখন অরৌণা দায়ূদকে বলল, “আমার প্রভু মহারাজের চোখে যা ভাল মনে হয়, তাই নিয়ে উত্সর্গ করুন; দেখুন, হোমবলির জন্য এই ষাঁড়গুলি এবং কাঠের জন্য এই মারাই করা যন্ত্র ও ষাঁড়দের সজ্জা আছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8716', '10', '24', '23', 'হে রাজা, অরৌণা রাজাকে এই সমস্ত দিচ্ছে৷” অরৌণা রাজাকে আরও বলল, “সদাপ্রভু আপনার ঈশ্বর আপনাকে গ্রহণ করুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8717', '10', '24', '24', 'কিন্তু রাজা অরৌণাকে বললেন, “তা নয়, আমি অবশ্যই মূল্য দিয়ে তোমার কাছে থেকে এই সমস্ত কিনব; আমি আমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে বিনামূল্যে হোমবলি উত্সর্গ করব না৷” পরে দায়ূদ পঞ্চাশ শেকল রূপা দিয়ে সেই খামার ও ষাঁড়গুলি কিনে নিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8718', '10', '24', '25', 'আর দায়ূদ সেখানে সদাপ্রভুর উদ্দেশ্যে এক যজ্ঞবেদী নির্মাণ করে হোমবলি ও মঙ্গলার্থক বলি উত্সর্গ করলেন৷ এই ভাবে দেশের জন্য সদাপ্রভুর কাছে প্রার্থনা করলে তিনি সন্তুষ্ট হলেন এবং ইস্রায়েলের উপর থেকে মহামারী দূর হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('8719', '11', '1', '1', '¶ দায়ূদ রাজা বৃদ্ধ ও তাঁর অনেক বয়স হয়েছিল। লোকেরা তাঁর শরীরে অনেক কাপড় দিয়ে ঢেকে দিলেও তা আর গরম হত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8720', '11', '1', '2', 'সেইজন্য তাঁর কর্মচারীরা তাঁকে বলল, “আমাদের প্রভু মহারাজের জন্য আমরা একজন যুবতী কুমারী মেয়ের খোঁজ করি। সে রাজার কাছে থেকে তাঁর সেবা যত্ন করুক। আমাদের প্রভু মহারাজের শরীর যাতে গরম হয়, সেইজন্য সে তাঁর বুকের ওপরে শুয়ে থাকুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8721', '11', '1', '3', 'তাতে তারা গোটা ইস্রায়েল দেশে একটা সুন্দরী মেয়ের খোঁজ করতে লাগল। পরে তারা শূনেমীয়া অবীশগকে পেল এবং তাকে রাজার কাছে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8722', '11', '1', '4', 'সেই মেয়েটি খুব সুন্দরী ছিল। সে রাজার কাছে থেকে তাঁর সেবা যত্ন করতে লাগল, কিন্তু রাজা তার সঙ্গে শারীরিক সম্পর্কে মিলিত হলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8723', '11', '1', '5', 'দায়ূদের স্ত্রী হগীতের ছেলে আদোনিয় গর্ব করে বলতে লাগল, “আমিই রাজা হব।” এই বলে সে কতগুলো রথ ও ঘোড়সওয়ার ও তার আগে আগে যাবার জন্য পঞ্চাশজন লোকও নিযুক্ত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8724', '11', '1', '6', 'তার বাবা কোনো কাজে তাকে কখনও বাধা দেন নি, বলেন নি, “কেন তুমি এই কাজ করেছ?” আদোনিয় দেখতে সুন্দর ছিল; তার জন্ম হয়েছিল অবশালোমের পরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8725', '11', '1', '7', 'সরূয়ার ছেলে যোয়াব ও যাজক অবিয়াথরের সঙ্গে আদোনিয় পরামর্শ করল, আর তারাও তার পক্ষ হয়ে তাকে সাহায্য করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8726', '11', '1', '8', 'কিন্তু যাজক সাদোক যিহোয়াদার ছেলে বনায়, ভাববাদী নাথন, শিমিয়ি, রেয়ি এবং দায়ূদের বীর যোদ্ধারা আদোনিয়ের পক্ষে যোগ দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8727', '11', '1', '9', 'ঐন্‌ রোগেলের পাশে সোহেলৎ পাথরের কাছে আদোনিয় কতগুলো ভেড়া, ষাঁড় এবং মোটাসোটা বাছুর বলিদান করে তার সব ভাইদের, রাজার ছেলেদের ও যিহূদার সমস্ত রাজকর্মচারীদের নিমন্ত্রণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8728', '11', '1', '10', 'কিন্তু সে ভাববাদী নাথন, বনায়, দায়ূদের বীর যোদ্ধাদের আর তার ভাই শলোমনকে নিমন্ত্রণ করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8729', '11', '1', '11', 'তখন নাথন শলোমনের মা বৎশেবাকে বলল, “আমাদের মনিব দায়ূদের অজান্তে হগীতের ছেলে আদোনিয় যে রাজা হয়েছে তা কি আপনি শোনেন নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8730', '11', '1', '12', 'আপনি কেমন করে আপনার নিজের ও আপনার ছেলে শলোমনের প্রাণ রক্ষা করতে পারবেন, আমি এখন আপনাকে সেই পরামর্শ দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8731', '11', '1', '13', 'আপনি এখনই রাজা দায়ূদের কাছে গিয়ে বলুন, ‘আমার প্রভু মহারাজ, আপনার দাসীর কাছে কি আপনি এই বলে প্রতিজ্ঞা করেন নি যে, আপনার পরে নিশ্চয়ই আপনার ছেলে শলোমনই রাজা হবে এবং সেই আপনার সিংহাসনে বসবে? তাহলে কেন আদোনিয় রাজা হয়েছে?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8732', '11', '1', '14', 'আপনি যখন রাজার সঙ্গে কথা বলতে থাকবেন তখন আমিও সেখানে গিয়ে আপনার কথায় সায় দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8733', '11', '1', '15', 'পরে বৎশেবা রাজার ঘরে গেলেন। সেই দিন রাজা খুব বুড়ো হয়ে গিয়েছিলেন এবং শূনেমীয়া অবীশগ তাঁর দেখাশোনা করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8734', '11', '1', '16', 'বৎশেবা রাজার সামনে উপুড় হয়ে প্রণাম করলেন। রাজা জিজ্ঞাসা করলেন, “তুমি কি চাও?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8735', '11', '1', '17', 'বৎশেবা তাঁকে বললেন, “হে আমার প্রভু, আপনি নিজেই আপনার ঈশ্বর সদাপ্রভুর নামে শপথ করে আপনার এই দাসীকে বলেছিলেন যে, আমার পরে তোমার ছেলে শলোমন রাজত্ব করবে, সেই আমার সিংহাসনে বসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8736', '11', '1', '18', 'এখন, দেখুন, আদোনিয় রাজা হয়েছে আর আপনি, আমার প্রভু মহারাজ, এই বিষয়ে কিছুই জানেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8737', '11', '1', '19', 'সে অনেক গরু, মোটাসোটা বাছুর ও ভেড়া উৎসর্গ করেছে এবং রাজার সব ছেলেদের, যাজক অবিয়াথরকে ও সেনাপতি যোয়াবকে নিমন্ত্রণ করেছে, কিন্তু আপনার দাস শলোমনকে সে নিমন্ত্রণ করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8738', '11', '1', '20', 'হে আমার প্রভু মহারাজ, সমস্ত ইস্রায়েলের চোখ আপনার উপর রয়েছে। তারা আপনার কাছ থেকে জানতে চায় আপনার পরে কে আমার প্রভু মহারাজের সিংহাসনে বসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8739', '11', '1', '21', 'তা না হলে যখনই আমার মালিক মহারাজ তাঁর পূর্বপুরুষদের ন্যায় চলে যাবেন তখনই আমাকে ও আমার ছেলে শলোমনকে দোষী বলে ধরা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8740', '11', '1', '22', 'রাজার সঙ্গে বৎশেবার কথা শেষ হতে না হতেই ভাববাদী নাথন সেখানে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8741', '11', '1', '23', 'তখন কেউ একজন রাজাকে বলল, “ভাববাদী নাথন এখানে এসেছেন।” তখন সে রাজার সামনে গিয়ে মাটিতে উপুড় হয়ে তাঁকে প্রণাম জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8742', '11', '1', '24', 'তারপর নাথান রাজাকে বললেন, “হে আমার প্রভু মহারাজ, আপনি কি ঘোষণা করেছেন যে, আপনার পরে আদোনিয় রাজা হবে, আর সেই আপনার সিংহাসনে বসবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('8743', '11', '1', '25', 'সে তো আজ গিয়ে অনেক ষাঁড়, মোটাসোটা বাছুর এবং ভেড়া বলিদান করে রাজার সব ছেলেদের, সেনাপতিদের এবং পুরোহিত অবিয়াথরকে নিমন্ত্রণ করেছে। এখন তারা তার সঙ্গে খাওয়া দাওয়া করছে আর বলছে, ‘রাজা আদোনিয় চিরজীবী হোন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8744', '11', '1', '26', 'আপনার দাস আমাকে, যাজক সাদোককে, যিহোয়াদার ছেলে বনায়কে এবং আপনার দাস শলোমনকে সে নিমন্ত্রণ করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8745', '11', '1', '27', 'আমার প্রভু মহারাজের পরে কে সিংহাসনে বসবে তা কি আমার প্রভু মহারাজ তাঁর দাসদের না জানিয়েই ঠিক করেছেন?” শলোমন রাজা হলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('8746', '11', '1', '28', '¶ তখন রাজা দায়ূদ বললেন, “বৎশেবাকে আমার কাছে ডাক।” তাতে বৎশেবা রাজার সামনে গিয়ে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8747', '11', '1', '29', 'রাজা তখন শপথ করে বললেন, “যিনি আমাকে সমস্ত বিপদ থেকে উদ্ধার করেছেন, সেই জীবন্ত সদাপ্রভুর দিব্যি যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8748', '11', '1', '30', 'ইস্রায়েলের ঈশ্বর সদাপ্রভুর নামে যে শপথ আমি তোমার কাছে করেছিলাম আজ আমি নিশ্চয়ই তা পালন করব। তোমার ছেলে শলোমন আমার পরে রাজা হবে আর সেই আমার জায়গায় সিংহাসনে বসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8749', '11', '1', '31', 'তখন বৎশেবা মাটিতে উপুড় হয়ে প্রণাম করে রাজাকে বললেন, “আমার প্রভু মহারাজ দায়ূদ চিরজীবী হোন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8750', '11', '1', '32', 'রাজা দায়ূদ বললেন, “যাজক সাদোক, ভাববাদী নাথন এবং যিহোয়াদার ছেলে বনায়কে আমার কাছে ডেকে আন।” তাঁরা রাজার কাছে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8751', '11', '1', '33', 'রাজা তাঁদের বললেন, “আপনারা আমার দাসদেরকে সঙ্গে নিন এবং আমার ছেলে শলোমনকে আমার নিজের খচ্চরে বসিয়ে তাকে নিয়ে গীহোন উপত্যকায় নেমে যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8752', '11', '1', '34', 'যাজক সাদোক ও ভাববাদী নাথন সেখানে তাকে ইস্রায়েলের রাজা হিসাবে অভিষেক করুন। তারপর আপনারা তূরী বাজিয়ে চিৎকার করে বলুন, ‘রাজা শলোমন চিরজীবী হোন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8753', '11', '1', '35', 'এর পর আপনারা তার পিছনে পিছনে ফিরে আসবেন। সে এসে আমার সিংহাসনে বসবে এবং আমার জায়গায় রাজত্ব করবে। আমি তাকে ইস্রায়েল ও যিহূদার শাসনকর্ত্তা নিযুক্ত করলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8754', '11', '1', '36', 'তখন যিহোয়াদার ছেলে বনায় রাজাকে বললেন, “আমেন। আমাদের প্রভু মহারাজের ঈশ্বর সদাপ্রভু তাই করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8755', '11', '1', '37', 'সদাপ্রভু যেমন আমার প্রভু মহারাজের সঙ্গে থেকেছেন তেমনি শলোমনের সঙ্গেও থাকুন এবং আমার প্রভু রাজা দায়ূদের রাজ্যের চেয়েও তাঁর রাজ্য আরও বড় করুন!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8756', '11', '1', '38', 'তখন যাজক সাদোক, ভাববাদী নাথন, যিহোয়াদার ছেলে বনায়, করেথীয় ও পলেথীয়েরা গিয়ে শলোমনকে রাজা দায়ূদের খচ্চরে বসিয়ে গীহোনে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8757', '11', '1', '39', 'যাজক সাদোক পবিত্র তাঁবু থেকে তেলের শিঙ্গাটা নিয়ে এসে শলোমনকে অভিষেক করলেন। তারপর তাঁরা তূরী বাজালেন এবং সমস্ত লোকেরা চিৎকার করে বলল, “রাজা শলোমন চিরজীবী হোন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8758', '11', '1', '40', 'তারপর সমস্ত লোক বাঁশী বাজাতে বাজাতে এবং খুব আনন্দ করতে করতে শলোমনের পিছনে পিছনে ফিরে আসল। তারা এমনভাবে আনন্দ করল যে, তার শব্দে পৃথিবী কেঁপে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8759', '11', '1', '41', 'সেই দিন আদোনিয় ও সমস্ত নিমন্ত্রিত লোকেরা খাওয়ার শেষের দিকে সেই শব্দ শুনল। তূরীর আওয়াজ শুনে যোয়াব জিজ্ঞাসা করল, “শহরে এই সব গোলমাল হচ্ছে কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8760', '11', '1', '42', 'তাঁর কথা শেষ হতে না হতেই যাজক অবিয়াথরের ছেলে যোনাথন সেখানে উপস্থিত হল। আদোনিয় তাকে বলল, “আসুন, আসুন। আপনি তো ভাল লোক, নিশ্চয়ই ভাল সংবাদ এনেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8761', '11', '1', '43', 'যোনাথন উত্তর দিল এবং আদোনিয়কে বলল, “আমাদের প্রভু মহারাজ দায়ূদ শলোমনকে রাজা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8762', '11', '1', '44', 'রাজা তাঁর সঙ্গে যাজক সাদোক, ভাববাদী নাথন, যিহোয়াদার ছেলে বনায়, করেথীয় ও পলেথীয়দের পাঠিয়েছেন। তাঁরা তাঁকে রাজার খচ্চরের উপর বসিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8763', '11', '1', '45', 'আর যাজক সাদোক ও ভাববাদী নাথন গীহোনে তাঁকে রাজপদে অভিষেক করেছেন। সেখান থেকে লোকেরা আনন্দ করতে করতে ফিরে গিয়েছে আর শহরে সেই গোলমালই হচ্ছে। সেই আওয়াজই আপনারা শুনতে পাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8764', '11', '1', '46', 'এছাড়া শলোমন রাজ সিংহাসনেও বসেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8765', '11', '1', '47', 'আর রাজার কর্মচারীরা আমাদের মনিব রাজা দায়ূদকে তাদের শুভেচ্ছা জানিয়ে বলেছে, ‘আপনার ঈশ্বর আপনার নামের চেয়েও শলোমনের নাম মহান করুন এবং আপনার রাজ্যের চেয়েও তাঁর রাজ্য আরও বড় করুন।’ তখন রাজা বিছানার ওপরেই নত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8766', '11', '1', '48', 'রাজা আরো বললেন, ‘ইস্রায়েলের ঈশ্বর সদাপ্রভুর গৌরব হোক। আমার সিংহাসনের অধিকারীকে আজ তিনি আমাকে দেখতে দিলেন।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8767', '11', '1', '49', 'এই কথা শুনে আদোনিয়ের নিমন্ত্রিত সব লোকেরা খুব ভয় পেল এবং উঠে যে যার পথে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8768', '11', '1', '50', 'আদোনিয় শলোমনের ভয়ে উঠে গিয়ে বেদির শিং ধরে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8769', '11', '1', '51', 'তখন শলোমনকে কেউ একজন বলল যে, আদোনিয় তাঁর ভয়ে বেদির শিং আঁকড়ে ধরেছে। সে বলেছে, “রাজা শলোমন আজ আমার কাছে শপথ করুন যে, তিনি তাঁর দাসকে মেরে ফেলবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8770', '11', '1', '52', 'উত্তরে শলোমন বললেন, “সে যদি নিজেকে ভাল লোক হিসাবে দেখাতে পারে তবে তার মাথার একটা চুলও মাটিতে পড়বে না; কিন্তু যদি তার মধ্যে মন্দ কিছু পাওয়া যায় তবে সে মরবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8771', '11', '1', '53', 'এই বলে রাজা শলোমন লোক পাঠিয়ে দিলেন আর তারা গিয়ে আদোনিয়কে বেদী থেকে নিয়ে আসল। আদোনিয় এসে রাজা শলোমনের সামনে মাটিতে উপুড় হয়ে প্রণাম করলো। শলোমন বললেন, “তোমার ঘরে চলে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8772', '11', '2', '1', '¶ দাউদের মৃত্যুর দিন কাছাকাছি আসলে, তিনি তাঁর ছেলে শলোমনকে এই সব নির্দেশ দিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8773', '11', '2', '2', '“পৃথিবীর সকলেই যে পথে যায় আমিও এখন সেই পথে যাচ্ছি। তাই তুমি শক্তিশালী হও, নিজেকে উপযুক্ত পুরুষ হিসাবে দেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8774', '11', '2', '3', 'তোমার ঈশ্বর সদাপ্রভুর আদেশ মত তুমি তাঁর পথে চলবে এবং মোশির ব্যবস্থায় লেখা সদাপ্রভুর সব নিয়ম, তাঁর আদেশ, তাঁর নির্দেশ ও তাঁর দাবি মেনে চলবে। এতে তুমি যা কিছু কর না কেন এবং যেখানেই যাও না কেন সফল হতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8775', '11', '2', '4', 'যেন সদাপ্রভু যে বিষয় আমার কাছে বলেছেন তা পূরণ করতে পারেন। তিনি বলেছেন, ‘যদি তোমার সন্তানেরা সমস্ত হৃদয়ে ও সমস্ত প্রাণ দিয়ে বিশ্বস্তভাবে আমার সামনে চলাফেরা করবার জন্য সাবধানে জীবন কাটায় তবে ইস্রায়েলের সিংহাসনে বসবার জন্য তোমার বংশে লোকের অভাব হবে না।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8776', '11', '2', '5', 'সরূয়ার ছেলে যোয়াব আমার প্রতি যা করেছে এবং ইস্রায়েলীয় সৈন্যদলের দুই সেনাপতির প্রতি, অর্থাৎ নেরের ছেলে অব্‌নের ও যেথরের ছেলে অমাসার প্রতি যা করেছে তা তো তুমি জান। সে তাদের খুন করেছে, শান্তির দিনের ও যুদ্ধের দিনের র মত করে সে তাদের রক্তপাত করেছে আর সেই রক্ত তাঁর কোমর বন্ধনীতে ও পায়ের জুতোতে লেগেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8777', '11', '2', '6', 'তুমি তার সঙ্গে বুদ্ধি করে চলবে, তবে বুড়ো বয়সে তুমি তাকে শান্তিতে মৃতস্থানে যেতে দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8778', '11', '2', '7', 'কিন্তু গিলিয়দের বর্সিল্লয়ের ছেলেদের প্রতি বিশ্বস্ত থেকো। তোমার টেবিলে যারা তোমার সঙ্গে খাওয়া দাওয়া করে তাদের মধ্যে তুমি তাদেরও জায়গা দিয়ো। তোমার ভাই অবশালোমের কাছ থেকে পালিয়ে যাবার দিন তারা আমার পাশে এসে দাঁড়িয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8779', '11', '2', '8', 'মনে রেখো, বহুরীমের বিন্যামীনীয়ের গেরার ছেলে শিমিয়ি তোমার সঙ্গে আছে। আমি যেদিন মহনয়িমে যাই সেই দিন সে আমাকে ভীষণ অভিশাপ দিয়েছিল। যর্দনে সে আমার সঙ্গে দেখা করতে আসলে পর আমি সদাপ্রভুর নামে তার কাছে শপথ করেছিলাম যে, আমি তাকে মেরে ফেলব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8780', '11', '2', '9', 'কিন্তু এখন তুমি তাকে নির্দোষ বলে মনে কোরো না। তুমি বুদ্ধিমান; তার প্রতি তুমি কি করবে তা তুমি নিজেই বুঝতে পারবে। তার বুড়ো বয়সে রক্তপাতের মধ্য দিয়েই তাকে মৃতস্থানে পাঠিয়ে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8781', '11', '2', '10', 'এর পর দায়ূদ তাঁর পূর্বপুরুষদের ন্যায় চির নিদ্রায় গেলেন এবং তাঁকে দায়ূদ শহরে কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8782', '11', '2', '11', 'তিনি ইস্রায়েলের উপরে চল্লিশ বছর রাজত্ব করেছিলেন সাত বছর হিব্রোণে আর তেত্রিশ বছর যিরূশালেমে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8783', '11', '2', '12', 'পরে শলোমন তাঁর বাবা দায়ূদের সিংহাসনে বসলেন এবং তাঁর রাজত্ব শক্তভাবে স্থাপিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8784', '11', '2', '13', 'পরে হগীতের ছেলে আদোনিয় শলোমনের মা বৎশেবার কাছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8785', '11', '2', '14', 'বৎশেবা তাকে জিজ্ঞাসা করলেন, “তুমি কি শান্তিভাবে এসেছ?” সে বলল, “হ্যাঁ, শান্তিভাবে এসেছি। আপনাকে আমার কিছু বলবার আছে।” বৎশেবা বললেন, “বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8786', '11', '2', '15', 'তখন সে বলল, “আপনি তো জানেন রাজ্যটা আমারই ছিল। সমস্ত ইস্রায়েলীয়েরা আশা করেছিল আমি রাজা হব। কিন্তু অবস্থাটা বদলে গিয়ে রাজ্যটা আমার ভাইয়ের হাতে গেছে, কারণ এটা সদাপ্রভুর কাছ থেকেই সে পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8787', '11', '2', '16', 'এখন আপনার কাছে আমার একটা অনুরোধ আছে। আপনি আমাকে ফিরিয়ে দেবেন না।” তিনি বললেন, “বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8788', '11', '2', '17', 'সে তখন বলতে লাগল, “আপনি রাজা শলোমনকে বলুন যেন তিনি শূনেমীয়া অবীশগকে আমার সঙ্গে বিয়ে দেন। তিনি আপনার কথা ফেলবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8789', '11', '2', '18', 'উত্তরে বৎশেবা বললেন, “বেশ ভাল, আমি তোমার কথা রাজাকে বলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8790', '11', '2', '19', 'বৎশেবা যখন আদোনিয়ের কথা বলবার জন্য রাজা শলোমনের কাছে গেলেন তখন রাজা উঠে তাঁর কাছে গিয়ে তাঁকে প্রণাম করলেন এবং তারপর তাঁর সিংহাসনে বসলেন। রাজা তাঁর মায়ের জন্য একটা আসন আনিয়ে তাঁর ডান পাশে রাখলেন এবং তাঁর মা সেখানে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8791', '11', '2', '20', 'বৎশেবা বললেন, “আমি তোমাকে একটা ছোট্ট অনুরোধ করব; তুমি আমাকে ফিরিয়ে দিয়ো না।” উত্তরে রাজা বললেন, “বল মা, আমি তোমাকে ফিরিয়ে দেব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8792', '11', '2', '21', 'বৎশেবা তখন বললেন, “তোমার ভাই আদোনিয়ের সঙ্গে শূনেমীয়া অবীশগের বিয়ে দেওয়া হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8793', '11', '2', '22', 'উত্তরে রাজা শলোমন তাঁর মাকে বললেন, “আদোনিয়ের জন্য কেন তুমি শূনেমীয়া অবীশগকে চাইছ? তুমি তার জন্য রাজ্যটাও তো চাইতে পারতে, কারণ সে আমার বড় ভাই; হ্যাঁ, তার জন্য, যাজক অবিয়াথরের জন্য আর সরূয়ার ছেলে যোয়াবের জন্যও তা চাইতে পারতে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8794', '11', '2', '23', 'এর পর রাজা শলোমন সদাপ্রভুর নামে শপথ করে বললেন, “এই অনুরোধের জন্য যদি আদোনিয়ের প্রাণ নেওয়া না হয় তবে সদাপ্রভু যেন আমাকে শাস্তি দেন, আর তা ভীষণভাবেই দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8795', '11', '2', '24', 'যিনি আমার বাবা দায়ূদের সিংহাসনে আমাকে শক্তভাবে স্থাপিত করেছেন এবং তাঁর প্রতিজ্ঞা অনুসারে আমার জন্য একটা রাজবংশের প্রতিষ্ঠা করেছেন সেই জীবন্ত সদাপ্রভুর দিব্যি দিয়ে বলছি, আজই আদোনিয়কে মেরে ফেলা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8796', '11', '2', '25', 'তারপর রাজা শলোমন যিহোয়াদার ছেলে বনায়কে হুকুম দিলেন, আর বনায় আদোনিয়কে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8797', '11', '2', '26', 'পরে রাজা যাজক অবিয়াথরকে বললেন, “আপনি অনাথোতে নিজের জায়গায় ফিরে যান। আপনি মৃত্যুর যোগ্য, কিন্তু এখন আমি আপনাকে মেরে ফেলব না, কারণ আপনি আমার বাবা দায়ূদের দিনের প্রভু সদাপ্রভুর সিন্দুকটা বয়ে নিয়ে গিয়েছিলেন এবং আমার বাবার সমস্ত দুঃখ কষ্টের ভাগী হয়েছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8798', '11', '2', '27', 'এই ভাবে শলোমন অবিয়াথরকে সদাপ্রভুর যাজক পদ থেকে সরিয়ে দিলেন। সদাপ্রভু শীলোতে এলির বংশ সম্বন্ধে যা বলেছিলেন তাঁর সেই কথা এই ভাবে পূর্ণ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8799', '11', '2', '28', 'এই সব খবর যোয়াবের কানে গেল। তিনি অবশালোমের পক্ষে না গেলেও আদোনিয়ের পক্ষে গিয়েছিলেন, তাই তিনি পালিয়ে সদাপ্রভুর তাঁবুতে গিয়ে বেদির শিং ধরে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8800', '11', '2', '29', 'রাজা শলোমনকে বলা হল যে, যোয়াব পালিয়ে সদাপ্রভুর তাঁবুতে গেছেন এবং বেদির কাছে আছেন। তখন শলোমন যিহোয়াদার ছেলে বনায়কে এই আদেশ দিলেন, “আপনি গিয়ে তাঁকে মেরে ফেলুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8801', '11', '2', '30', 'কাজেই বনায় সদাপ্রভুর তাঁবুতে ঢুকে যোয়াবকে বললেন, “রাজা আপনাকে বের হয়ে আসতে বলেছেন।” কিন্তু যোয়াব বললেন, “না, আমি এখানেই মরব।” বনায় রাজাকে সেই খবর জানিয়ে বললেন, “যোয়াব আমাকে এই উত্তর দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8802', '11', '2', '31', 'তখন রাজা বনায়কে এই হুকুম দিলেন, “তিনি যা বলেছেন তাই করুন। তাঁকে মেরে ফেলে কবর দিয়ে দিন। যোয়াব যে নির্দোষ লোকদের রক্তপাত করেছেন তার দোষ আপনি আমার ও আমার বাবার বংশ থেকে এই ভাবে দূর করে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8803', '11', '2', '32', 'যে রক্তপাত তিনি করেছেন তার শোধ সদাপ্রভু নেবেন, কারণ আমার বাবা দায়ূদের অজান্তে তিনি দুইজন লোককে আক্রমণ করে মেরে ফেলেছিলেন। তাঁরা হলেন ইস্রায়েলের সৈন্যদলের সেনাপতি নেরের ছেলে অব্‌নের আর যিহূদার সৈন্যদলের সেনাপতি যেথরের ছেলে অমাসা। এই দুইজন ছিলেন তাঁর চেয়ে আরও ধার্মিক এবং আরও ভাল লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8804', '11', '2', '33', 'তাঁদের রক্তপাতের দোষ যোয়াবের ও তাঁর বংশের লোকদের মাথার উপরে চিরকাল থাকুক। কিন্তু দায়ূদ ও তাঁর বংশের লোকদের উপর এবং তাঁর পরিবার ও তাঁর সিংহাসনের উপর সদাপ্রভুর শান্তি চিরকাল থাকুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8805', '11', '2', '34', 'তখন যিহোয়াদার ছেলে বনায় গিয়ে যোয়াবকে মেরে ফেললেন। তাঁকে মরু এলাকায় তাঁর নিজের বাড়িতে কবর দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8806', '11', '2', '35', 'রাজা তখন যোয়াবের জায়গায় যিহোয়াদার ছেলে বনায়কে সেনাপতি হিসাবে নিযুক্ত করলেন এবং অবিয়াথরের জায়গায় বসালেন যাজক সাদোককে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8807', '11', '2', '36', 'তারপর রাজা লোক পাঠিয়ে শিমিয়িকে ডেকে এনে বললেন, “তুমি যিরূশালেমে একটা বাড়ি তৈরী করে সেখানেই থাকবে, অন্য কোথাও তোমার যাওয়া চলবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8808', '11', '2', '37', 'যেদিন তুমি সেখান থেকে বের হয়ে কিদ্রোণ উপত্যকা পার হবে সেই দিন তুমি নিশ্চয় করে জেনে রেখো যে, তোমাকে মরতেই হবে; তোমার রক্তপাতের দোষ তোমার নিজের মাথার উপরেই পড়বে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8809', '11', '2', '38', 'উত্তরে শিমিয়ি রাজাকে বললেন, “আপনি ভালই বলেছেন। আমার মনিব মহারাজ যা বললেন আপনার দাস তাই করবে।” এর পর শিমিয়ি অনেক দিন যিরূশালেমে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8810', '11', '2', '39', 'কিন্তু তিন বছর পরে শিমিয়ির দুইজন দাস মাখার ছেলে গাতের রাজা আখীশের কাছে পালিয়ে গেল। শিমিয়িকে বলা হল যে, তার দাসেরা গাতে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8811', '11', '2', '40', 'তখন শিমিয়ি তার গাধার উপর গদি চাপিয়ে তার দাসদের খোঁজে গাতে আখীশের কাছে গেল এবং সেখান থেকে তাদের ফিরিয়ে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8812', '11', '2', '41', 'পরে শলোমনকে জানানো হল যে, শিমিয়ি যিরূশালেম থেকে গাতে গিয়ে আবার ফিরে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8813', '11', '2', '42', 'রাজা তখন শিমিয়িকে ডাকিয়ে এনে বললেন, “আমি কি সদাপ্রভুর নামে তোমাকে শপথ করিয়ে সাক্ষ্য দিই নি যে, যেদিন তুমি বেরিয়ে বাইরে দূরে কোথাও যাবে সেই দিন তোমাকে নিশ্চয়ই মরতে হবে? সেই দিন তুমি আমাকে বলেছিলে, যেটা বলেছিলে সেটা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8814', '11', '2', '43', 'তাহলে কেন তুমি সদাপ্রভুর কাছে করা দিব্যি ও আমার আদেশ পালন কর নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8815', '11', '2', '44', 'শলোমন শিমিয়িকে আরও বললেন, “আমার বাবা দায়ূদের প্রতি তুমি যে সব অন্যায় করেছ তা তো তোমার অন্তর জানে। এখন সদাপ্রভুই তোমাকে তোমার অন্যায় কাজের প্রতিফল দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8816', '11', '2', '45', 'কিন্তু রাজা শলোমনের উপরে আশীর্বাদ থাকবে, আর দায়ূদের সিংহাসন সদাপ্রভুর সামনে চিরকাল অটল থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8817', '11', '2', '46', 'এর পর রাজা যিহোয়াদার ছেলে বনায়কে হুকুম দিলেন আর বনায় গিয়ে শিমিয়িকে মেরে ফেললেন। এই ভাবে শলোমনের হাতে রাজ্যটা ভালোভাবে প্রতিষ্ঠিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8818', '11', '3', '1', '¶ শলোমন মিশরের রাজা ফরৌণের মেয়েকে বিয়ে করে তাঁর সঙ্গে বন্ধুত্ব স্থাপন করলেন। শলোমনের রাজবাড়ী, সদাপ্রভুর ঘর এবং যিরূশালেমের চারপাশের দেয়াল গাঁথা শেষ না হওয়া পর্যন্ত তিনি তাঁর স্ত্রীকে দায়ূদ শহরেই রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8819', '11', '3', '2', 'লোকেরা তখনও উপাসনার উঁচু জায়গাগুলোতে তাদের পশু বলিদানের অনুষ্ঠান করত, কারণ তখনও সদাপ্রভুর উপাসনার জন্য কোনো ঘর তৈরী করা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8820', '11', '3', '3', 'শলোমন সদাপ্রভুকে ভালবাসতেন, সেইজন্য তাঁর বাবা দায়ূদের আদেশ অনুসারে জীবনযাপন করতেন; কিন্তু তিনি উপাসনার উঁচু জায়গাগুলোতে পশু বলিদান করতেন এবং ধূপ জ্বালাতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8821', '11', '3', '4', 'রাজা একদিন পশু বলিদানের জন্য গিবিয়োনে গিয়েছিলেন, কারণ উৎসর্গের জন্য সেখানকার উপাসনার উঁচু স্থানটা ছিল প্রধান। শলোমন সেখানে এক হাজার পশু দিয়ে হোমবলির অনুষ্ঠান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8822', '11', '3', '5', 'গিবিয়োনে রাতের বেলা সদাপ্রভু স্বপ্নের মধ্যে শলোমনের কাছে উপস্থিত হলেন। ঈশ্বর তাঁকে বললেন, “বল, আমি তোমাকে কি দেব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8823', '11', '3', '6', 'উত্তরে শলোমন বললেন, “তোমার দাস আমার বাবা দায়ূদকে তুমি অনেক বিশ্বস্ততা দেখিয়েছ, কারণ তিনি তোমার প্রতি বিশ্বস্ত ছিলেন এবং খাঁটি ও সৎ ছিলেন। আজ তাঁর সিংহাসনে বসবার জন্য তুমি তাঁকে একটি ছেলে দিয়েছ এবং এই ভাবে তোমার সেই সীমাহীন বিশ্বস্ততা তাঁকে দেখিয়ে যাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8824', '11', '3', '7', 'হে আমার ঈশ্বর সদাপ্রভু, আমার বাবা দায়ূদের জায়গায় তুমি এখন তোমার দাসকে রাজা করেছ। কিন্তু বয়স আমার খুবই কম, আমি জানি না কি করে বাইরে যেতে হয় এবং ভিতরে আসতে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8825', '11', '3', '8', 'এখানে তোমার দাস তোমার বেছে নেওয়া লোকদের মধ্যে রয়েছে। তারা এমন একটা মহাজাতি যে, তাদের সংখ্যা গণনা করা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8826', '11', '3', '9', 'সেইজন্য তোমার লোকদের শাসন করবার জন্য এবং কোনটা ঠিক বা কোনটা ভুল তা জানবার জন্য তুমি তোমার দাসের মনে বোঝবার ক্ষমতা দাও। কারণ কার সাধ্য আছে তোমার এই মহাজাতির বিচার করে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8827', '11', '3', '10', 'শলোমনের এই অনুরোধ সদাপ্রভুকে সন্তুষ্ট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8828', '11', '3', '11', 'ঈশ্বর তাঁকে বললেন, “তুমি অনেক আয়ু, কিম্বা নিজের জন্য ধন সম্পদ, কিম্বা তোমার শত্রুদের মৃত্যু না চেয়ে যখন সুবিচার করবার জন্য বোঝবার ক্ষমতা চেয়েছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8829', '11', '3', '12', 'তখন তুমি যা চেয়েছ তাই আমি তোমাকে দেব। আমি তোমার অন্তরে এমন জ্ঞান ও বিচারবুদ্ধি দিলাম যার জন্য দেখা যাবে যে, এর আগে তোমার মত আর কেউ ছিল না আর পরেও হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8830', '11', '3', '13', 'আমি তোমাকে সেটা দিলাম যেটা তুমি চাওনি। আমি তোমাকে এমন ধন সম্পদ ও সম্মান দিলাম যার ফলে তোমার জীবনকালে রাজাদের মধ্যে আর কেউ তোমার সমান হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8831', '11', '3', '14', 'তোমার বাবা দায়ূদের মত করে যদি তুমি আমার সব নিয়ম ও আদেশ পালন করার জন্য আমার পথে চল তবে আমি তোমাকে অনেক আয়ু দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8832', '11', '3', '15', 'এর পর শলোমন জেগে উঠলেন আর বুঝতে পারলেন যে, ওটা একটা স্বপ্ন ছিল। পরে শলোমন যিরূশালেমে ফিরে গিয়ে সদাপ্রভুর সাক্ষ্য সিন্দুকের সামনে দাঁড়ালেন এবং অনেক পশু দিয়ে হোমবলি ও মঙ্গলার্থক বলির অনুষ্ঠান করলেন। তারপর তাঁর সমস্ত কর্মচারীদের জন্য একটা ভোজ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8833', '11', '3', '16', 'সেই দিনের দুইজন বেশ্যা স্ত্রীলোক এসে রাজার সামনে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8834', '11', '3', '17', 'তাদের মধ্যে একজন বলল, “হে আমার প্রভু, এই স্ত্রীলোকটী এবং আমি একই ঘরে থাকি। সে সেখানে থাকবার দিন আমার একটি সন্তান প্রসব হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8835', '11', '3', '18', 'আমার প্রসবের তিন দিন পরে এই স্ত্রীলোকটিও প্রসব করল। ঘরে আর কেউ ছিল না, শুধু আমরা দুইজনই ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8836', '11', '3', '19', 'রাতের বেলা এই স্ত্রীলোকটী ছেলেটির উপর শুয়ে পড়ায় তার সন্তানটি মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8837', '11', '3', '20', 'মাঝ রাতে আপনার দাসী আমি যখন ঘুমিয়ে ছিলাম, তখন সে উঠে আমার পাশ থেকে আমার সন্তানকে নিয়ে নিজের বুকের কাছে রাখল আর তার মরা সন্তানকে নিয়ে আমার বুকের কাছে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8838', '11', '3', '21', 'ভোররাতে আমার সন্তানকে দুধ খাওয়াতে উঠে দেখলাম ছেলেটি মরা। সকালের আলোতে আমি যখন তাকে ভাল করে দেখলাম তখন বুঝলাম সে আমার নিজের জন্ম দেওয়া ছেলে নয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8839', '11', '3', '22', 'তখন অন্য স্ত্রীলোকটী বলল, “না, না, জীবিত ছেলেটি আমার আর মরাটা তোমার।” কিন্তু প্রথমজন জোর দিয়ে বলল, “না, মরাটা তোমার আর জীবিতটা আমার।” এই ভাবে রাজার সামনেই তারা কথা বলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8840', '11', '3', '23', 'রাজা বললেন, “এ বলছে, ‘আমার ছেলে বেঁচে আছে আর তোমারটা মারা গেছে।’ আবার ও বলছে, ‘না, না, তোমার ছেলে মারা গেছে আমারটা বেঁচে আছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8841', '11', '3', '24', 'তখন রাজা বললেন, “আমাকে একটা তলোয়ার দাও।” তখন রাজার কাছে একটা তলোয়ার আনা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8842', '11', '3', '25', 'তিনি হুকুম দিলেন, “জীবিত ছেলেটিকে কেটে দুইভাগ কর এবং একে অর্ধেক আর ওকে অর্ধেক দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8843', '11', '3', '26', 'যার ছেলেটি বেঁচে ছিল ছেলের জন্য সেই স্ত্রীলোকের হৃদয় অনুকম্পায় ভরে যাওয়াতে সে রাজাকে বলল, “হে আমার প্রভু, মিনতি করি, ওকেই আপনি জীবিত ছেলেটি দিয়ে দিন; ছেলেটিকে মেরে ফেলবেন না।” কিন্তু অন্য স্ত্রীলোকটী বলল, “ও তোমারও না হোক আর আমারও না হোক। ওকে কেটে দুই টুকরো কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8844', '11', '3', '27', 'রাজা তখন তাঁর রায় দিয়ে বললেন, “জীবিত ছেলেটি ঐ প্রথম স্ত্রীলোকটীকে দাও। ওকে কেটো না; ওই ওর মা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8845', '11', '3', '28', 'রাজার দেওয়া রায় শুনে ইস্রায়েলের সকলের মনে রাজার প্রতি ভক্তিপূর্ণ ভয় জেগে উঠল, কারণ তারা দেখতে পেল যে, সুবিচার করবার জন্য তাঁর মনে ঈশ্বরের দেওয়া জ্ঞান রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8846', '11', '4', '1', '¶ রাজা শলোমন পুরো ইস্রায়েলের উপর রাজত্ব করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8847', '11', '4', '2', 'এরাই ছিলেন তাঁর প্রধান কর্মচারী: সাদোকের ছেলে অসরিয় ছিলেন রাজার পরামর্শদাতা যাজক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8848', '11', '4', '3', 'শীশার দুই ছেলে ইলীহোরফ ও অহিয় ছিলেন রাজার লেখক; অহীলূদের ছেলে যিহোশাফট ছিলেন ইতিহাস লেখক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8849', '11', '4', '4', 'যিহোয়াদার ছেলে বনায় ছিলেন প্রধান সেনাপতি; সাদোক ও অবিয়াথর ছিলেন যাজক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8850', '11', '4', '5', 'নাথনের ছেলে অসরিয়ের উপর ছিল বিভিন্ন শাসনকর্ত্তাদের ভার; নাথনের ছেলে সাবূদ ছিলেন রাজার ব্যক্তিগত পরামর্শদাতা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8851', '11', '4', '6', 'অহীশারের উপর ছিল রাজবাড়ীর দেখাশোনার ভার; অব্দের ছেলে অদোনীরামের ছিল কাজের জন্য নিয়োগ করা দাসদের অধ্যক্ষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8852', '11', '4', '7', 'সমস্ত ইস্রায়েলের উপর শলোমন বারোজন শাসনকর্ত্তা নিযুক্ত করেছিলেন। তাঁরা রাজা ও রাজপরিবারের জন্য খাবারের জোগান দিতেন। তাঁদের প্রত্যেককেই বছরে এক মাস করে খাবারের জোগান দিতে হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8853', '11', '4', '8', 'তাঁদের নামগুলি হল, ইফ্রয়িমের পাহাড়ী অঞ্চলের বিন্‌ হূর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8854', '11', '4', '9', 'মাকসে, শালবীমে, বৈৎ-শেমশে ও এলোন বৈৎ-হাননে বিন দেকর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8855', '11', '4', '10', 'অরুব্বোতে, সোখোতে ও হেফরের সমস্ত এলাকায় বিন হেষদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8856', '11', '4', '11', 'নাফৎ দোরের সমস্ত এলাকায় বিন্‌ অবীনাদব। ইনি শলোমনের মেয়ে টাফৎকে বিয়ে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8857', '11', '4', '12', 'তানকে, মগিদ্দোতে এবং সর্তনের কাছে ও যিষ্রিয়েলের নীচে অবস্থিত বৈৎ-শান শহর থেকে আবেল মহোলা ও যক্‌মিয়াম পর্যন্ত বৈৎ-শানের সমস্ত এলাকায় অহীলূদের ছেলে বানা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8858', '11', '4', '13', 'রামোৎ গিলিয়দে বিন্‌ গেবর। তিনি ছিলেন গিলিয়দের মনঃশির ছেলে যায়ীরের সমস্ত গ্রামের এবং বাশনের অর্গোব এলাকার শাসনকর্ত্তা। অর্গোব এলাকায় ছিল দেয়াল ঘেরা এবং পিতলের খিল দেওয়া দরজা সুদ্ধ ষাটটা বড় বড় গ্রাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8859', '11', '4', '14', 'মহনয়িমে ইদ্দোর ছেলে অহীনাদব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8860', '11', '4', '15', 'নপ্তালিতে অহীমাস। তিনি আবার স্ত্রী হিসাবে শলোমনের মেয়ে বাসমৎকে বিয়ে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8861', '11', '4', '16', 'আশেরে ও বালোতে হূশয়ের ছেলে বানা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8862', '11', '4', '17', 'ইষাখরে পারূহের ছেলে যিহোশাফট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8863', '11', '4', '18', 'বিন্যামীনে এলার ছেলে শিমিয়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8864', '11', '4', '19', 'গিলিয়দে, অর্থাৎ ইমোরীয়দের রাজা সীহোনের ও বাশনের রাজা ওগের দেশে ঊরির ছেলে গেবর। সেই জায়গায় তিনিই ছিলেন একমাত্র শাসনকর্ত্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8865', '11', '4', '20', '¶ যিহূদা ও ইস্রায়েলের লোকসংখ্যা ছিল সাগরের কিনারার বালুকণার মত অসংখ্য। তারা খাওয়া দাওয়া করে সুখেই ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8866', '11', '4', '21', 'ইউফ্রেটিস নদী থেকে শুরু করে মিশর ও পলেষ্টীয়দের দেশের সীমা পর্যন্ত সমস্ত রাজ্যগুলো শলোমনের শাসনের অধীনে ছিল। শলোমন যতদিন বেঁচে ছিলেন ততদিন তারা তাঁকে কর দিত এবং তাঁকে সেবা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8867', '11', '4', '22', 'শলোমনের জন্য প্রতিদিন যে সব খাবার লাগত তা এই: প্রায় সাড়ে পাঁচ টন মিহি ময়দা, প্রায় এগারো টন সুজি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8868', '11', '4', '23', 'ঘরে খাওয়ানো দশটা গরু, চরে খাওয়ানো কুড়িটা গরু এবং একশোটা ভেড়া; তাছাড়া হরিণ, কৃষ্ণসার, চিতল হরিণ এবং মোটাসোটা হাঁস ও মুরগী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8869', '11', '4', '24', 'শলোমন ইউফ্রেটিস নদীর পশ্চিম দিকের সমস্ত রাজ্যগুলো, অর্থাৎ তিপ্‌সহ থেকে গাজা পর্যন্ত রাজত্ব করতেন এবং তার রাজ্যের সব জায়গায় শান্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8870', '11', '4', '25', 'শলোমনের জীবনকালে যিহূদা ও ইস্রায়েল, অর্থাৎ দান থেকে বের-শেবা পর্যন্ত সকলেরই নিজের নিজের আঙ্গুর গাছ ও ডুমুর গাছ ছিল আর তারা নিরাপদে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8871', '11', '4', '26', 'শলোমনের রথের ঘোড়াগুলোর জন্য ছিল চল্লিশ হাজার ঘর আর বারো হাজার ঘোড়সওয়ার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8872', '11', '4', '27', 'শাসনকর্ত্তাদের প্রত্যেকে নিজের পালার মাসে রাজা শলোমন ও তাঁর টেবিলে যারা খেতেন তাঁদের সকলের জন্য খাবারের জোগান দিতেন। তাঁরা কোনো কিছুরই অভাব পড়তে দিত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8873', '11', '4', '28', 'রথের ঘোড়া ও সওয়ারী ঘোড়াগুলোর জন্য তাঁদের প্রত্যেকের কাজের ভার অনুসারে তাঁরা যব ও খড় নির্দিষ্ট জায়গায় আনতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8874', '11', '4', '29', '¶ ঈশ্বর শলোমনকে সাগর পারের বালুকণার মত প্রচুর পরিমাণে জ্ঞান, বিচারবুদ্ধি ও বোঝবার ক্ষমতা দান করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8875', '11', '4', '30', 'পূর্বদেশের এবং মিশরের সমস্ত জ্ঞানী লোকদের চেয়ে শলোমনের জ্ঞান ছিল বেশী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8876', '11', '4', '31', 'সমস্ত লোকের চেয়ে, এমন কি, ইষ্রাহীয় এথন এবং মাহোলের ছেলে হেমন, কল্‌কোল ও দর্দার চেয়েও তিনি বেশী জ্ঞানবান ছিলেন। তাঁর সুনাম আশেপাশের সমস্ত জাতির মধ্যে ছড়িয়ে পড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8877', '11', '4', '32', 'তিনি তিন হাজার প্রবাদ বলেছিলেন এবং এক হাজার পাঁচটা গান রচনা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8878', '11', '4', '33', 'তিনি লেবাননের এরস গাছ থেকে শুরু করে দেয়ালের গায়ে জন্মানো এসোব গাছ পর্যন্ত সমস্ত গাছের বর্ণনা করেছেন। তিনি জীব জন্তু, পাখী, বুকে হাঁটা প্রাণী ও মাছেরও বর্ণনা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8879', '11', '4', '34', 'পৃথিবীর যে সব রাজারা শলোমনের জ্ঞানের বিষয় শুনেছিলেন তাঁরা তাঁর জ্ঞানপূর্ণ কথা শুনবার জন্য লোকদের পাঠিয়ে দিতেন। আর সমস্ত জাতির লোক তাঁর কাছে আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8880', '11', '5', '1', '¶ সোরের রাজা হীরম যখন শুনলেন যে, শলোমনকে তাঁর বাবার জায়গায় রাজপদে অভিষেক করা হয়েছে তখন তাঁর দাসদের তিনি শলোমনের কাছে পাঠালেন, কারণ দায়ূদের সঙ্গে হীরমের সব দিন ই বন্ধুত্বের সম্পর্ক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8881', '11', '5', '2', 'শলোমন হীরমকে বলে পাঠালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8882', '11', '5', '3', '“আমার বাবা দায়ূদের বিরুদ্ধে চারদিক থেকে যুদ্ধ হয়েছিল, তাই যতদিন সদাপ্রভু তাঁর শত্রুদের তাঁর পায়ের তলায় না আনলেন ততদিন তিনি তাঁর ঈশ্বর সদাপ্রভুর নামে কোনো উপাসনা ঘর তৈরী করতে পারেন নি। আপনি তো এই সব কথা জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8883', '11', '5', '4', 'কিন্তু এখন আমার ঈশ্বর সদাপ্রভু সব দিক থেকেই আমাকে বিশ্রাম দিয়েছেন। এখন আমার কোনো শত্রু নেই এবং কোনো দুর্ঘটনাও ঘটেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8884', '11', '5', '5', 'সেইজন্য আমি আমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে একটা উপাসনা ঘর তৈরী করতে চাই। যেমন সদাপ্রভু আমার বাবা দায়ূদকে বলেছিলেন, ‘তোমার যে ছেলেকে আমি সিংহাসনে তোমার জায়গায় বসাব সেই আমার উদ্দেশ্যে উপাসনা ঘর তৈরী করবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('8885', '11', '5', '6', 'কাজেই আপনি হুকুম করুন যাতে আমার জন্য লিবানোন দেশের এরস গাছ কাটা হয়। অবশ্য আমার লোকেরা আপনার লোকদের সঙ্গে থাকবে এবং আপনি যে মজুরী ঠিক করে দেবেন আমি সেই মজুরিই আপনার লোকদের দেব। আপনার তো জানা আছে যে, গাছ কাটবার জন্য সীদোনীয়দের মত পাকা লোক আমাদের মধ্যে কেউ নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8886', '11', '5', '7', 'শলোমনের কাছ থেকে এই খবর পেয়ে হীরম খুব খুশী হয়ে বললেন, “আজ সদাপ্রভুর গৌরব হোক, কারণ এই মহান জাতির উপরে রাজত্ব করবার জন্য দায়ূদকে তিনি এমন একটি জ্ঞানী ছেলে দান করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8887', '11', '5', '8', 'হীরম শলোমনকে এই খবর পাঠালেন, “আপনার পাঠানো খবর আমি পেয়েছি। এরস ও দেবদারু কাঠের ব্যাপারে আপনার সব ইচ্ছাই আমি পূর্ণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8888', '11', '5', '9', 'আমার লোকেরা সেগুলো লিবানোন থেকে নামিয়ে সমুদ্রে আনবে। তারপর আমি সেগুলো দিয়ে ভেলা তৈরী করে সমুদ্রে ভাসিয়ে আপনার নির্দিষ্ট করা জায়গায় পাঠিয়ে দেব। সেখানে তারা সেগুলো খুলে ফেলবে আর তখন আপনি সেগুলো নিয়ে যেতে পারবেন। আমার রাজবাড়ীর লোকদের জন্য খাবার দেওয়ার মাধ্যমে আপনি আমার ইচ্ছা পূরণ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8889', '11', '5', '10', 'ফলে হীরম শলোমনের চাহিদামত সমস্ত এরস ও দেবদারু কাঠ দিতে লাগলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8890', '11', '5', '11', 'আর শলোমন হীরমকে তাঁর রাজবাড়ীর লোকদের খাবারের জন্য তিন হাজার ছশো টন গম ও চার হাজার আটশো লিটার খাঁটি তেল দিলেন। শলোমন বছরের পর বছর তা দিতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8891', '11', '5', '12', 'সদাপ্রভু তাঁর প্রতিজ্ঞা অনুসারে শলোমনকে জ্ঞান দিলেন। হীরম ও শলোমনের মধ্যে শান্তির সম্বন্ধ ছিল এবং তাঁরা দুজনে একটা চুক্তি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8892', '11', '5', '13', 'রাজা শলোমন সমস্ত ইস্রায়েল থেকে ত্রিশ হাজার লোককে কাজ করতে বাধ্য করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8893', '11', '5', '14', 'প্রতি মাসে পালা পালা করে তাদের মধ্য থেকে তিনি দশ হাজার লোককে লেবাননে পাঠাতেন। তারা একমাস লেবাননে থাকত আর দু মাস থাকত নিজের বাড়িতে। তাদের এই কাজের দেখাশোনার ভার ছিল অদোনীরামের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8894', '11', '5', '15', 'শলোমনের অধীনে ছিল সত্তর হাজার ভারবহনকারী লোক ও পাহাড়ে পাথর কাটবার জন্য আশি হাজার লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8895', '11', '5', '16', 'তাদের কাজের দেখাশোনা করবার জন্য তিন হাজার তিনশো কর্মচারী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8896', '11', '5', '17', 'উপাসনা ঘরের ভিত্তি গাঁথবার জন্য তারা রাজার আদেশে খাদ থেকে বড় বড় দামী পাথর কেটে তুলে আনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8897', '11', '5', '18', 'শলোমন ও হীরমের মিস্ত্রিরা ও গিব্লীয়েরা সেই পাথরগুলো সুন্দর করে কেটে উপাসনা ঘরটি তৈরী করবার জন্য কাঠ ও পাথর তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8898', '11', '6', '1', '¶ মিশর দেশ থেকে ইস্রায়েলীয়দের বেরিয়ে আসার চারশো আশি বছর পর দিনের ইস্রায়েলীয়দের উপর শলোমনের রাজত্বের চতুর্থ বৎসরের সিব মাসে, অর্থাৎ দ্বিতীয় মাসে শলোমন সদাপ্রভুর ঘরটি তৈরী করতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8899', '11', '6', '2', 'রাজা শলোমন সদাপ্রভুর জন্য যে ঘরটি তৈরী করেছিলেন তা লম্বায় ছিল ষাট হাত, চওড়ায় কুড়ি হাত ও উচ্চতায় ত্রিশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8900', '11', '6', '3', 'উপাসনা ঘরের প্রধান কামরাটির সামনে যে বারান্দা ছিল সেটি ঘরের চওড়ার মাপ অনুসারে কুড়ি হাত লম্বা আর ঘরের সামনে থেকে তার চওড়া দিকটা ছিল দশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8901', '11', '6', '4', 'ঘরটার দেয়ালের মধ্যে তিনি সরু জালি দেওয়া জানালা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8902', '11', '6', '5', 'আর তিনি ঘরের ভিতরের দেওয়ালের চারিদিকে, মন্দিরের ও ভিতরের ঘরের দেওয়ালের চারিদিকে থাক তৈরী করলেন এবং চারিদিকে কামরা তৈরী করলেন। তার মধ্যে অনেকগুলো কামরা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8903', '11', '6', '6', 'নীচের তলার কামরাগুলো ছিল পাঁচ হাত চওড়া, দ্বিতীয় তলার কামরাগুলো ছিল ছয় হাত চওড়া এবং তৃতীয় তলার কামরাগুলো ছিল সাত হাত চওড়া, কারণ উপাসনা ঘরের দেয়ালের বাইরের দিকের গায়ে কয়েকটা তাক তৈরী করা হয়েছিল। তার ফলে ঐ তিন তলা ঘর তৈরী করবার জন্য উপাসনা ঘরের দেয়ালের গায়ে কোনো কড়িকাঠ লাগাবার দরকার হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8904', '11', '6', '7', 'খাদের যে সব পাথর কেটে ঠিক মাপে তৈরী করা হয়েছিল কেবল সেগুলোই এনে উপাসনা ঘরটা তৈরীর কাজে ব্যবহার করা হল। উপাসনা ঘরটি তৈরী করবার দিন সেখানে কোনো হাতুড়ি, কুড়াল কিম্বা অন্য কোনো লোহার যন্ত্রপাতির আওয়াজ শোনা গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8905', '11', '6', '8', 'নীচের তলায় ঢুকবার পথ ছিল উপাসনা ঘরের দক্ষিণ দিকে; সেখান থেকে একটা সিঁড়ি দোতলা এবং তার পরে তিন তলায় উঠে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8906', '11', '6', '9', 'এই ভাবে তিনি উপাসনা ঘরটা তৈরী করেছিলেন এবং তা শেষও করেছিলেন। তিনি এরস কাঠের পাঠাতন ও কড়িকাঠ দিয়ে তার ছাদও বানিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8907', '11', '6', '10', 'উপাসনা ঘরের চারিদিকে পাঁচ হাত করে উঁচু ঘরের তাক করলেন, তা এরস কাঠের মাধ্যমে ঘরের সঙ্গে যুক্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8908', '11', '6', '11', 'শলোমনের কাছে সদাপ্রভুর এই বাক্য বলা হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('8909', '11', '6', '12', '“তুমি যদি আমার নির্দেশ মত চল, আমার সব নিয়ম পালন কর এবং আমার সমস্ত আদেশের বাধ্য হও তাহলে যে উপাসনা ঘরটি তুমি তৈরী করছ তার বিষয়ে আমি তোমার বাবা দায়ূদের কাছে যা প্রতিজ্ঞা করেছি তা আমি তোমার মধ্য দিয়ে পূর্ণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8910', '11', '6', '13', 'আমি ইস্রায়েলীয়দের মধ্যে বাস করব এবং আমার লোক ইস্রায়েলীয়দের আমি ত্যাগ করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('8911', '11', '6', '14', 'শলোমন উপাসনা ঘরটি তৈরী করে এই ভাবে শেষ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8912', '11', '6', '15', 'মেঝে থেকে ছাদ পর্যন্ত এরস কাঠের পাঠাতন দিয়ে তিনি দেয়ালের ভিতরের দিকটা ঢেকে দিলেন এবং মেঝেটা ঢেকে দিলেন দেবদারু কাঠের পাঠাতন দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8913', '11', '6', '16', 'উপাসনা ঘরের মধ্যে মহাপবিত্র স্থান নামে একটা ভিতরের কামরা তৈরী করবার জন্য তিনি উপাসনা ঘরের পিছনের অংশের কুড়ি হাত জায়গা মেঝে থেকে ছাদ পর্যন্ত এরস কাঠের পাঠাতন দিয়ে আলাদা করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8914', '11', '6', '17', 'মহাপবিত্র স্থানের সামনে প্রধান বড় কামরাটি ছিল চল্লিশ হাত লম্বা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8915', '11', '6', '18', 'উপাসনা ঘরের মধ্যেকার এরস কাঠের উপরে লতানো গাছের ফল ও ফোঁটা ফুল খোদাই করা হল। সব কিছু এরস কাঠের ছিল, কোনো পাথর দেখা যাচ্ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8916', '11', '6', '19', 'উপাসনা ঘরের মধ্যে সদাপ্রভুর নিয়ম সিন্দুকটি বসাবার জন্য শলোমন এই ভাবে মহাপবিত্র স্থানটা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8917', '11', '6', '20', 'সেই স্থানটা ছিল কুড়ি হাত লম্বা, কুড়ি হাত চওড়া ও কুড়ি হাত উঁচু। খাঁটি সোনা দিয়ে তিনি তার ভিতরটা মুড়িয়ে দিলেন এবং বেদীটাও তিনি এরস কাঠ দিয়ে ঢেকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8918', '11', '6', '21', 'উপাসনা ঘরের প্রধান কামরার দেয়াল তিনি খাঁটি সোনা দিয়ে ঢেকে দিলেন এবং মহাপবিত্র স্থানের সামনে সোনার শিকল লাগিয়ে দিলেন। সেই মহাপবিত্র স্থানের দেয়ালও তিনি সোনা দিয়ে ঢেকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8919', '11', '6', '22', 'উপাসনা ঘরের ভিতরের সমস্ত জায়গাটা তিনি এই ভাবে সোনা দিয়ে মুড়ে দিয়েছিলেন, যে পর্যন্ত না সমস্ত ঘর শেষ হলো। মহাপবিত্র স্থানের বেদীও তিনি সোনা দিয়ে মুড়িয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8920', '11', '6', '23', 'তিনি মহাপবিত্র জায়গার মধ্যে জিতকাঠের দুটি করূব তৈরী করলেন, যার উচ্চতা দশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8921', '11', '6', '24', 'এক করূবের একটি ডানা পাঁচ হাত ও অন্য ডানা পাঁচ হাত ছিল; একটি ডানার শেষভাগ থেকে অন্য ডানার শেষ ভাগ পর্যন্ত দশ হাত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8922', '11', '6', '25', 'আর দ্বিতীয় করূবও দশ হাত ছিল; দুটি করূবের পরিমাণ ও আকার সমান ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8923', '11', '6', '26', 'প্রথম ও দ্বিতীয় দুটি করূবই দশ হাত উঁচু ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8924', '11', '6', '27', 'মহাপবিত্র স্থানে তিনি সেই করূব দুটি ডানা মেলে দেওয়া অবস্থায় রাখলেন। একটি করূবের ডানা এক দেয়াল ও অন্য করূবটির ডানা অন্য দেয়াল ছুঁয়ে থাকল আর ঘরের মাঝখানে তাদের অন্য ডানা দুটি একটি অন্যটির আগা ছুঁয়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8925', '11', '6', '28', 'তিনি করূব দুটিকে সোনা দিয়ে মুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8926', '11', '6', '29', 'উপাসনা ঘরের দুইটি কামরার সমস্ত দেয়ালে করূব, খেজুর গাছ এবং ফোঁটা ফুল খোদাই করা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8927', '11', '6', '30', 'কামরা দুটির মেঝেও তিনি সোনা দিয়ে ঢেকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8928', '11', '6', '31', 'মহাপবিত্র স্থানের দরজাটা তিনি জিতকাঠ দিয়ে তৈরী করলেন। সেই দরজার কাঠামোর পাঁচটা কোণা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8929', '11', '6', '32', 'দরজার দুই পাল্লাতে তিনি করূব, খেজুর গাছ ও ফোঁটা ফুল খোদাই করে সোনা দিয়ে মুড়িয়ে দিলেন এবং সেই করূব ও খেজুর গাছের উপরকার সোনা পিটিয়ে সেগুলোর আকার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8930', '11', '6', '33', 'প্রধান কামরার দরজার জন্য তিনি জিতকাঠ দিয়ে একটা চারকোণা কাঠামো তৈরী করলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('8931', '11', '6', '34', 'এবং দেবদারু কাঠ দিয়ে দরজার দুটি পাল্লা তৈরী করলেন; প্রত্যেকটি পাল্লা কব্‌জা লাগানো তৈরী করা হল। তাতে পাল্লাগুলো ভাঁজ করা যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8932', '11', '6', '35', 'সেই পাল্লাগুলোর উপর তিনি করূব, খেজুর গাছ ও ফোঁটা ফুল খোদাই করে সোনার পাত দিয়ে মুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8933', '11', '6', '36', 'সুন্দর করে কাটা তিন সারি পাথর ও এরস গাছের এক সারি মোটা কাঠ দিয়ে তিনি ভিতরের উঠানের চারপাশের দেয়াল তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8934', '11', '6', '37', 'চতুর্থ বছরের সিব মাসে সদাপ্রভুর ঘরের ভিত্তি গাঁথা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8935', '11', '6', '38', 'পরিকল্পনা অনুসারে উপাসনা ঘরটির সমস্ত কাজ এগারো বছরের বূল মাসে, অর্থাৎ অষ্টম মাসে শেষ হয়েছিল। এই উপাসনা ঘরটি তৈরী করতে শলোমন সাত বছর নিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8936', '11', '7', '1', '¶ শলোমন নিজের রাজবাড়ীটা তৈরী করতে তেরো বছর নিয়েছিলেন এবং তিনি তার বাড়ি তৈরী করা শেষ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8937', '11', '7', '2', 'তিনি লেবাননের বনের রাজবাড়িটি তৈরী করেছিলেন। এই ঘরটা একশো হাত লম্বা, পঞ্চাশ হাত চওড়া ও ত্রিশ হাত উঁচু ছিল। এরস কাঠের চার সারি থামের উপর এরস কাঠের ছেঁটে নেওয়া কড়িকাঠগুলি বসানো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8938', '11', '7', '3', 'থামের উপর বসানো কড়িকাঠগুলির উপরে এরস কাঠ দিয়ে ছাদ দেওয়া হল; এক এক সারিতে পনেরোটা করে পঁয়তাল্লিশটা কড়িকাঠ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8939', '11', '7', '4', 'ঘরের চারপাশের দেয়ালে মুখোমুখি তিন সারি জানলা দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8940', '11', '7', '5', 'সমস্ত দরজা ও থামগুলো ছিল চার কোণা কড়িকাঠের; জানলাগুলো তিন সারিতে মুখোমুখি করে তৈরী করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8941', '11', '7', '6', 'সেখানে একটি স্তম্ভশ্রেণী ছিল যেটি লম্বায় পঞ্চাশ হাত আর চওড়ায় ত্রিশ হাত। তার সামনে ছিল একটা ছাদ দেওয়া বারান্দা, আর সেই ছাদ কতগুলো থামের উপর বসানো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8942', '11', '7', '7', 'সিংহাসনের বড় ঘরে তিনি বিচার করবেন, বিচার করবার জন্য এই ঘরটা তৈরী করা হল। ঘরের দেয়াল নীচ থেকে উপর পর্যন্ত তিনি এরস কাঠ দিয়ে ঢেকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8943', '11', '7', '8', 'যে ঘরে তিনি বাস করবেন সেটা বিচারের ঘরের পিছনে একই রকম তৈরী করলেন। ফরৌণের যে মেয়েকে তিনি বিয়ে করেছিলেন তাঁর জন্য সেই রকম করেই আর একটা ঘর তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8944', '11', '7', '9', 'রাজবাড়ীর বড় উঠান এবং সমস্ত দালানগুলোর ভিত্তি থেকে ওপর পর্যন্ত সবই ঠিক মাপে কাটা দামী পাথর দিয়ে তৈরী করা হয়েছিল। সেই পাথরগুলো করাত দিয়ে সমান করে কেটে নেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8945', '11', '7', '10', 'দালানগুলোর ভিত্তি গাঁথা হয়েছিল বড় বড় দামী পাথর দিয়ে। সেগুলোর কোনো কোনোটা ছিল দশ হাত আবার কোনো কোনোটা আট হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8946', '11', '7', '11', 'ভিত্তির পাথরগুলোর উপর ছিল ঠিক মাপে কাটা দামী পাথর ও এরস কাঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8947', '11', '7', '12', 'বারান্দা সুদ্ধ সদাপ্রভুর ঘরের ভিতরের উঠানের মতই রাজবাড়ীর বড় উঠানের চারপাশের দেয়াল সুন্দর করে কাটা তিন সারি পাথর ও এরস গাছের এক সারি মোটা কাঠ দিয়ে তৈরী করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8948', '11', '7', '13', 'রাজা শলোমন সোরে লোক পাঠিয়ে হীরমকে আনালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8949', '11', '7', '14', 'তিনি নপ্তালি গোষ্ঠীর বিধবার পুত্র এবং তাঁর বাবা ছিলেন সোরের লোক। হীরম ব্রোঞ্জের কারিগর ছিলেন। হীরম ব্রোঞ্জের সমস্ত রকম কাজ জানতেন এবং সেই কাজে তিনি খুব পাকা ছিলেন। তিনি রাজা শলোমনের কাছে আসলেন এবং তাঁকে যে সব কাজ দেওয়া হল তা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8950', '11', '7', '15', 'হীরম ব্রোঞ্জের দুটি থাম তৈরী করলেন। তার প্রত্যেকটি লম্বায় ছিল আঠারো হাত আর পরিধিতে বারো হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8951', '11', '7', '16', 'সেই দুটি থামের উপরে দেবার জন্য তিনি ব্রোঞ্জ ছাঁচে ফেলে দুটি মাথা তৈরী করলেন। মাথা দুটির প্রত্যেকটি পাঁচ হাত করে উঁচু ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8952', '11', '7', '17', 'স্তম্ভের উপরে অবস্থিত সে মাথার জন্য জালি কাজের জাল ও শিকলের কাজের পাকান দড়ি ছিল; এক মাথার জন্য সাতটা, অন্য মাথার জন্যও সাতটা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8953', '11', '7', '18', 'তাই হীরম পাকানো সাতটা শিকল আর দুই সারি ব্রোঞ্জের ডালিম ফল তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8954', '11', '7', '19', 'থামের উপরকার মাথা দুটির উপরের চার হাত ছিল লিলি ফুলের আকারের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8955', '11', '7', '20', 'মাথার নীচের অংশটা গোলাকার ছিল। সেই গোলাকার অংশের চারপাশে শিকলগুলো লাগানো ছিল। প্রত্যেকটি মাথার চারপাশে শিকলের সঙ্গে সারি সারি করে দুশো ডালিম ফল লাগানো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8956', '11', '7', '21', 'হীরম সেই দুইটি ব্রোঞ্জের থাম উপাসনা ঘরের বারান্দায় স্থাপন করলেন। ডান দিকে যেটা রাখলেন তার নাম দেওয়া হল যাখীন যার মানে “যিনি স্থাপন করেন” এবং বাম দিকে যেটা রাখলেন তার নাম দেওয়া হল বোয়স যার মানে “তাঁর মধ্যেই শক্তি”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8957', '11', '7', '22', 'লিলি ফুলের আকারের ব্রোঞ্জের মাথা দুটি সেই থাম দুটির উপরে বসানো ছিল। এই ভাবে সেই থাম তৈরীর কাজ শেষ করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8958', '11', '7', '23', 'তারপর হীরম ব্রোঞ্জের ছাঁচে ঢেলে জল রাখবার জন্য একটা গোল বিরাট পাত্র তৈরী করলেন। পাত্রটার এক দিক থেকে সোজাসুজি অন্য দিকের মাপ ছিল দশ হাত, গভীরতা পাঁচ হাত এবং বেড়ের চারপাশের মাপ ত্রিশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8959', '11', '7', '24', 'পাত্রটার মুখের বাইরের কিনারার নীচে প্রতি হাত জায়গায় দশটা করে দুই সারি পিতলের হাতল লাগানো ছিল। বিরাটাকায় পাত্রটি তৈরী করার দিন ই এগুলি লাগানো হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8960', '11', '7', '25', 'পাত্রটা বারোটা ব্রোঞ্জের গরুর পিঠের উপর বসানো ছিল। সেগুলোর তিনটা উত্তরমুখী, তিনটা পশ্চিমমুখী, তিনটা দক্ষিণমুখী ও তিনটা পূর্বমূখী ছিল এবং তাদের পিছনগুলো ছিল ভিতরের দিকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8961', '11', '7', '26', 'পাত্রটা ছিল চার আঙ্গুল পুরু। তার মুখটা একটা বাটির মুখের মত ছিল এবং লিলি ফুলের পাপড়ির মত ছিল। তাতে 2,000 বালতি জল ধরত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8962', '11', '7', '27', 'হীরম ব্রোঞ্জের দশটা বেদির মত জিনিস তৈরী করলেন। সেগুলোর প্রত্যেকটি চার হাত লম্বা, চার হাত চওড়া ও তিন হাত উঁচু ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8963', '11', '7', '28', 'বেদির চারপাশের ব্রোঞ্জের পাত কাঠামোর মধ্যে বসানো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8964', '11', '7', '29', 'সেই পাতগুলোর উপরে সিংহ, গরু ও করূবের মূর্ত্তি ছিল এবং উপরের কাঠামোর সঙ্গে লাগানো একটা গামলা বসাবার আসন ছিল, সিংহ ও গরুর নীচে ফুলের মত নক্‌শা করা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8965', '11', '7', '30', 'প্রত্যেকটি বেদিতে ব্রোঞ্জের চক্র সুদ্ধ ব্রোঞ্জের চারটা চাকা ছিল। গামলা বসাবার জন্য চার কোণায় ব্রোঞ্জের চারটা অবলম্বন ছিল। সেগুলোতেও ফুলের মত নকশা করা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8966', '11', '7', '31', 'গামলা বসাবার আসনের মধ্যে একটা গোলাকার ফাঁকা জায়গা ছিল। সেই ফাঁকা জায়গাটার এক দিক থেকে সোজাসুজি অন্য দিকের মাপ হল দেড় হাত। সেই ফাঁকা জায়গার চারদিকে খোদাই করা কারুকাজ ছিল। গামলাটা সেই ফাঁকা জায়গার মধ্যে বসানো হলে পর আসন থেকে গামলাটার উচ্চতা হল এক হাত। বাক্সের পাতগুলো গোল ছিল না, চৌকো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8967', '11', '7', '32', 'পাতগুলোর নীচে চারটা চাকা ছিল আর চাকার অক্ষদন্ডগুলো বাক্সের সঙ্গে লাগানো ছিল। প্রত্যেকটি চাকা দেড় হাত উঁচু ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8968', '11', '7', '33', 'চাকাগুলো রথের চাকার মত ছিল; অক্ষদন্ড, চাকার বেড়, শিক ও মধ্যের নাভি সবই ছাঁচে ঢালাই করা ধাতু ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8969', '11', '7', '34', 'প্রত্যেকটি বাক্সের চার কোণায় চারটা অবলম্বন লাগানো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8970', '11', '7', '35', 'বেদির উপরে পিতল দিয়ে তৈরী আধ হাত উঁচু একটা গোলাকার জিনিস ছিল। এই গোলাকার জিনিসটা বেদির সঙ্গেই তৈরী করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8971', '11', '7', '36', 'সেই গোলাকার জিনিসের বাইরের দিকে ভাগে ভাগে করূব, সিংহ ও খেজুর গাছ খোদাই করা হয়েছিল। প্রতিটি ভাগের ফাঁকে অবলম্বন ছিল, আর সেই অবলম্বনের উপরে তৈরী করা ছিল ফুলের মত নক্‌শা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8972', '11', '7', '37', 'এইভাবেই তিনি দশটা বেদি তৈরী করলেন। সেগুলো একই ছাঁচে ঢালা হয়েছিল এবং আয়তন ও আকারে একই রকম ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8973', '11', '7', '38', 'তিনি প্রত্যেকটি বেদির জন্য একটা করে ব্রোঞ্জের দশটা গামলা তৈরী করলেন। প্রত্যেকটি গামলার বেড় ছিল চার হাত এবং তাতে চল্লিশ বাৎ আনুমাণিক আটশো আশি বালতি জল ধরত। ঐ দশটি বেদির মধ্যে এক একটি বেদির ওপরে এক একটি গামলা থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8974', '11', '7', '39', 'তিনি উপাসনা ঘরের দক্ষিণ দিকে পাঁচটা এবং উত্তর দিকে পাঁচটা বাক্স রাখলেন; আর দক্ষিণ পূর্ব কোণায় রাখলেন সেই বিরাট পাত্রটা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8975', '11', '7', '40', 'এছাড়া তিনি অন্যান্য পাত্র, বড় হাতা ও বাটি তৈরী করলেন। এই ভাবে রাজা শলোমনের জন্য হীরম সদাপ্রভুর ঘরের যে যে কাজ আরম্ভ করেছিলেন তা শেষ করলেন। সেগুলো হল:');
INSERT INTO `bible_verses_bn_irv` VALUES ('8976', '11', '7', '41', 'দুটো থাম, থামের উপরকার গোলাকার দুটো বাটির মতো জিনিস ছিল, সেই বাটির উপরটা সাজাবার জন্য দুই সারি কারুকাজ করা জালির ঢাকনা ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8977', '11', '7', '42', 'সেই জালিকার্য্যের জন্য চারশো ডালিম থামের উপরকার বাটির গোলাকার অংশটা সাজাবার জন্য প্রত্যেক সারি জালিকার্য্যের জন্য দুই সারি ডালিম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8978', '11', '7', '43', 'দশটা বেদি ও বেদির ওপরে দশটা গামলা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8979', '11', '7', '44', 'বিরাট পাত্র ও তার নীচের বারোটা গরু তৈরী করছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8980', '11', '7', '45', 'পাত্র, বড় হাতা ও বাটি। হীরম যে সব জিনিস রাজা শলোমনের নির্দেশে সদাপ্রভুর ঘরের জন্য তৈরী করেছিলেন সেগুলো ছিল চক্‌চকে পিতলের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8981', '11', '7', '46', 'যর্দ্দনের সমভূমিতে সুক্কোৎ ও সর্ত্তনের মাঝামাঝি এক জায়গায় রাজা এই সব জিনিস মাটির ছাঁচে ফেলে তৈরী করিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8982', '11', '7', '47', 'জিনিসগুলোর সংখ্যা এত বেশী ছিল যে, শলোমন সেগুলো ওজন করেননি কারণ তার ওজন বেশি ভারী ছিল; সেইজন্য পিতলের পরিমাণ জানা যায় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8983', '11', '7', '48', 'সদাপ্রভুর ঘরের যে সব জিনিসপত্র শলোমন তৈরী করিয়েছিলেন সেগুলো হল: সোনার বেদী, দর্শন রুটি রাখবার টেবিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8984', '11', '7', '49', 'খাঁটি সোনার বাতিদান সেগুলো ছিল মহাপবিত্র স্থানের সামনে, ডানে পাঁচটা ও বাঁয়ে পাঁচটা; সোনার ফুল, বাতি এবং চিম্‌টা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('8985', '11', '7', '50', 'খাঁটি সোনার পেয়ালা, সলতে পরিষ্কার করবার চিমটা, বাটি, চামচ ও আগুন রাখবার পাত্র; ভিতরের কামরার, অর্থাৎ মহাপবিত্র স্থানের দরজার জন্য এবং উপাসনা ঘরের প্রধান কামরার দরজার জন্য সোনার কবজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8986', '11', '7', '51', 'এই ভাবে রাজা শলোমন সদাপ্রভুর ঘরের সমস্ত কাজ শেষ করলেন। তারপর তিনি তাঁর বাবা দায়ূদ যে সব জিনিস সদাপ্রভুর উদ্দেশ্যে আলাদা করে রেখেছিলেন সেগুলো নিয়ে আসলেন। সেগুলো ছিল সোনা, রূপা এবং বিভিন্ন পাত্র। সেগুলো তিনি সদাপ্রভুর ঘরের ধনভান্ডারে রেখে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8987', '11', '8', '1', '¶ তখন রাজা শলোমন দায়ূদ শহর, অর্থাৎ সিয়োন থেকে সদাপ্রভুর নিয়ম সিন্দুকটি নিয়ে আসবার জন্য ইস্রায়েলের প্রাচীনেরা, গোষ্ঠী সর্দারদের ও ইস্রায়েলীয় বংশের প্রধান লোকদের যিরূশালেমে তাঁর কাছে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8988', '11', '8', '2', 'তাতে এথানীম মাসে, অর্থাৎ সপ্তম মাসে পর্বের দিনের ইস্রায়েলের ঐ সমস্ত লোক রাজা শলোমনের কাছে জড়ো হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8989', '11', '8', '3', 'ইস্রায়েলের সমস্ত প্রাচীনেরা উপস্থিত হলে পর যাজকরা সিন্দুকটি তুলে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8990', '11', '8', '4', 'তাঁরা এবং লেবীয়েরা সদাপ্রভুর সিন্দুক, মিলন তাঁবু এবং সমস্ত পবিত্র পাত্র বয়ে নিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8991', '11', '8', '5', 'রাজা শলোমন ও তাঁর কাছে জড়ো হওয়া সমস্ত ইস্রায়েলীয়েরা সিন্দুকটির সামনে এত ভেড়া ও গরু উৎসর্গ করলেন যে, সেগুলোর সংখ্যা গোনা গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8992', '11', '8', '6', 'তারপর যাজকেরা সদাপ্রভুর নিয়ম সিন্দুকটি নির্দিষ্ট জায়গায়, উপাসনা ঘরের ভিতরের কামরায়, অর্থাৎ মহাপবিত্র স্থানে করূবদের ডানার নীচে নিয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8993', '11', '8', '7', 'তাতে করূবদের মেলে দেওয়া ডানায় সিন্দুক ও তা বহন করবার ডাণ্ডাগুলো ঢাকা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8994', '11', '8', '8', 'এই ডাণ্ডাগুলো এত লম্বা ছিল যে, সেগুলোর মাথা ভিতরের কামরার সামনের প্রধান কামরা, অর্থাৎ পবিত্র স্থান থেকে দেখা যেত, কিন্তু পবিত্র স্থানের বাইরে থেকে দেখা যেত না। সেগুলো আজও সেখানে রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8995', '11', '8', '9', 'ইস্রায়েলীয়েরা মিশর দেশ থেকে বের হয়ে আসবার পর সদাপ্রভু হোরেব পাহাড়ে তাদের জন্য যখন ব্যবস্থা স্থাপন করেছিলেন তখন মোশি সিন্দুকের মধ্যে যে পাথরের ফলক দুটি রেখেছিলেন সেই দুটি ছাড়া আর কিছুই তার মধ্যে ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8996', '11', '8', '10', 'পবিত্র স্থান থেকে যাজকেরা বের হয়ে আসবার পরেই সদাপ্রভুর ঘরের ভিতরটা মেঘে ভরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8997', '11', '8', '11', 'সেই মেঘের জন্য যাজকেরা সেবা কাজ করতে পারলেন না, কারণ সদাপ্রভুর মহিমায় তাঁর ঘরটা পরিপূর্ণ হয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8998', '11', '8', '12', 'তখন শলোমন বললেন, “সদাপ্রভু, তুমি বলেছিলে তুমি ঘন অন্ধকারে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('8999', '11', '8', '13', 'কিন্তু আমি এখন তোমার জন্য একটা উঁচু বাসস্থান তৈরী করেছি; এটা হবে তোমার চিরকালের বাসস্থান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9000', '11', '8', '14', 'এই বলে রাজা জড়ো হওয়া সমস্ত ইস্রায়েলীয়দের দিকে ঘুরে তাদের আশীর্বাদ করলেন। তখন লোকেরা দাঁড়িয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9001', '11', '8', '15', 'তারপর তিনি বললেন, “ইস্রায়েলের ঈশ্বর সদাপ্রভুর গৌরব হোক। তিনি আমার বাবা দায়ূদের কাছে নিজের মুখে যা প্রতিজ্ঞা করেছিলেন তা নিজেই পূর্ণ করলেন। তিনি বলেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9002', '11', '8', '16', '‘আমার লোক ইস্রায়েলীয়দের মিশর থেকে বের করে আনবার পর আমি ইস্রায়েলীয়দের কোনো গোষ্ঠীর শহর বেছে নিই নি যেখানে নিজেকে প্রকাশ করবার জন্য বাসস্থান হিসাবে একটা ঘর তৈরী করা যায়। কিন্তু আমার লোক ইস্রায়েলীয়দের শাসন করবার জন্য আমি দায়ূদকে বেছে নিয়েছি।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9003', '11', '8', '17', 'ইস্রায়েলের ঈশ্বর সদাপ্রভুর নাম একটা ঘর তৈরী করবার ইচ্ছা আমার বাবা দায়ূদের অন্তরে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9004', '11', '8', '18', 'কিন্তু সদাপ্রভু আমার বাবা দায়ূদকে বলেছিলেন, ‘আমার নামের একটা ঘর তৈরী করবার ইচ্ছা যে তোমার অন্তরে আছে তা ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9005', '11', '8', '19', 'তবে ঘরটি তুমি তৈরী করবে না, করবে তোমার ছেলে, যে তোমার নিজের সন্তান। সেই আমার জন্য সেই ঘর তৈরী করবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9006', '11', '8', '20', 'সদাপ্রভু তাঁর প্রতিজ্ঞা রক্ষা করেছেন। আমার বাবা যে পদে ছিলেন আমি সেই পদ পেয়েছি। সদাপ্রভুর প্রতিজ্ঞা অনুসারে আমি ইস্রায়েলের সিংহাসনে বসেছি এবং ইস্রায়েলের ঈশ্বর সদাপ্রভুর নামের জন্য আমি এই ঘরটি তৈরী করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9007', '11', '8', '21', 'আমি সেখানে সেই নিয়ম সিন্দুকটি রাখবার জায়গা ঠিক করেছি যার মধ্যে রয়েছে সদাপ্রভুর দেওয়া ব্যবস্থা, যা তিনি মিশর থেকে আমাদের পূর্বপুরুষদের বের করে আনবার পর তাঁদের জন্য স্থাপন করেছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9008', '11', '8', '22', '¶ তারপর শলোমন সেখানে জড়ো হওয়া ইস্রায়েলীয়দের সামনে সদাপ্রভুর বেদির কাছে দাঁড়িয়ে স্বর্গের দিকে হাত তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9009', '11', '8', '23', 'তিনি বললেন, “হে সদাপ্রভু ইস্রায়েলের ঈশ্বর, উপরে স্বর্গে কিম্বা নীচে পৃথিবীতে তোমার মত ঈশ্বর আর কেউ নেই। তোমার যে দাসেরা মনে প্রাণে তোমার পথে চলে তুমি তাদের পক্ষে তোমার অটল ভালবাসার ব্যবস্থা রক্ষা করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9010', '11', '8', '24', 'তোমার দাস আমার বাবা দায়ূদের কাছে তুমি যে প্রতিজ্ঞা করেছিলে তা তুমি রক্ষা করেছ। তুমি মুখে যা বলেছ কাজেও তা করেছ, আর আজকে আমরা তা দেখতে পাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9011', '11', '8', '25', 'এখন হে ইস্রায়েলের ঈশ্বর সদাপ্রভু, তোমার দাস আমার বাবা দায়ূদের কাছে তুমি যে প্রতিজ্ঞা করেছিলে তা রক্ষা কর। তুমি বলেছিলে যদি কেবলমাত্র আমার সামনে তুমি যেমন চলেছ তেমনি তোমার বংশধরেরা আমার সামনে চলবার জন্য নিজের নিজের পথে সচেতন থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('9012', '11', '8', '26', 'তবে এখন, হে ইস্রায়েলের ঈশ্বর, যে প্রতিজ্ঞা তুমি তোমার দাস আমার বাবা দায়ূদের কাছে করেছিলে তা সফল হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9013', '11', '8', '27', 'কিন্তু সত্যিই কি ঈশ্বর পৃথিবীতে বাস করবেন? মহাকাশে, এমন কি, মহাকাশের সমস্ত জায়গা জুড়েও যখন তোমার জায়গা কম হয় তখন আমার তৈরী এই ঘরে কি তোমার জায়গা হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9014', '11', '8', '28', 'তবুও হে আমার ঈশ্বর সদাপ্রভু, তোমার দাসের প্রার্থনা ও অনুরোধে তুমি কান দাও। তোমার দাস আজ তোমার কাছে কাকুতি মিনতি ও প্রার্থনা করছে তা তুমি শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9015', '11', '8', '29', 'যে জায়গার বিষয় তুমি বলেছ, ‘এই জায়গায় আমার বাসস্থান হবে,’ সেই জায়গার দিকে, অর্থাৎ এই উপাসনা ঘরের দিকে তোমার চোখ দিন রাত খোলা থাকুক; আর এই জায়গার দিকে ফিরে তোমার দাস যখন প্রার্থনা করবে তখন তুমি তা শুনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9016', '11', '8', '30', 'এই জায়গার দিকে ফিরে তোমার দাস ও তোমার লোক ইস্রায়েলীয়েরা যখন অনুরোধ করবে তখন তাতে তুমি কান দিয়ো। তোমার বাসস্থান স্বর্গ থেকে তা তুমি শুনো এবং তাদের ক্ষমা কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9017', '11', '8', '31', 'কোনো লোককে প্রতিবেশীর বিরুদ্ধে পাপ করলে তার নিজের উপর অভিশাপ ডেকে আনবার জন্য যদি তাকে শপথ করতে বাধ্য করা হয় এবং সে গিয়ে তোমার এই ঘরের বেদির সামনে সেই শপথ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9018', '11', '8', '32', 'তবে তুমি স্বর্গ থেকে সেই কথা শুনো এবং সাড়া দাও। তখন তোমার দাসদের তুমি বিচার করে দোষীর কাজের ফল তার মাথায় চাপিয়ে দিয়ে তাকে দোষী বলে প্রমাণ কোরো আর ধার্ম্মিককে তার কাজ অনুসারে ফল দিয়ে তাকে ধার্মিক বলে প্রমাণ কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9019', '11', '8', '33', 'তোমার বিরুদ্ধে পাপ করবার দরুন যখন তোমার লোক ইস্রায়েলীয়েরা শত্রুর কাছে হেরে গিয়ে যদি আবার তোমার কাছে ফিরে আসে এবং এই উপাসনা ঘরে তোমার নাম স্বীকার করে তোমার কাছে প্রার্থনা ও অনুরোধ করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9020', '11', '8', '34', 'তখন স্বর্গ থেকে তুমি তা শুনো এবং নিজের লোক ইস্রায়েলীয়দের পাপ ক্ষমা করে যে দেশ তুমি তাদের পূর্বপুরুষদের দিয়েছ সেখানে আবার তাদের ফিরিয়ে নিয়ে এসো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9021', '11', '8', '35', 'তোমার বিরুদ্ধে তোমার লোকদের পাপ করবার দরুন যখন আকাশ বন্ধ হয়ে বৃষ্টি পড়বে না, তখন তারা যদি এই জায়গার দিকে ফিরে তোমার গৌরব করে ও তোমার কাছে প্রার্থনা করে এবং তোমার কাছ থেকে কষ্ট পেয়ে পাপ থেকে ফেরে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9022', '11', '8', '36', 'তবে তুমি স্বর্গ থেকে তা শুনো এবং তোমার দাসদের, অর্থাৎ তোমার লোক ইস্রায়েলীয়দের পাপ ক্ষমা করে দিয়ো। জীবনে ঠিক ভাবে সৎ পথে চলতে তাদের শিক্ষা দিয়ো এবং সম্পত্তি হিসাবে যে দেশ তুমি তাদের দিয়েছ সেই দেশের উপর বৃষ্টি দিয়ো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9023', '11', '8', '37', 'যদি দেশে দূর্ভিক্ষ কিম্বা মহামারী দেখা দেয়, যদি ফসল শুকিয়ে যাওয়া রোগ কিম্বা ছাতাপড়া রোগ হয়, যদি ফসলে শুঁয়াপোকা বা পঙ্গপাল লাগে, যদি শত্রু তাদের কোনো শহর ঘেরাও করে, যে কোনো রকম মহামারী কিম্বা রোগ দেখা দিক না কেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9024', '11', '8', '38', 'তখন যদি তোমার লোক ইস্রায়েলীয়দের কেউ অনুতপ্ত হয়ে মনের কষ্টে এই উপাসনা ঘরের দিকে হাত বাড়িয়ে কোনো প্রার্থনা বা অনুরোধ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9025', '11', '8', '39', 'তবে তোমার বাসস্থান স্বর্গ থেকে তুমি তা শুনো। তুমি তাকে ক্ষমা কোরো ও সাড়া দিও; তার সব কাজ অনুসারে বিচার কোরো, কারণ তুমি তো তার হৃদয়ের অবস্থা জান, কেবল তুমিই সমস্ত মানুষের হৃদয় জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9026', '11', '8', '40', 'তুমি এটাই কোরো যাতে আমাদের পূর্বপুরুষদের তুমি যে দেশ দিয়েছ সেখানে সারা জীবন তোমার লোকেরা তোমাকে ভয় করে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9027', '11', '8', '41', 'এছাড়া তোমার লোক ইস্রায়েলীয় নয় এমন কোনো বিদেশী তোমার মহান নাম এবং তোমার শক্তিশালী হাত');
INSERT INTO `bible_verses_bn_irv` VALUES ('9028', '11', '8', '42', 'ও বাড়িয়ে দেওয়া হাতের কথা শুনে তোমার উপাসনার জন্য যখন দূর দেশ থেকে এসে এই উপাসনা ঘরের দিকে ফিরে প্রার্থনা করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9029', '11', '8', '43', 'তখন তোমার বাসস্থান স্বর্গ থেকে তুমি তা শুনো। সে যা চায় তার জন্য তা কোরো যেন পৃথিবীর সমস্ত লোক তোমাকে জানতে পারে এবং তোমার নিজের লোক ইস্রায়েলীয়দের মত তারাও তোমাকে ভয় করতে পারে আর জানতে পারে যে, আমার তৈরী এই ঘর তোমারই ঘর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9030', '11', '8', '44', 'তুমি যখন তোমার লোকদের তাদের শত্রুদের বিরুদ্ধে যুদ্ধ করতে পাঠাবে তখন তারা যেখানেই থাকুক না কেন সেখান থেকে যদি তোমার বেছে নেওয়া এই শহরের দিকে ও তোমার জন্য আমার তৈরী এই ঘরের দিকে ফিরে প্রার্থনা করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9031', '11', '8', '45', 'তবে স্বর্গ থেকে তুমি তাদের প্রার্থনা ও অনুরোধ শুনো এবং তাদের বিষয়ে সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9032', '11', '8', '46', 'তারা যখন তোমার বিরুদ্ধে পাপ করবে অবশ্য পাপ করে না এমন লোক নেই আর তুমি তাদের উপর অসন্তুষ্ট হয়ে শত্রুর হাতে তাদের তুলে দেবে ও শত্রুরা তাদের বন্দী করে কাছে বা দূরে তাদের নিজেদের দেশে নিয়ে যাবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9033', '11', '8', '47', 'তখন বন্দী হয়ে থাকা সেই দেশে যদি তারা মন ফেরায় এবং অনুতপ্ত হয়ে তোমাকে অনুরোধ করে বলে, ‘আমরা পাপ করেছি, অন্যায় করেছি এবং মন্দভাবে চলেছি,’ তবে তুমি তাদের প্রার্থনা শুনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9034', '11', '8', '48', 'ঐ দেশে যদি তারা মনে প্রাণে তোমার দিকে ফেরে এবং তাদের পূর্বপুরুষদের যে দেশ তুমি দিয়েছ সেই দেশের দিকে, তোমার বেছে নেওয়া শহরের দিকে, তোমার জন্য আমার তৈরী এই ঘরের দিকে ফিরে তোমার কাছে প্রার্থনা করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9035', '11', '8', '49', 'তবে তুমি তোমার বাসস্থান স্বর্গ থেকে তাদের প্রার্থনা ও অনুরোধ শুনো এবং তাদের বিষয়ে সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9036', '11', '8', '50', 'আর তোমার যে লোকেরা তোমার বিরুদ্ধে পাপ করেছে সেই লোকদের তুমি ক্ষমা কোরো এবং তোমার বিরুদ্ধে করা তাদের সমস্ত দোষও ক্ষমা করো। তাদের যারা বন্দী করে নিয়ে গেছে সেই লোকদের মন এমন করো যাতে তারা তাদের প্রতি দয়া করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('9037', '11', '8', '51', 'কারণ ইস্রায়েলীয়েরা তো তোমারই লোক, তোমারই সম্পত্তি যাদের তুমি মিশর থেকে উদ্ধার করে এনেছ, লোহা গলানো চুল্লীর ভিতর থেকে বের করে এনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9038', '11', '8', '52', 'তোমার দাসের ও তোমার লোক ইস্রায়েলীয়দের অনুরোধের প্রতি তুমি মনোযোগ দিয়ো, আর যখন তারা তোমাকে ডাকবে তখন তুমি তাদের কথা শুনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9039', '11', '8', '53', 'হে প্রভু সদাপ্রভু, আমাদের পূর্বপুরুষদের মিশর থেকে বের করে আনবার দিন তোমার দাস মোশির মধ্য দিয়ে তোমার ঘোষণা অনুসারে তোমার নিজের সম্পত্তি হবার জন্য জগতের সমস্ত জাতির মধ্য থেকে তুমি ইস্রায়েলীয়দের আলাদা করে নিয়েছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9040', '11', '8', '54', 'সদাপ্রভুর কাছে এই সব প্রার্থনা ও মিনতি শেষ করবার পর শলোমন সদাপ্রভুর যজ্ঞবেদীর সামনে থেকে উঠলেন; এতক্ষণ তিনি হাঁটু পেতে স্বর্গের দিকে হাত বাড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9041', '11', '8', '55', 'তিনি উঠে দাঁড়িয়ে জড়ো হওয়া সমস্ত ইস্রায়েলীয়দের জোর গলায় এই বলে আশীর্বাদ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9042', '11', '8', '56', '“ধন্য সদাপ্রভু, যিনি তাঁর নিজের প্রতিজ্ঞা অনুসারে তাঁর লোক ইস্রায়েলীয়দের বিশ্রাম দিয়েছেন। তাঁর দাস মোশির মধ্য দিয়ে তিনি যে সব মঙ্গল করবার প্রতিজ্ঞা করেছিলেন তার একটা কথাও পতিত হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9043', '11', '8', '57', 'আমাদের ঈশ্বর সদাপ্রভু যেমন আমাদের পূর্বপুরুষদের সঙ্গে ছিলেন তেমনি তিনি আমাদের সঙ্গেও থাকুন। তিনি যেন কখনও আমাদের ছেড়ে না যান কিম্বা ছেড়ে না দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9044', '11', '8', '58', 'আমরা তাঁর সব পথে চলবার জন্য এবং আমাদের পূর্বপুরুষদের কাছে তিনি যে সব আদেশ, নিয়ম ও নির্দেশ দিয়েছিলেন তা মেনে চলবার জন্য তিনি আমাদের হৃদয় তাঁর প্রতি বিশ্বস্ত রাখুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9045', '11', '8', '59', 'আমি যে সব কথা বলে সদাপ্রভুর কাছে প্রার্থনা করেছি তা দিন রাত আমাদের ঈশ্বর সদাপ্রভুর সামনে থাকুক যাতে তিনি তাঁর নিজের দাসের ও তাঁর লোক ইস্রায়েলীয়দের প্রতিদিনের র প্রয়োজন অনুসারে ব্যবস্থা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9046', '11', '8', '60', 'এতে পৃথিবীর সমস্ত জাতিই জানতে পারবে যে, সদাপ্রভুই ঈশ্বর এবং তিনি ছাড়া ঈশ্বর আর কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9047', '11', '8', '61', 'অতএব আজকে যেমন সদাপ্রভুর নিয়ম ও আদেশ মেনে চলবার জন্য তোমাদের হৃদয় সম্পূর্ণভাবে আমাদের ঈশ্বর সদাপ্রভুর দিকে আছে তেমনি সব দিন থাকুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9048', '11', '8', '62', '¶ তারপর রাজা ও তাঁর সঙ্গে সমস্ত ইস্রায়েলীয়েরা সদাপ্রভুর প্রতি বলিদান উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9049', '11', '8', '63', 'সদাপ্রভুর জন্য শলোমন বাইশ হাজার গরু ও এক লক্ষ কুড়ি হাজার ভেড়া দিয়ে মঙ্গলার্থক বলিদান করলেন। এই ভাবে রাজা ও সমস্ত ইস্রায়েলীয় সদাপ্রভুর ঘর প্রতিষ্ঠা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9050', '11', '8', '64', 'সেই একই দিনের রাজা সদাপ্রভুর ঘরের সামনের উঠানের মাঝখানের অংশ সদাপ্রভুর উদ্দেশ্যে আলাদা করলেন। সেখানে তিনি হোমবলি ও শস্য উৎসর্গের বলিদান দিলেন এবং মঙ্গলার্থক বলির চর্বি উৎসর্গ করলেন, কারণ সদাপ্রভুর সামনে থাকা পিতলের বেদীটা এই সব উৎসর্গের অনুষ্ঠান করবার জন্য ছোট ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9051', '11', '8', '65', 'এই ভাবে শলোমন ও তাঁর সঙ্গে সমস্ত ইস্রায়েলীয়েরা সেই দিন আমাদের ঈশ্বর সদাপ্রভুর সামনে সাত দিন ও আরও সাত দিন, মোট চৌদ্দ দিন ধরে একটা উৎসব করলেন। তারা ছিল এক বিরাট জনসংখ্যা; তারা হমাতের শহরে ঢোকার জায়গা থেকে মিশরের ছোট নদী পর্যন্ত সমস্ত এলাকা থেকে এসে যোগ দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9052', '11', '8', '66', 'অষ্টম দিনের তিনি লোকদের বিদায় দিলেন। সদাপ্রভু তাঁর দাস দায়ূদ ও তাঁর লোক ইস্রায়েলীয়দের প্রতি যে সব মঙ্গল করেছেন তার জন্য আনন্দিত ও খুশী হয়ে লোকেরা রাজাকে ধন্যবাদ দিয়ে নিজের নিজের বাড়ি চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9053', '11', '9', '1', '¶ এই ভাবে শলোমন সদাপ্রভুর ঘর, রাজবাড়ী আর নিজের ইচ্ছামত যে সব কাজ করতে চেয়েছিলেন তা শেষ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9054', '11', '9', '2', 'তখন এইরূপ হলো যে, সদাপ্রভু দ্বিতীয়বার তাঁকে দেখা দিলেন যেমন গিবিয়োনে একবার তাঁকে দেখা দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9055', '11', '9', '3', 'সদাপ্রভু তাঁকে বললেন, “তুমি যে প্রার্থনা ও অনুরোধ আমার কাছে করেছ তা আমি শুনেছি। এই যে ঘর তুমি তৈরী করেছ; এর মধ্যে চিরকালের জন্য আমার নাম স্থাপনের জন্য আমি এটা পবিত্র করলাম এবং এই জায়গায় সব দিন আমার চোখ ও মন থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9056', '11', '9', '4', 'আর তুমি, তুমি যদি তোমার বাবা দায়ূদের মত হৃদয়ের বিশুদ্ধতা, সৎভাবে আমার সামনে চল এবং আমার সব আদেশ, নিয়ম ও নির্দেশ পালন কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9057', '11', '9', '5', 'তবে আমি চিরকালের জন্য ইস্রায়েলের উপর তোমার রাজসিংহাসন স্থায়ী করব। এই কথা আমি তোমার বাবা দায়ূদকে প্রতিজ্ঞা করে বলেছিলাম, ‘ইস্রায়েলের সিংহাসনে বসবার জন্য তোমার বংশে লোকের অভাব হবে না।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9058', '11', '9', '6', 'কিন্তু যদি তোমরা কিম্বা তোমাদের সন্তানেরা আমার কাছ থেকে ফিরে যাও এবং তোমাদের কাছে দেওয়া আমার আদেশ ও নিয়ম পালন না করে অন্য দেব দেবতার সেবা ও পূজা কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9059', '11', '9', '7', 'তবে ইস্রায়েলীয়দের যে দেশ আমি দিয়েছি তা থেকে আমি তাদের দূর করে দেব। এই যে উপাসনা ঘরটি আমি আমার বাসস্থান হিসাবে আলাদা করেছি সেটাও আমার চোখের সামনে থেকে দূর করে দেব। তখন ইস্রায়েল অন্যান্য সব জাতির কাছে টিট্‌কারির ও তামাশার পাত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9060', '11', '9', '8', 'এই উপাসনা ঘরটি এখন মহান হলেও তখন যারা তার মন্দিরের পাশ দিয়ে যাবে তারা চমকে উঠবে এবং ঠাট্টা করে বলবে, ‘কেন সদাপ্রভু এই দেশ ও এই উপাসনা ঘরটির প্রতি এই রকম করলেন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9061', '11', '9', '9', 'এর উত্তরে লোকে বলবে, ‘এর কারণ হল, যিনি তাদের পূর্বপুরুষদের মিশর দেশ থেকে বের করে এনেছিলেন সেই পূর্বপূরুষদের ঈশ্বর সদাপ্রভুকে তারা ত্যাগ করেছে। তারা অন্য দেব দেবতার পিছনে গিয়ে তাদের পূজা ও সেবা করেছে। সেইজন্যই সদাপ্রভু এই সব অমঙ্গল তাদের উপর এনেছেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9062', '11', '9', '10', '¶ সদাপ্রভুর ঘর ও রাজবাড়ী তৈরী করতে শলোমনের কুড়ি বছর লেগেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9063', '11', '9', '11', 'সোরের রাজা হীরম শলোমনের ইচ্ছামত এরস ও দেবদারু কাঠ ও সোনা জুগিয়েছিলেন বলে রাজা শলোমন গালীল দেশের কুড়িটা গ্রাম তাঁকে দান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9064', '11', '9', '12', 'হীরম শলোমনের দেওয়া সেই শহরগুলো দেখবার জন্য সোর থেকে আসলেন, কিন্তু সেগুলো দেখে তিনি সন্তুষ্ট হলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9065', '11', '9', '13', 'তিনি শলোমনকে বললেন, “ভাই, এগুলো কি রকম শহর আপনি আমাকে দিলেন?” তিনি সেগুলোর নাম দিলেন কাবূল দেশ যার মানে “কোনো কাজের নয়”। আজও সেগুলোর সেই নামই রয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9066', '11', '9', '14', 'হীরম মোট সাড়ে চার টনেরও বেশী সোনা রাজাকে পাঠিয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9067', '11', '9', '15', 'রাজা শলোমন সদাপ্রভুর ঘর, নিজের রাজবাড়ী, মিল্লো, যিরূশালেমের দেয়াল, হাৎসোর, মগিদ্দো ও গেষর তৈরী করবার জন্য অনেক লোকদের কাজ করতে বাধ্য করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9068', '11', '9', '16', 'এর আগে মিশরের রাজা ফরৌণ গেষর অধিকার করে সেটা আগুনে পুড়িয়ে দিয়েছিলেন আর সেখানকার বাসিন্দা কনানীয়দের মেরে ফেলেছিলেন। পরে ফরৌণ জায়গাটা তাঁর মেয়েকে, অর্থাৎ শলোমনের স্ত্রীকে বিয়ের যৌতুক হিসাবে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9069', '11', '9', '17', 'সেইজন্য শলোমন গেষর আবার তৈরী করে নিয়েছিলেন। এছাড়া তিনি নীচের বৈৎ-হোরোণ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9070', '11', '9', '18', 'বালৎ, যিহূদার মরু এলাকার তামর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9071', '11', '9', '19', 'তাঁর সমস্ত ভান্ডার শহর এবং রথ ও ঘোড়সওয়ারদের জন্য শহর তৈরী করলেন, অর্থাৎ যিরূশালেম, লেবানন ও তাঁর শাসনের অধীনে যে সব রাজ্য ছিল সেগুলোর মধ্যে যা যা নিজের খুশির জন্য তিনি তৈরী করতে চেয়েছিলেন তা সবই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9072', '11', '9', '20', 'যারা ইস্রায়েলীয় ছিল না, অর্থাৎ যে সব ইমোরীয়, হিত্তীয়, পরিষীয়, হিব্বীয় ও যিবূষীয়দের বংশধরেরা তখনও দেশে বেঁচে ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9073', '11', '9', '21', 'যাদের ইস্রায়েলীয়েরা সম্পূর্ণভাবে ধ্বংস করতে পারে নি, তাদেরকেই শলোমন দাস হিসাবে কাজ করতে বাধ্য করেছিলেন, আর তারা আজও সেই কাজ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9074', '11', '9', '22', 'কিন্তু তিনি কোনো ইস্রায়েলীয়কে দাস করেন নি; তারা ছিল তাঁর যোদ্ধা, তাঁর কর্মচারী, তাঁর অধীন শাসনকর্ত্তা, তাঁর সেনাপতি এবং তাঁর রথচালক ও ঘোড়সওয়ারদের সেনাপতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9075', '11', '9', '23', 'এছাড়া শলোমনের সব কাজের দেখাশোনার ভার পাওয়া পাঁচশো পঞ্চাশ জন প্রধান কর্মচারী ছিল। যে লোকেরা কাজ করত এরা তাদের কাজ তদারক করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9076', '11', '9', '24', 'ফরৌণের মেয়ে দায়ূদ শহর ছেড়ে তাঁর জন্য শলোমনের তৈরী করা রাজবাড়ীতে চলে আসলে পর শলোমন মিল্লো শহর তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9077', '11', '9', '25', 'সদাপ্রভুর উদ্দেশ্যে শলোমন যে বেদীটা তৈরী করেছিলেন সেখানে বছরে তিনবার তিনি হোমবলি ও মঙ্গলার্থক বলি উত্সর্গ করতেন। সেই সঙ্গে তিনি সদাপ্রভুর সামনে ধূপও জ্বালাতেন। এই ভাবে, শলোমন উপাসনা ঘরের সব কাজ শেষ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9078', '11', '9', '26', 'রাজা শলোমন সুফসাগরের তীরে ইদোমের এলৎ শহরের কাছে ইৎসিয়োন গেবরে কিছু জাহাজ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9079', '11', '9', '27', 'শলোমনের লোকদের সঙ্গে নৌবহরে কাজ করবার জন্য হীরম তাঁর কয়েকজন দক্ষ নাবিক সেই সব জাহাজে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9080', '11', '9', '28', 'তারা ওফীরে গিয়ে প্রায় সাড়ে ষোল টন সোনা নিয়ে এসে রাজা শলোমনকে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9081', '11', '10', '1', '¶ শলোমনের সুনাম ও তাঁর মধ্য দিয়ে প্রকাশিত সদাপ্রভুর গৌরবের কথা শুনে শিবার দেশের রাণী কঠিন কঠিন প্রশ্ন করে তাঁকে পরীক্ষা করবার জন্য আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9082', '11', '10', '2', 'তিনি অনেক লোক ও উট নিয়ে যিরূশালেমে এসে পৌঁছালেন। উটের পিঠে ছিল সুগন্ধি মশলা, প্রচুর পরিমাণে মূল্যবান সোনা ও মণি মুক্তা। তিনি শলোমনের কাছে এসে তাঁর মনে যা যা ছিল তা সবই তাঁকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9083', '11', '10', '3', 'শলোমন তাঁর সব প্রশ্নের উত্তর দিলেন। রাজার কাছে কোনো কিছুই অজানা ছিল না, যা তিনি উত্তর দিতে পারবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9084', '11', '10', '4', 'যখন শিবার রাণী শলোমনের সমস্ত জ্ঞান ও তাঁর তৈরী রাজবাড়ী দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9085', '11', '10', '5', 'তিনি আরও দেখলেন তাঁর টেবিলের খাবার, তাঁর কর্মচারীদের থাকবার জায়গা, সুন্দর পোশাক পরা তাঁর সেবাকারীদের, তাঁর পানীয় পরিবেশকদের এবং সদাপ্রভুর ঘরে তাঁর হোমবলির পশুর সংখ্যা। এই সব দেখে তিনি অবাক হয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9086', '11', '10', '6', 'তিনি রাজাকে বললেন, “আমার নিজের দেশে থাকতে আপনার কাজ ও জ্ঞানের বিষয় যে খবর শুনেছি তা সত্যি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9087', '11', '10', '7', 'কিন্তু এখানে এসে নিজের চোখে না দেখা পর্যন্ত আমি সেই সব কথা বিশ্বাস করিনি। সত্যি, এর অর্ধেকও আমাকে বলা হয়নি। যে খবর আমি পেয়েছি আপনার জ্ঞান ও ধন তার চেয়ে অনেক বেশী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9088', '11', '10', '8', 'আপনার লোকেরা কত সুখী! যারা সব দিন আপনার সামনে থাকে ও আপনার জ্ঞানের কথা শোনে আপনার সেই কর্মচারীরা কত ধন্য!');
INSERT INTO `bible_verses_bn_irv` VALUES ('9089', '11', '10', '9', 'আপনার ঈশ্বর সদাপ্রভুর গৌরব হোক, যিনি আপনার উপর খুশী হয়ে আপনাকে ইস্রায়েলের সিংহাসনে বসিয়েছেন। ইস্রায়েলীয়দের তিনি চিরকাল ভালবাসেন বলে তিনি সুবিচার ও ন্যায় রক্ষার জন্য আপনাকে রাজা করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9090', '11', '10', '10', 'তিনি রাজাকে সাড়ে চার টনেরও বেশী সোনা, অনেক সুগন্ধি মশলা ও মণি মুক্তা দিলেন। শিবার রাণী রাজা শলোমনকে যত মশলা দিয়েছিলেন তত মশলা আর কখনও দেশে আনা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9091', '11', '10', '11', 'এছাড়া হীরমের যে জাহাজগুলো ওফীর থেকে সোনা নিয়ে আসত সেগুলো প্রচুর নীরস কাঠ আর মণি মুক্তাও নিয়ে আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9092', '11', '10', '12', 'রাজা সেই সব নীরস কাঠ দিয়ে সদাপ্রভুর ঘরের ও রাজবাড়ীর রেলিং এবং গায়কদের জন্য বীণা ও সুরবাহার তৈরী করালেন। আজ পর্যন্ত এত নীরস কাঠ কখনও দেশে আনা হয়নি আর দেখাও যায় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9093', '11', '10', '13', 'রাজা শলোমন দান হিসাবে শিবার রাণীকে অনেক কিছু দিয়েছিলেন। তা ছাড়াও রাণী যা কিছু চেয়েছিলেন তা সবই দিয়েছিলেন। এর পর রাণী তাঁর লোকজন নিয়ে নিজের দেশে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9094', '11', '10', '14', 'প্রতি বছর শলোমনের কাছে যে সোনা আসত তার ওজন ছিল প্রায় ছাব্বিশ টন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9095', '11', '10', '15', 'এছাড়া বণিক ও ব্যবসায়ীদের কাছ থেকে, আরবীয় রাজাদের কাছ থেকে ও দেশের শাসনকর্ত্তাদের কাছ থেকেও সোনা আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9096', '11', '10', '16', 'রাজা শলোমন পিটানো সোনা দিয়ে দুশো বড় ঢাল তৈরী করালেন। প্রত্যেকটি ঢালে সাত কেজি আটশো গ্রাম সোনা লেগেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9097', '11', '10', '17', 'পিটানো সোনা দিয়ে তিনি তিনশো ছোট ঢালও তৈরী করিয়েছিলেন। তার প্রত্যেকটাতে সোনা লেগেছিল প্রায় দুই কেজি করে। তিনি সেগুলো লেবানন বন কুটিরে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9098', '11', '10', '18', 'এর পরে রাজা হাতির দাঁতের একটা বড় সিংহাসন তৈরী করিয়ে খাঁটি সোনা দিয়ে তা মুড়িয়ে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9099', '11', '10', '19', 'সেই সিংহাসনের সিঁড়ির ছয়টা ধাপ ছিল এবং সিংহাসনের পিছন দিকের উপর দিকটা ছিল গোল। বসবার জায়গার দুই দিকে ছিল হাতল এবং হাতলের পাশে ছিল দাঁড়ানো সিংহমূর্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9100', '11', '10', '20', 'সেই ছয়টা ধাপের প্রত্যেকটার দুইপাশে একটা করে মোট বারোটা সিংহমূর্তি ছিল। অন্য কোনো রাজ্যে এই রকম সিংহাসন কখনও তৈরী হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9101', '11', '10', '21', 'শলোমনের সমস্ত পানীয় পাত্রগুলো ছিল সোনার আর লেবানন বন কুটিরের সমস্ত পাত্রগুলোও ছিল খাঁটি সোনার তৈরী। রূপার তৈরী কিছুই ছিল না, কারণ শলোমনের দিনের রূপার তেমন কোনো দাম ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9102', '11', '10', '22', 'সাগরে হীরমের জাহাজের সঙ্গে রাজারও বড় বড় তর্শীশ জাহাজ ছিল। প্রতি তিন বছর পর পর সেই জাহাজগুলো সোনা, রূপা, হাতির দাঁত, বানর ও বেবুন নিয়ে ফিরে আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9103', '11', '10', '23', 'রাজা শলোমন পৃথিবীর অন্য সব রাজাদের চেয়ে ধনী ও জ্ঞানী হয়ে উঠেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9104', '11', '10', '24', 'ঈশ্বর শলোমনের অন্তরে যে জ্ঞান দিয়েছিলেন সেই জ্ঞানের কথা শুনবার জন্য পৃথিবীর সব দেশের লোক তাঁর সঙ্গে দেখা করতে চেষ্টা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9105', '11', '10', '25', 'যারা আসত তারা প্রত্যেকে কিছু না কিছু উপহার আনত। সেগুলোর মধ্যে ছিল সোনা রূপার পাত্র, পোশাক, অস্ত্রশস্ত্র, সুগন্ধি মশলা, ঘোড়া আর খচ্চর। বছরের পর বছর এই রকম চলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9106', '11', '10', '26', 'শলোমন অনেক রথ ও ঘোড়া জোগাড় করলেন। তাঁর রথের সংখ্যা ছিল এক হাজার চারশো আর ঘোড়ার সংখ্যা ছিল বারো হাজার। তিনি সেগুলো রথ রাখবার শহরে এবং যিরূশালেমে নিজের কাছে রাখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9107', '11', '10', '27', 'রাজা যিরূশালেমে রূপোকে পাথরের মত, আর এরস কাঠকে নীচু পাহাড়ী এলাকায় জন্মানো ডুমুর গাছের মত প্রচুর করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9108', '11', '10', '28', 'মিশর ও কিলিকিয়া থেকে শলোমনের ঘোড়াগুলো কিনে আনা হত। রাজার বণিকেরা কিলিকিয়া থেকে সেগুলো কিনে আনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9109', '11', '10', '29', 'মিশর থেকে আনা প্রত্যেকটি রথের দাম পড়ত সাত কেজি আটশো গ্রাম রূপা এবং প্রত্যেকটি ঘোড়ার দাম পড়ত সাত কেজি আটশো গ্রাম রূপা। সেই বণিকেরা হিত্তীয় ও অরামীয় সব রাজাদের কাছে সেগুলো বিক্রি করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9110', '11', '11', '1', '¶ রাজা শলোমন ফরৌণের মেয়েকে ছাড়া আরও অনেক বিদেশী স্ত্রীলোকদের ভালবাসতেন। তারা জাতিতে ছিল মোয়াবীয়, অম্মোনীয়, ইদোমীয়, সীদোনীয় ও হিত্তীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9111', '11', '11', '2', 'তারা সেই সব জাতি থেকে এসেছিল যাদের সম্বন্ধে সদাপ্রভু ইস্রায়েলীয়দের বলেছিলেন, “তোমরা তাদের বিয়ে করবে না, কারণ তারা নিশ্চয়ই তোমাদের মন তাদের দেব দেবতাদের দিকে আকর্ষিত করবে।” কিন্তু শলোমন এইসব স্ত্রীলোকদের ভালবাসতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9112', '11', '11', '3', 'তাঁর সাতশো স্ত্রী ছিল, যারা ছিল রাজপরিবারের মেয়ে; এছাড়া তাঁর তিনশো উপস্ত্রী ছিল। তাঁর স্ত্রীরা তাঁকে বিপথে নিয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9113', '11', '11', '4', 'শলোমনের বুড়ো বয়সে তাঁর স্ত্রীরা তাঁর মন অন্য দেব দেবতাদের দিকে আকর্ষিত করেছিল। তার ফলে তাঁর বাবা দায়ূদের মত তাঁর হৃদয় তাঁর ঈশ্বর সদাপ্রভুর প্রতি ভক্তিতে পূর্ণ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9114', '11', '11', '5', 'তিনি সীদোনীয়দের দেবী অষ্টোরতের ও অম্মোনীয়দের জঘন্য দেবতা মিল্কমের সেবা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9115', '11', '11', '6', 'সদাপ্রভুর চোখে যা মন্দ শলোমন তাই করলেন। তাঁর বাবা দায়ূদ যেমন সদাপ্রভুকে সম্পূর্ণভাবে ভক্তি করতেন তিনি তেমন করতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9116', '11', '11', '7', 'সেই দিন শলোমন যিরূশালেমের পূর্ব দিকের পাহাড়ের উপরে তিনি মোয়াবের জঘন্য দেবতা কমোশ ও অম্মোনীয়দের জঘন্য দেবতা মোলকের উদ্দেশ্যে উঁচু জায়গা তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9117', '11', '11', '8', 'তাঁর সমস্ত বিদেশী স্ত্রী যারা নিজের নিজের দেবতাদের উদ্দেশ্যে ধূপ জ্বালাত ও পশু বলি দিত তাদের সকলের জন্য তিনি তাই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9118', '11', '11', '9', 'এতে সদাপ্রভু শলোমনের উপরে ভীষণ অসন্তুষ্ট হলেন, কারণ যিনি তাঁর কাছে দুবার নিজেকে প্রকাশ করেছিলেন সেই ইস্রায়েলের ঈশ্বর সদাপ্রভুর দিক থেকে তাঁর মন ফিরে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9119', '11', '11', '10', 'তিনি অন্য দেব দেবতাদের পিছনে যেতে তাঁকে মানা করেছিলেন কিন্তু শলোমন সদাপ্রভুর আদেশ পালন করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9120', '11', '11', '11', 'কাজেই সদাপ্রভু শলোমনকে বললেন, “তোমার এই ব্যবহারের জন্য এবং আমার দেওয়া ব্যবস্থা ও নিয়ম অমান্য করবার জন্য আমি অবশ্যই তোমার কাছ থেকে রাজ্য ছিঁড়ে নিয়ে তোমার কর্মচারীকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9121', '11', '11', '12', 'তবে তোমার বাবা দায়ূদের কথা মনে করে তোমার জীবনকালে আমি তা করব না, কিন্তু তোমার ছেলের হাত থেকে আমি তা ছিঁড়ে নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9122', '11', '11', '13', 'অবশ্য রাজ্যের সবটা আমি তার কাছ থেকে ছিঁড়ে নেব না, কিন্তু আমার দাস দায়ূদের কথা এবং আমার বেছে নেওয়া যিরূশালেমের কথা মনে করে একটা গোষ্ঠী আমি তোমার ছেলেকে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9123', '11', '11', '14', '¶ এর পর সদাপ্রভু শলোমনের বিরুদ্ধে ইদোমীয় হদদকে শত্রু হিসাবে দাঁড় করালেন। ইদোমের রাজবংশে তার জন্ম হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9124', '11', '11', '15', 'দায়ূদ যখন ইদোম দেশের বিরুদ্ধে যুদ্ধ করছিলেন তখন তাঁর সেনাপতি যোয়াব মৃত লোকদের কবর দেবার জন্য ইদোমে গিয়েছিলেন। সেখানে থাকবার দিন তিনি ইদোমীয় সব পুরুষ লোককে মেরে ফেলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9125', '11', '11', '16', 'যোয়াব ও ইস্রায়েলের সব সৈন্যেরা ছয় মাস ইদোমে ছিলেন এবং সেখানকার সব পুরুষ লোককে মেরে ফেলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9126', '11', '11', '17', 'কিন্তু হদদ তার বাবার কয়েকজন ইদোমীয় কর্মচারীর সঙ্গে মিশরে পালিয়ে গিয়েছিল। সেই দিন সে ছোট ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9127', '11', '11', '18', 'তারা মিদিয়ন থেকে রওনা হয়ে পারণে গিয়েছিল এবং পরে সেখান থেকে কিছু লোক নিয়ে তারা মিশরের রাজা ফরৌণের কাছে গিয়েছিল। ফরৌণ হদদকে বাড়ি, জায়গা জমি ও খাবার দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9128', '11', '11', '19', 'ফরৌণ হদদের উপর এত সন্তুষ্ট হয়েছিলেন যে, ফরৌণের স্ত্রী রাণী তহ্‌পনেষের বোনের সঙ্গে তার বিয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9129', '11', '11', '20', 'তহ্‌পনেষের বোনের গর্ভে হদদের একটি ছেলের জন্ম হয়েছিল; সেই ছেলের নাম ছিল গনুবৎ। তহ্‌পনেষ ছেলেটিকে রাজবাড়ীতে রাখলেন এবং সেখানেই সে মায়ের দুধ খাওয়া ছাড়ল। গনুবৎ সেখানে ফরৌণের ছেলে মেয়েদের সঙ্গেই থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9130', '11', '11', '21', 'মিশরে থাকতেই হদদ শুনল যে, দায়ূদকে তাঁর পূর্বপুরুষদের সঙ্গে কবর দেওয়া হয়েছে এবং সেনাপতি যোয়াবও মারা গেছেন। তখন হদদ ফরৌণকে বলল, “এবার আমাকে যেতে দিন যাতে আমি আমার নিজের দেশে ফিরে যেতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9131', '11', '11', '22', 'ফরৌণ জিজ্ঞাসা করলেন, “এখানে তোমার কিসের অভাব হয়েছে যে, তুমি নিজের দেশে ফিরে যেতে চাইছ?” উত্তরে হদদ বলল, “কিছুরই অভাব হয়নি, কিন্তু তবুও আমাকে যেতে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9132', '11', '11', '23', 'শলোমনের বিরুদ্ধে ঈশ্বর আর একজন শত্রু দাঁড় করালেন। সে হল ইলিয়াদার ছেলে রষোণ। সে তার মনিব সোবার রাজা হদদেষরের কাছ থেকে পালিয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9133', '11', '11', '24', 'দায়ূদ যখন সোবার সৈন্যদের মেরে ফেলেছিলেন তখন রষোণ কিছু লোক জোগাড় করে নিয়ে একটা লুটেরা দল তৈরী করে তার নেতা হয়ে বসল। এই লোকেরা দম্মেশক দখল করে সেখানে রাজত্ব করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9134', '11', '11', '25', 'শলোমন যতদিন জীবিত ছিলেন ততদিন রষোণ ইস্রায়েলের সঙ্গে শত্রুতা করেছিল আর সেই দিন হদদও ইস্রায়েলের বিরুদ্ধে কাজ করছিল। ইস্রায়েলের বিরুদ্ধে একটা শত্রুভাব নিয়ে রষোণ অরাম দেশে রাজত্ব করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9135', '11', '11', '26', '¶ নবাটের ছেলে যারবিয়ামও রাজা শলোমনের বিরুদ্ধে বিদ্রোহ করলেন। তিনি ছিলেন শলোমনের কর্মচারী, সরেদা গ্রামের একজন ইফ্রয়িমীয় লোক। তাঁর মায়ের নাম ছিল সরূয়া; তিনি বিধবা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9136', '11', '11', '27', 'রাজার বিরুদ্ধে যারবিয়ামের বিদ্রোহের একটা কারণ ছিল। যে দিন শলোমন মিল্লো তৈরী করছিলেন এবং তাঁর বাবা দায়ূদের শহরের দেয়ালের ভাঙ্গা অংশ মেরামত করছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9137', '11', '11', '28', 'সেই দিন যারবিয়াম সেখানে কাজ করছিলেন এবং তাঁর কাজের বেশ সুনাম ছিল। শলোমন যখন দেখলেন যে, যুবকটি বেশ কাজের লোক তখন তিনি তাঁকে যোষেফের বংশের সমস্ত মজুরদের দেখাশোনার ভার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9138', '11', '11', '29', 'সেই দিন যারবিয়াম এক দিন যিরূশালেমের বাইরে গেলেন। পথে তাঁর সঙ্গে শীলোর ভাববাদী অহিয়ের দেখা হল। অহিয়ের গায়ে ছিল একটা নতুন চাদর। পথে তাঁরা দুজন ছাড়া আর কেউ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9139', '11', '11', '30', 'তখন অহিয় তাঁর গায়ের চাদরটা নিয়ে ছিঁড়ে বারোটা টুকরো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9140', '11', '11', '31', 'তারপর তিনি যারবিয়ামকে বললেন, “দশটা টুকরো তুমি তুলে নাও, কারণ ইস্রায়েলের ঈশ্বর সদাপ্রভু তোমাকে বলছেন, ‘দেখ, আমি শলোমনের হাত থেকে রাজ্যটা ছিঁড়ে নেব এবং তোমাকে দশটা গোষ্ঠীর ভার দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9141', '11', '11', '32', 'কিন্তু আমার দাস দায়ূদের জন্য ও ইস্রায়েলের সমস্ত গোষ্ঠীর এলাকা থেকে আমার বেছে নেওয়া যিরূশালেমের জন্য কেবল একটা গোষ্ঠী শলোমনের হাতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9142', '11', '11', '33', 'আমি এটা করব, কারণ সেই দশ গোষ্ঠী আমাকে ত্যাগ করে সীদোনীয়দের দেবী অষ্টোরতের, মোয়াবের দেবতা কমোশের ও অম্মোনীয়দের দেবতা মিলকমের পূজা করেছে। শলোমনের বাবা দায়ূদ যেমন করতেন তারা তেমন করে নি। তারা আমার পথে চলেনি, আমার চোখে যা ঠিক তা করে নি এবং আমার নিয়ম ও নির্দেশ পালন করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9143', '11', '11', '34', 'তবুও আমি শলোমনের হাত থেকে গোটা রাজ্যটা নিয়ে নেব না। আমার দাস দায়ূদ, যাকে আমি বেছে নিয়েছিলাম এবং যে আমার আদেশ ও নিয়ম পালন করত, তার জন্যই আমি শলোমনকে সারা জীবনের জন্য রাজপদে রাখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9144', '11', '11', '35', 'আমি তার ছেলের হাত থেকে রাজ্যটা নিয়ে তোমার হাতে দশটা গোষ্ঠীর ভার দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9145', '11', '11', '36', 'আমার বাসস্থান হিসাবে বেছে নেওয়া যিরূশালেম শহরে যেন আমার সামনে আমার দাস দায়ূদের একটা প্রদীপ থাকে সেইজন্য আমি তার ছেলেকে একটা গোষ্ঠীর ভার দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9146', '11', '11', '37', 'কিন্তু আমি তোমাকেই ইস্রায়েলের উপর রাজা করব আর তুমি তোমার প্রাণের সমস্ত ইচ্ছা অনুসারে রাজত্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9147', '11', '11', '38', 'যদি তুমি আমার আদেশ অনুসারে কাজ কর এবং আমার পথে চল আর আমার দাস দায়ূদের মত আমার নিয়ম ও আদেশ পালন করে আমার চোখে যা ঠিক তাই কর তবে আমি তোমার সঙ্গে থাকব। আমি দায়ূদের মতই তোমার বংশে রাজপদ স্থায়ী করব এবং তোমার হাতে ইস্রায়েলকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9148', '11', '11', '39', 'তাদের অবাধ্যতার জন্য আমি দায়ূদের বংশধরদের নীচু করব, কিন্তু চিরদিনের র জন্য নয়’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9149', '11', '11', '40', 'সেইজন্য শলোমন যারবিয়ামকে মেরে ফেলবার চেষ্টা করলেন, কিন্তু তিনি মিশরের রাজা শীশকের কাছে পালিয়ে গেলেন এবং শলোমনের মৃত্যু না হওয়া পর্যন্ত সেখানে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9150', '11', '11', '41', '¶ রাজত্বের বাকি ঘটনার কথা, অর্থাৎ তাঁর কাজ ও জ্ঞানের কথা শলোমনের রাজত্বের ইতিহাসের বইয়ে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9151', '11', '11', '42', 'শলোমন যিরূশালেমে চল্লিশ বছর ধরে গোটা ইস্রায়েল জাতির উপর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9152', '11', '11', '43', 'তারপর তিনি তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন। তাঁকে তাঁর বাবা দায়ূদের শহরে কবর দেওয়া হল। তারপর তাঁর ছেলে রহবিয়াম তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9153', '11', '12', '1', '¶ রহবিয়াম শিখিমে গেলেন, কারণ ইস্রায়েলীয়েরা সকলে তাঁকে রাজা করার জন্য সেখানে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9154', '11', '12', '2', 'তখন নবাটের ছেলে যারবিয়াম মিশর দেশে ছিলেন, কারণ তিনি রাজা শলোমনের কাছ থেকে পালিয়ে সেখানে গিয়েছিলেন। মিসরে থাকার দিন তিনি যখন রহবিয়ামের রাজা হওয়ার খবর শুনলেন তিনি সেখান থেকে ফিরে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9155', '11', '12', '3', 'লোকেরা যারবিয়ামকে ডেকে পাঠালেন এবং যারবিয়াম সব ইস্রায়েলীয়দের সঙ্গে রহবিয়ামের কাছে গিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9156', '11', '12', '4', '“আপনার বাবা আমাদের উপর একটা ভারী যোঁয়াল চাপিয়ে দিয়েছেন, কিন্তু এখন আপনি আমাদের উপর চাপানো সেই কঠিন পরিশ্রম কমিয়ে ভারী যোঁয়ালটা হালকা করে দিন; তাহলে আমরা আপনার সেবা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9157', '11', '12', '5', 'উত্তরে রহবিয়াম বললেন, “তোমরা এখন চলে যাও, তিন দিন পর আমার কাছে আবার এসো।” তাতে লোকেরা চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9158', '11', '12', '6', 'যে সব বৃদ্ধ নেতারা তাঁর বাবা শলোমনের জীবনকালে তাঁর সেবা করতেন রহবিয়াম তাঁদের সঙ্গে পরামর্শ করবার জন্য বললেন, “এই লোকদের উত্তর দেবার জন্য আপনারা আমাকে কি পরামর্শ দেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9159', '11', '12', '7', 'উত্তরে তাঁরা তাঁকে বললেন, “আজকে যদি আপনি এই সব লোকদের সেবাকারী হয়ে তাদের সেবা করেন এবং তাদের অনুরোধ রক্ষা করেন তবে তারা সব দিন আপনার দাস হয়ে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9160', '11', '12', '8', 'কিন্তু রহবিয়াম বৃদ্ধ নেতাদের উপদেশ অগ্রাহ্য করে সেই সব যুবকদের সঙ্গে পরামর্শ করলেন যারা তাঁর সঙ্গে বড় হয়েছিল এবং তাঁর সেবা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9161', '11', '12', '9', 'তিনি তাদের বললেন, “লোকেরা বলছে, ‘আপনার বাবা যে ভারী যোঁয়াল আমাদের উপর চাপিয়ে দিয়েছেন তা হালকা করুন।’ এই ব্যাপারে তোমাদের পরামর্শ কি? আমরা তাদের কি উত্তর দেব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9162', '11', '12', '10', 'উত্তরে সেই যুবকেরা বলল, “যে সব লোকেরা আপনার বাবার চাপিয়ে দেওয়া ভারী যোঁয়াল হালকা করে দেবার কথা বলেছে তাদের আপনি বলুন যে, আপনার বাবার কোমরের চেয়েও আপনার কোড়ে আঙ্গুলটা মোটা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9163', '11', '12', '11', 'এখন আমার বাবা তোমাদের উপর যে ভারী যোঁয়াল চাপিয়ে দিয়েছিলেন তা আমি আরও ভারী করব। আমার বাবা তোমাদের মেরেছিলেন চাবুক দিয়ে কিন্তু আমি তোমাদের মারব কাঁকড়া বিছা দিয়ে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9164', '11', '12', '12', 'পরে তৃতীয় দিনের আমার কাছে ফিরে এস, রাজার বলা এই কথা অনুসারে যারবিয়াম এবং সব লোক রহবিয়ামের কাছে তৃতীয় দিনের এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9165', '11', '12', '13', 'রাজা বৃদ্ধ নেতাদের উপদেশ অগ্রাহ্য করে লোকদের খুব কড়া উত্তর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9166', '11', '12', '14', 'তিনি সেই যুবকদের পরামর্শ মত বললেন, “আমার বাবা তোমাদের যোঁয়াল ভারী করেছিলেন, আমি তা আরও ভারী করব। আমার বাবা চাবুক দিয়ে তোমাদের মেরেছিলেন, আমি তোমাদের কাঁকড়া বিছা দিয়ে শাস্তি দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9167', '11', '12', '15', 'এই ভাবে রাজা লোকদের কথায় কান দিলেন না। কারণ শীলোনীয় অহিয়ের মধ্য দিয়ে সদাপ্রভু নবাটের ছেলে যারবিয়ামকে যে কথা বলেছিলেন তা পূর্ণ করবার জন্য সদাপ্রভু থেকেই এই ঘটনাটা ঘটল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9168', '11', '12', '16', 'ইস্রায়েলীয়েরা যখন বুঝল যে, রাজা তাদের কথা শুনবেন না তখন তারা রাজাকে বলল, “দায়ূদের উপর আমাদের কোনো দাবি নেই। যিশয়ের ছেলের উপর আমাদের কোনো অধিকার নেই। হে ইস্রায়েল, তোমরা নিজের তাঁবুতে ফিরে যাও। হে দায়ূদ, এখন তোমার নিজের গোষ্ঠী তুমি নিজেই দেখ।” কাজেই ইস্রায়েলীয়েরা যে যার বাড়িতে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9169', '11', '12', '17', 'তবে যিহূদা গোষ্ঠীর গ্রাম ও শহরগুলোতে যে সব ইস্রায়েলীয় বাস করত রহবিয়াম তাদের উপরে রাজত্ব করতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9170', '11', '12', '18', 'যাদের কাজ করতে বাধ্য করা হত তাদের ভার যার উপরে ছিল সেই অদোরামকে রাজা রহবিয়াম ইস্রায়েলীয়দের কাছে পাঠিয়ে দিলেন, কিন্তু তারা তাকে পাথর ছুঁড়ে মেরে ফেলল। তখন রাজা রহবিয়াম তাড়াতাড়ি তাঁর রথে উঠে যিরূশালেমে পালিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9171', '11', '12', '19', 'এই ভাবে ইস্রায়েলীয়েরা দায়ূদের বংশের বিরুদ্ধে বিদ্রোহ করল; অবস্থাটা আজও তাই আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9172', '11', '12', '20', 'যারবিয়ামের ফিরে আসার খবর শুনে ইস্রায়েলীয়েরা লোক পাঠিয়ে তাঁকে তাদের সভায় ডেকে আনল এবং সমস্ত ইস্রায়েলীয়দের উপর তারা তাঁকেই রাজা করল। কেবল যিহূদা বংশের লোকেরা ছাড়া আর কোনো বংশ দায়ূদের বংশের প্রতি বিশ্বস্ত থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9173', '11', '12', '21', 'যিরূশালেমে পৌঁছে রহবিয়াম যিহূদা ও বিন্যামীন গোষ্ঠীর সমস্ত লোককে যুদ্ধের জন্য জড়ো করলেন। তাতে এক লক্ষ আশি হাজার সৈন্য হল। এটা করা হল যাতে ইস্রায়েলীয়দের সঙ্গে যুদ্ধ করে রাজ্যটা আবার শলোমনের ছেলে রহবিয়ামের হাতে নিয়ে আসা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9174', '11', '12', '22', 'কিন্তু ঈশ্বরের লোক শময়িয়ের কাছে ঈশ্বরের এই বাক্য প্রকাশিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9175', '11', '12', '23', 'তুমি যিহূদার রাজা শলোমনের ছেলে রহবিয়ামকে, যিহূদা ও বিন্যামীনের সমস্ত বংশকে এবং বাকি সব লোকদের বল যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9176', '11', '12', '24', '“সদাপ্রভু বলেন, তোমরা যেও না, তোমাদের ভাইদের সাথে, ইস্রায়েলীয়দের সঙ্গে যুদ্ধ কর না; প্রত্যেকজন নিজের নিজের ঘরে ফিরে যাও, কারণ এই ঘটনা আমার মাধ্যমে হয়েছে।” অতএব তারা সদাপ্রভুর বাক্য মেনে তাঁর আদেশ অনুসারে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9177', '11', '12', '25', 'পরে যারবিয়াম ইফ্রয়িমের পাহাড়ী এলাকার শিখিম গড়ে নিয়ে সেখানে বাস করতে লাগলেন। তিনি সেখান থেকে গিয়ে পনূয়েলও দুর্গের মত করে গড়ে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9178', '11', '12', '26', 'যারবিয়াম ভাবলেন, “এবার হয়তো রাজ্যটা আবার দায়ূদের বংশের হাতে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9179', '11', '12', '27', 'লোকেরা যদি যিরূশালেমে সদাপ্রভুর উপাসনা ঘরে বলিদান করার জন্য যায় তবে আবার তারা তাদের প্রভু যিহূদার রাজা রহবিয়ামের অধীনতা মেনে নেবে। তারা আমাকে মেরে ফেলে রাজা রহবিয়ামের কাছে ফিরে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9180', '11', '12', '28', 'রাজা যারবিয়াম তখন পরামর্শ করে দুটো সোনার বাছুর তৈরী করালেন। তারপর তিনি লোকদের বললেন, “যিরূশালেমে যাওয়া তোমাদের জন্য খুব কষ্টের ব্যাপার। হে ইস্রায়েল, এঁরাই তোমাদের দেবতা, এঁরাই মিশর থেকে তোমাদের বের করে এনেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9181', '11', '12', '29', 'বাছুর দুটার একটাকে তিনি রাখলেন বৈথেলে এবং অন্যটাকে রাখলেন দানে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9182', '11', '12', '30', 'তাই লোকেরা পূজা করবার জন্য দান পর্যন্ত যেতে লাগল। এই ব্যাপারটা তাদের পাপের কারণ হয়ে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9183', '11', '12', '31', 'যারবিয়াম উঁচু স্থানগুলোতে মন্দির তৈরী করলেন এবং এমন সব লোকদের মধ্য থেকে যাজক নিযুক্ত করলেন যারা লেবির বংশের লোক ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9184', '11', '12', '32', 'যিহূদা এলাকার মধ্যে যে পর্ব হত সেই পর্বের মত অষ্টম মাসের পনের দিনের দিন তিনি বৈথেলেও একটা পর্বের ব্যবস্থা করলেন এবং নিজের তৈরী বাছুরের উদ্দেশ্যে বেদির উপর পশু উৎসর্গ করলেন। তিনি বৈথেলে পূজার উঁচু স্থানগুলোতে তাঁর তৈরী মন্দিরে যাজকও নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9185', '11', '12', '33', 'অষ্টম মাসের পনেরো দিনের র দিন বৈথেলে তাঁর তৈরী বেদীতে তিনি পশু উৎসর্গ করলেন। দিন টা তাঁর নিজেরই বেছে নেওয়া। এই ভাবে তিনি ইস্রায়েলীয়দের জন্য পর্বের ব্যবস্থা করলেন এবং ধূপ জ্বালাবার জন্য বেদীতে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9186', '11', '13', '1', '¶ ধূপ জ্বালাবার জন্য যারবিয়াম যখন বেদির কাছে দাঁড়িয়ে ছিলেন তখন সদাপ্রভুর কথামত ঈশ্বরের একজন লোক যিহূদা থেকে বৈথেলে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9187', '11', '13', '2', 'তিনি সদাপ্রভুর কথামত বেদির বিরুদ্ধে ঘোষণা করলেন, “ওহে বেদী, ওহে বেদী, সদাপ্রভু এই কথা বলছেন, ‘দায়ূদের বংশে যোশিয় নামে একটি ছেলের জন্ম হবে। উঁচু স্থানগুলোর যে যাজকেরা এখন তোমার উপর ধূপ জ্বালিয়েছে সেই যাজকদের সে তোমার উপরেই উৎসর্গ করবে এবং মানুষের হাড়ও পোড়াবে।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9188', '11', '13', '3', 'ঐ একই দিনের ঈশ্বরের লোকটি একটা চিহ্নের কথা বললেন। তিনি বললেন, “সদাপ্রভু এই চিহ্নের কথা ঘোষণা করেছেন যে, এই বেদীটা ফেটে যাবে এবং তার উপরকার ছাই সব পড়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9189', '11', '13', '4', 'বৈথেলে বেদির বিরুদ্ধে ঈশ্বরের লোকটী কথা শুনে রাজা যারবিয়াম বেদির উপর থেকে হাত বাড়িয়ে বললেন, “ওকে ধর।” কিন্তু যে হাতটি তিনি লোকটী দিকে বাড়িয়ে দিয়েছিলেন, সেটা শুকিয়ে গেল। তিনি আর সেটা কাছে টেনে নিতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9190', '11', '13', '5', 'তাছাড়া বেদীটা ফেটে গেল এবং তার ছাই ছড়িয়ে পড়ল, যেমন সদাপ্রভু ঈশ্বরের লোকটী মাধ্যমে চিহ্নের বিষয়ে বর্ণনা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9191', '11', '13', '6', 'তখন রাজা ঈশ্বরের লোকটিকে বললেন, “আপনি আপনার ঈশ্বর সদাপ্রভুকে অনুরোধ করুন এবং আমার জন্য প্রার্থনা করুন যাতে আমার হাত আবার ভাল হয়ে যায়।” তাতে ঈশ্বরের লোকটি সদাপ্রভুকে অনুরোধ করলেন আর রাজার হাতটা আবার ভাল হয়ে আগের মত হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9192', '11', '13', '7', 'রাজা ঈশ্বরের লোকটিকে বললেন, “আপনি আমার বাড়িতে এসে আরাম করুন আর আমি আপনাকে একটা উপহার দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9193', '11', '13', '8', 'কিন্তু ঈশ্বরের লোকটি উত্তরে রাজাকে বললেন, “আপনার সম্পত্তির অর্ধেকটা দিলেও আমি আপনার সঙ্গে যাব না কিম্বা কোনো খাবার বা জলও এখানে খাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9194', '11', '13', '9', 'এর কারণ হল, সদাপ্রভুর কথামত আমি এই আদেশ পেয়েছি যে, তুমি কোনো খাবার খেয় না বা জল পান কর না এবং যে পথ দিয়ে যাবে, সেই পথ দিয়ে এস না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9195', '11', '13', '10', 'কাজেই তিনি যে পথে বৈথেলে এসেছিলেন সেই পথে ফিরে না গিয়ে অন্য পথ ধরলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9196', '11', '13', '11', 'বৈথেলে একজন বয়ষ্ক ভাববাদী বাস করতেন। ঈশ্বরের লোকটি সেই দিন সেখানে যা করেছিলেন তাঁর ছেলেরা গিয়ে তাঁকে তা সবই জানাল। রাজাকে তিনি যা বলেছিলেন তাও তারা তাদের বাবাকে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9197', '11', '13', '12', 'তাদের বাবা তাদের জিজ্ঞাসা করলেন, “তিনি কোন পথে গেছেন?” যিহূদার সেই ঈশ্বরের লোকটি যে পথ ধরে চলে গিয়েছিলেন তাঁর ছেলেরা তা তার পথ তার পিতা কে দেখিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9198', '11', '13', '13', 'তখন তিনি তাঁর ছেলেদের বললেন, “আমার জন্য গাধার উপরে গদি চাপাও।” তারা তা করলে পর তিনি তাতে চড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9199', '11', '13', '14', 'তারপর তিনি ঈশ্বরের লোকটী খোঁজে গেলেন। তিনি তাঁকে একটা এলোন গাছের তলায় বসে থাকতে দেখে জিজ্ঞাসা করলেন, “আপনিই কি ঈশ্বরের সেই লোক যিনি যিহূদা দেশ থেকে এসেছেন?” উত্তরে তিনি বললেন, “হ্যাঁ, আমিই সেই লোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9200', '11', '13', '15', 'তখন ভাববাদী তাঁকে বললেন, “আমার সঙ্গে বাড়ি চলুন, খাওয়া দাওয়া করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9201', '11', '13', '16', 'ঈশ্বরের লোকটি বললেন, “আমি আপনার সঙ্গে ফিরে যেতে পারি না কিম্বা আপনার সঙ্গে এই জায়গায় খাবার বা জল খেতেও পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9202', '11', '13', '17', 'কারণ ঈশ্বর আমাকে আদেশ দিয়ে বলেছেন যে, তুমি যেন সেখানে খাবার খেও না বা জল পান করো না কিম্বা যে পথে এসেছ সেই পথে ফিরে যেও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9203', '11', '13', '18', 'উত্তরে সেই ভাববাদী বললেন, “আমি আপনার মতই একজন ভাববাদী। সদাপ্রভুর কথামত একজন স্বর্গদূত আমাকে বলেছেন যেন আমি আপনাকে আমার বাড়িতে ফিরিয়ে নিয়ে যাই যাতে আপনি খাবার ও জল খেতে পারেন।” কিন্তু তিনি তাঁকে মিথ্যা কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9204', '11', '13', '19', 'ঈশ্বরের লোকটি তখন তাঁর সঙ্গে ফিরে গেলেন এবং তাঁর বাড়িতে খাওয়া দাওয়া করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9205', '11', '13', '20', 'তাঁরা তখনও টেবিলের কাছে বসে আছেন, এমন দিন যিনি ঈশ্বরের লোকটিকে ফিরিয়ে এনেছিলেন সেই ভাববাদীর কাছে সদাপ্রভুর বাক্য প্রকাশিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9206', '11', '13', '21', 'যিহূদা থেকে আসা ঈশ্বরের লোকটিকে সেই ভাববাদী চিৎকার করে বললেন, “সদাপ্রভু এই কথা বলছেন যে, আপনি সদাপ্রভুর কথা অমান্য করেছেন এবং আপনাকে দেওয়া আপনার ঈশ্বর সদাপ্রভুর আদেশ আপনি পালন করেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9207', '11', '13', '22', 'যে জায়গায় তিনি আপনাকে খাওয়া দাওয়া করতে নিষেধ করেছিলেন আপনি সেখানে ফিরে গিয়ে খাবার ও জল খেয়েছেন। কাজেই আপনার পূর্বপুরুষদের কবরে আপনার দেহ রাখা হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9208', '11', '13', '23', 'ঈশ্বরের লোকটি খাওয়া দাওয়া শেষ করলে পর তাঁর জন্য সেই ভাববাদী তাঁর একটা গাধার উপর গদি চাপালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9209', '11', '13', '24', 'ঈশ্বরের লোকটি রওনা হলে পর পথে একটা সিংহ তাঁকে রাস্তার উপরে পেয়ে মেরে ফেলল। তাঁর দেহটা রাস্তার উপরে পড়ে থাকল আর সেই দেহের পাশে দাঁড়িয়ে থাকল সেই গাধা আর সিংহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9210', '11', '13', '25', 'কিছু লোক সেই পথ দিয়ে যাবার দিন দেখল একটি মৃতদেহ পড়ে আছে এবং দেখল তার পাশে একটা সিংহ দাঁড়িয়ে রয়েছে। তারা গিয়ে সেই বয়ষ্ক ভাববাদীর গ্রামে খবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9211', '11', '13', '26', 'সেই কথা শুনে যে ভাববাদী তাঁকে তাঁর পথ থেকে ফিরিয়ে এনেছিলেন তিনি বললেন, “তিনি ঈশ্বরের সেই লোক যিনি সদাপ্রভুর আদেশ অমান্য করেছিলেন। সদাপ্রভু তাঁকে যে কথা বলেছিলেন সেই অনুসারেই তিনি তাঁকে সিংহের হাতে তুলে দিয়েছেন এবং সিংহ তাঁকে ছিঁড়ে মেরে ফেলেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9212', '11', '13', '27', 'তারপর সেই ভাববাদী তাঁর ছেলেদের বললেন, “আমার জন্য গাধার উপর গদি চাপাও।” ছেলেরা তাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9213', '11', '13', '28', 'তারপর তিনি গিয়ে দেখলেন রাস্তার উপরে মৃতদেহটা পড়ে রয়েছে আর তার পাশে দাঁড়িয়ে রয়েছে গাধা আর সিংহটা। সিংহটা সেই মৃতদেহ খায়নি আর গাধাটাকেও আঘাত করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9214', '11', '13', '29', 'ঈশ্বরের লোকটিকে কবর দিতে ও তাঁর জন্য শোক প্রকাশ করতে সেই ভাববাদী তাঁর দেহটা তুলে নিয়ে গাধার উপর চাপিয়ে নিজের গ্রামে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9215', '11', '13', '30', 'তিনি নিজের জন্য তৈরী করা কবরেই তাঁকে কবর দিলেন। তিনি ও তাঁর ছেলেরা এই বলে তাঁর জন্য শোক করতে লাগলেন, “হায়, ভাই আমার!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9216', '11', '13', '31', 'তাঁকে কবর দেবার পর সেই ভাববাদী তাঁর ছেলেদের বললেন, “ঈশ্বরের লোকটিকে যেখানে কবর দেওয়া হয়েছে আমি মারা গেলে পর আমাকে সেই কবরেই কবর দিয়ো, আমার হাড় তাঁর হাড়ের পাশেই রেখো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('9217', '11', '13', '32', 'কারণ বৈথেলের বেদী ও শমরিয়ার সব গ্রামের উঁচু স্থানগুলোর মন্দিরের বিরুদ্ধে সদাপ্রভুর কথামত তিনি যে বিষয় ঘোষণা করেছেন তা নিশ্চয়ই সফল হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9218', '11', '13', '33', 'এর পরেও যারবিয়াম তাঁর কুপথ থেকে ফিরলেন না বরং উঁচু স্থানগুলোর জন্য সব লোকদের মধ্য থেকে যাজক নিযুক্ত করলেন। যে কেউ যাজক হতে চাইত তাকেই তিনি উঁচু স্থানের যাজক হিসাবে নিযুক্ত করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9219', '11', '13', '34', 'এই সব কাজ যারবিয়ামের বংশের পক্ষে পাপ হয়ে দাঁড়াল যেন তারা ধ্বংস হয় ও পৃথিবী থেকে মুছে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9220', '11', '14', '1', '¶ সেই দিন যারবিয়ামের ছেলে অবিয় অসুস্থ হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9221', '11', '14', '2', 'তখন যারবিয়াম নিজের স্ত্রীকে বললেন, “উঠ, তুমি এমন কাপড় পর যাতে তোমাকে যারবিয়ামের স্ত্রী বলে চেনা না যায়। তারপর তুমি শীলোতে যাও। ভাববাদী অহিয় সেখানে আছেন। তিনিই আমাকে বলেছিলেন যে, আমি এই লোকদের রাজা হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9222', '11', '14', '3', 'তুমি সঙ্গে করে দশটা রুটি, কিছু পিঠা ও এক ভাঁড় মধু নিয়ে তাঁর কাছে যাও। ছেলেটির কি হবে তা তিনি তোমাকে বলে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9223', '11', '14', '4', 'যারবিয়ামের স্ত্রী তাঁর কথামতই কাজ করলেন এবং শীলোতে অহিয়ের বাড়িতে গেলেন। তখন অহিয় চোখে দেখতে পেতেন না; কারণ বেশী বয়স হওয়ার জন্য তাঁর দেখবার শক্তি নষ্ট হয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9224', '11', '14', '5', 'কিন্তু সদাপ্রভু অহিয়কে বলেছিলেন, “যারবিয়ামের স্ত্রী তোমার কাছে তার ছেলের বিষয়ে জিজ্ঞাসা করতে আসছে। ছেলেটির অসুখ হয়েছে। তুমি তার কথার এই এই উত্তর দেবে। এখানে এসে সে অন্য আর একজন স্ত্রীলোক বলে অপরিচিতের মত ভান করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9225', '11', '14', '6', 'তখন দরজার কাছে তাঁর পায়ের শব্দ শুনে অহিয় বললেন, “ভিতরে এস, যারবিয়ামের স্ত্রী। তুমি কেন অপরিচিতের মত ভান করছ? তোমাকে খারাপ খবর দেবার জন্য আমাকে বলা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9226', '11', '14', '7', 'যাও, তুমি গিয়ে যারবিয়ামকে বল যে, ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন, ‘আমি লোকদের মধ্য থেকে তোমাকে উঁচুতে তুলেছি এবং আমার লোক ইস্রায়েলীয়দের উপরে নেতা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9227', '11', '14', '8', 'আমি দায়ূদের বংশ থেকে রাজ্য ছিঁড়ে নিয়ে তোমাকে দিয়েছি, কিন্তু তুমি আমার দাস দায়ূদের মত হও নি। দায়ূদ আমার আদেশ মেনে চলত এবং মনে প্রাণে আমার বাধ্য ছিল। আমার চোখে যা ঠিক সে কেবল তাই করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9228', '11', '14', '9', 'তোমার আগে যারা ছিল তুমি তাদের চেয়েও বেশী খারাপ কাজ করেছ। তুমি নিজের জন্য দেব দেবতা বানিয়ে নিয়েছ আর ছাঁচে ঢেলে মূর্ত্তি তৈরী করেছ। তুমি আমাকে অসন্তুষ্ট করে তুলেছ এবং আমাকে তোমার পিছনে ফেলে রেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9229', '11', '14', '10', 'এই জন্য আমি যারবিয়ামের বংশের উপর বিপদ নিয়ে আসব। তার বংশ থেকে প্রত্যেকটি পুরুষকে আমি শেষ করে দেব, সে দাস হোক বা স্বাধীন হোক। লোকে যেমন করে ঘুঁটে পুড়িয়ে ছাই করে ফেলে তেমনি করে আমি যারবিয়ামের বংশকে একেবারে শেষ করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9230', '11', '14', '11', 'তার বংশের যে সব লোক শহরে মরবে তাদের খাবে কুকুরে আর যারা মাঠের মধ্যে মরবে তাদের খাবে পাখীতে। কারণ আমি সদাপ্রভুই এই কথা বলেছি।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9231', '11', '14', '12', 'সুতরাং তুমি উঠ, এখন বাড়ি ফিরে যাও। তুমি শহরে পা দেওয়া মাত্রই ছেলেটি মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9232', '11', '14', '13', 'ইস্রায়েলের সবাই তার জন্য শোক করতে করতে তাকে কবর দেবে। যারবিয়ামের নিজের লোকদের মধ্যে কেবল সেই কবর পাবে, কারণ যারবিয়ামের বংশে কেবলমাত্র সেই ছেলেটির মধ্যেই ইস্রায়েলের ঈশ্বর সদাপ্রভু তাঁর প্রতি ভক্তি দেখতে পেয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9233', '11', '14', '14', 'সদাপ্রভু নিজের উদ্দেশ্যে ইস্রায়েলের লোকদের উপরে এমন এক জনকে রাজা করবেন যে যারবিয়ামের বংশকে একেবারে ধ্বংস করে দেবে। আজকেই সেই দিন, হ্যাঁ, এখনই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9234', '11', '14', '15', 'সদাপ্রভু ইস্রায়েলকে আঘাত করবেন, আর তাতে তা জলের মধ্যে দুলতে থাকা নল খাগড়ার মত হবে। যে দেশ তিনি তাদের পূর্বপুরুষদের দিয়েছিলেন সেই সুন্দর দেশ থেকে তিনি তাদের উপড়ে তুলে ফরাৎ (ইউফ্রেটিস) নদীর ওপারে ছড়িয়ে দেবেন, কারণ আশেরা মূর্ত্তি স্থাপন করে তারা সদাপ্রভুকে অসন্তুষ্ট করে তুলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9235', '11', '14', '16', 'যারবিয়াম নিজে যে সব পাপ করেছে এবং ইস্রায়েলীয়দের লোকদের দিয়ে করিয়েছে তার জন্য সদাপ্রভু তাদের ত্যাগ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9236', '11', '14', '17', 'এর পর যারবিয়ামের স্ত্রী উঠলেন এবং তির্সা শহরে গিয়ে উপস্থিত হলেন। তিনি বাড়ীর দরজার চৌকাঠে পা দেওয়া মাত্রই ছেলেটি মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9237', '11', '14', '18', 'সদাপ্রভু নিজের দাস ভাববাদী অহিয়ের মধ্য দিয়ে যেমন যে বাক্য বলেছিলেন তেমনই ইস্রায়েলের সমস্ত লোক ছেলেটির জন্য শোক করতে করতে তাকে কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9238', '11', '14', '19', 'যারবিয়ামের অন্যান্য কাজ, তাঁর সব যুদ্ধ এবং রাজত্ব করবার কথা “ইস্রায়েলের রাজাদের ইতিহাস” নামে বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9239', '11', '14', '20', 'বাইশ বছর রাজত্ব করবার পর তিনি তাঁর পূর্বপরুষদের সঙ্গে নিদ্রা গেলেন এবং তাঁর জায়গায় তাঁর ছেলে নাদব রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9240', '11', '14', '21', 'এদিকে যিহূদা দেশে শলোমনের ছেলে রহবিয়াম রাজত্ব করলেন। তিনি যখন রাজত্ব করতে শুরু করেন তখন তাঁর বয়স ছিল একচল্লিশ। ইস্রায়েলের গোষ্ঠীগুলোর সমস্ত জায়গার মধ্য থেকে যে শহরটা সদাপ্রভু নিজের বাসস্থান হিসাবে বেছে নিয়েছিলেন সেই যিরূশালেম শহরে রহবিয়াম সতেরো বছর রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল নয়মা; তিনি জাতিতে ছিলেন একজন অম্মোনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9241', '11', '14', '22', 'সদাপ্রভুর চোখে যা মন্দ যিহূদা লোকেরা তাই করতে লাগল। তাদের পূর্বপুরুষরা যা করেছে তার চেয়ে তাদের পাপের মধ্য দিয়ে তারা সদাপ্রভুর অন্তরের জ্বালা আরও বেশী করে জাগিয়ে তুলতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9242', '11', '14', '23', 'এছাড়া তারা নিজেদের জন্য প্রত্যেকটি উঁচু পাহাড়ের উপরে ও প্রত্যেকটি ডালপালা ছড়ানো সবুজ গাছের নীচে উঁচু জায়গা ঠিক করেছিল এবং পবিত্র পাথর ও আশেরা খুঁটি স্থাপন করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9243', '11', '14', '24', 'এমন কি, তাদের দেশে পুরুষ বেশ্যাও ছিল। যে জাতিগুলোকে সদাপ্রভু ইস্রায়েলীয়দের সামনে থেকে দূর করে দিয়েছিলেন তাদের সমস্ত ঘৃণার কাজ যিহূদার লোকেরা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9244', '11', '14', '25', 'রাজা রহবিয়ামের রাজত্বের পঞ্চম বছরে মিশরের রাজা শীশক যিরূশালেম আক্রমণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9245', '11', '14', '26', 'সে সদাপ্রভুর গৃহের সম্পত্তি ও রাজবাড়ির সম্পত্তি নিয়ে গেল; সব কিছুই নিয়ে গেল, এমন কি, শলোমনের তৈরী সোনার সব ঢালগুলোও নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9246', '11', '14', '27', 'কাজেই রাজা রহবিয়াম সেগুলোর বদলে পিতলের ঢাল তৈরী করালেন। রাজবাড়ীর দরজায় যে সব সৈন্যেরা পাহারা দিত তাদের সেনাপতিদের কাছে তিনি সেগুলো রক্ষা করবার ভার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9247', '11', '14', '28', 'রাজা যখন সদাপ্রভুর ঘরে যেতেন তখন পাহারাদার সৈন্যেরা সেই ঢালগুলো ধরে নিয়ে তাঁর সঙ্গে যেত এবং পরে সেগুলো তারা পাহারাদার দের ঘরে জমা দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9248', '11', '14', '29', 'রহবিয়ামের অন্যান্য কাজ, অর্থাৎ তিনি যা কিছু করেছিলেন তা সব “যিহূদার রাজাদের ইতিহাস” নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9249', '11', '14', '30', 'রহবিয়াম ও যারবিয়ামের মধ্যে অনবরত যুদ্ধ চলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9250', '11', '14', '31', 'পরে রহবিয়াম নিজের পূর্বপুরুষদের সঙ্গে নিদ্রিত হলেন এবং দায়ূদ শহরে কবর প্রাপ্ত হলেন। তাঁর মায়ের নাম ছিল নয়মা; তিনি অম্মোনীয়া। পরে তাঁর ছেলে অবিয়াম তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9251', '11', '15', '1', '¶ নবাটের ছেলে যারবিয়ামের রাজত্বের আঠারো বছরের দিন অবিয়াম যিহূদায় রাজত্ব করতে শুরু করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9252', '11', '15', '2', 'তিনি তিন বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল মাখা; তিনি অবীশালোমের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9253', '11', '15', '3', 'অবিয়ামের বাবা যে সব পাপ করেছিলেন তিনিও সেই সব পাপ করতে থাকলেন। তাঁর পূর্বপুরুষ দায়ূদের মত তাঁর হৃদয় তাঁর ঈশ্বর সদাপ্রভুর প্রতি ভক্তি ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9254', '11', '15', '4', 'তবুও দায়ূদের কথা মনে করে তাঁর ঈশ্বর সদাপ্রভু তাঁকে যিরূশালেমে একটা প্রদীপ দিলেন, অর্থাৎ তাঁর সিংহাসনে বসবার জন্য তাঁকে একটা ছেলে দিলেন এবং যিরূশালেমকে ধ্বংসের হাত থেকে রক্ষা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9255', '11', '15', '5', 'কারণ সদাপ্রভুর চোখে যা ঠিক দায়ূদ তাই করতেন। কেবল হিত্তীয় ঊরিয়ের ব্যাপারটা ছাড়া তাঁর সারা জীবনে তিনি সদাপ্রভুর কোনো আদেশই অমান্য করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9256', '11', '15', '6', 'রহবিয়াম ও যারবিয়ামের মধ্যে যে যুদ্ধ আরম্ভ হয়েছিল তা অবিয়ামের সারা জীবন ধরে চলেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9257', '11', '15', '7', 'অবিয়ামের অন্যান্য কাজ, অর্থাৎ তিনি যা কিছু করেছিলেন তা যিহূদার রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই? অবিয়াম ও যারবিয়ামের মধ্যে যুদ্ধ হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9258', '11', '15', '8', 'পরে অবিয়াম তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন, আর দায়ূদ শহরে তাঁকে কবর দেওয়া হল। তাঁর জায়গায় তাঁর ছেলে আসা রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9259', '11', '15', '9', '¶ ইস্রায়েলের রাজা যারবিয়ামের রাজত্বের কুড়ি বছরের দিনের আসা যিহূদায় রাজত্ব করতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9260', '11', '15', '10', 'তিনি একচল্লিশ বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর ঠাকুমার নাম ছিল মাখা। তিনি ছিলেন অবীশালোমের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9261', '11', '15', '11', 'তাঁর পূর্বপুরুষ দায়ূদের মত আসা সদাপ্রভুর চোখে যা ঠিক তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9262', '11', '15', '12', 'তিনি দেশ থেকে পুরুষ বেশ্যাদের তাড়িয়ে দিলেন এবং পূর্বপুরুষদের তৈরী সব মূর্তিগুলোও সরিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9263', '11', '15', '13', 'এমন কি, তিনি তাঁর ঠাকুমা মাখাকেও রাজমাতার পদ থেকে সরিয়ে দিলেন, কারণ তিনি একটা জঘন্য আশেরা মূর্ত্তি তৈরী করিয়েছিলেন। আসা সেই মূর্তিটা কেটে ফেলে কিদ্রোণ উপত্যকায় নিয়ে গিয়ে সেটা পুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9264', '11', '15', '14', 'উঁচু জায়গাগুলো যদিও তিনি ধ্বংস করেননি তবুও সারা জীবন আসার হৃদয় সদাপ্রভুর প্রতি সম্পূর্ণ অনুগত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9265', '11', '15', '15', 'তিনি ও তাঁর বাবা যে সব সোনা, রূপা ও অন্যান্য জিনিস সদাপ্রভুর উদ্দেশ্যে পবিত্র করে রেখেছিলেন সেগুলো তিনি সদাপ্রভুর ঘরে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9266', '11', '15', '16', 'আসা ও ইস্রায়েলের রাজা বাশার গোটা রাজত্বকাল ধরে তাঁদের মধ্যে যুদ্ধ চলেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9267', '11', '15', '17', 'ইস্রায়েলের রাজা বাশা যিহূদার লোকদের বিরুদ্ধে গিয়ে রামা শহরটা দুর্গের মত করে গড়ে তুলতে লাগলেন যাতে কেউ যিহূদার রাজা আসার কাছে যাওয়া আসা করতে না পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9268', '11', '15', '18', 'সদাপ্রভুর ঘরে এবং নিজের রাজবাড়ীর ভান্ডারে যে সব সোনা ও রূপা ছিল আসা সেগুলো সব বের করে নিলেন। সেগুলো তাঁর কর্মচারীদের হাতে দিয়ে অরামের রাজা বিনহদদের কাছে পাঠিয়ে দিলেন। বিনহদদ ছিলেন টব্রিম্মোণের ছেলে হিষিয়োণের নাতি। তিনি তখন দম্মেশকে রাজত্ব করছিলেন। আসা তাঁকে বলে পাঠালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9269', '11', '15', '19', '“আমার ও আপনার বাবার মত আসুন, আমরাও আমাদের মধ্যে একটা চুক্তি করি। আমি আপনাকে এই সব সোনা ও রূপো উপহার পাঠালাম। ইস্রায়েলের রাজা বাশার সঙ্গে আপনি এখন চুক্তি ভেঙে ফেলুন, তাতে সে আমার কাছ থেকে চলে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9270', '11', '15', '20', 'রাজা আসার কথায় বিনহদদ রাজি হয়ে তাঁর সেনাপতিদের ইস্রায়েলের শহরগুলোর বিরুদ্ধে পাঠিয়ে দিলেন। তিনি ইয়োন, দান, আবেল বৈৎ-মাখা ও সমস্ত কিন্নেরৎ এবং তার সঙ্গে নপ্তালি এলাকাটা দখল করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9271', '11', '15', '21', 'বাশা এই কথা শুনে রামা শহর গড়ে তুলবার কাজ বন্ধ করে তির্সাতে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9272', '11', '15', '22', 'তারপর রাজা আসা যিহূদার সকলের উপর একটা ঘোষণা করলেন, কাউকে বাদ দিলেন না। তাতে লোকেরা রামায় বাশার ব্যবহার করা পাথর ও কাঠ সব নিয়ে গেল। রাজা আসা সেই সব দিয়ে বিন্যামীনের গেবা ও মিস্পা শহর দুর্গের মত করে গড়ে তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9273', '11', '15', '23', 'আসার অন্যান্য সব কাজ, যুদ্ধে তাঁর জয়ের কথা, তিনি যা কিছু করেছিলেন এবং যে সব শহর তিনি গড়ে তুলেছিলেন তা যিহূদার রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই? বুড়ো বয়সে আসার পায়ে একটা রোগ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9274', '11', '15', '24', 'পরে আসা তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং তাঁর পূর্বপুরুষ দায়ূদের শহরে তাঁর পূর্বপুরুষদের সঙ্গে তাঁকে কবর দেওয়া হল। তাঁর ছেলে যিহোশাফট তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9275', '11', '15', '25', 'যিহূদার রাজা আসার রাজত্বের দ্বিতীয় বছরে যারবিয়ামের ছেলে নাদব ইস্রায়েলের উপর রাজত্ব করতে শুরু করলেন। তিনি ইস্রায়েলে দুই বছর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9276', '11', '15', '26', 'সদাপ্রভুর চোখে যা মন্দ তিনি তাই করতেন। তিনি তাঁর বাবার মত চলতেন, অর্থাৎ তাঁর বাবা ইস্রায়েলীয়দের দিয়ে যেমন পাপ করিয়েছিলেন তিনিও তাই করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9277', '11', '15', '27', 'ইষাখর গোষ্ঠীর অহিয়ের ছেলে বাশা নাদবের বিরুদ্ধে ষড়যন্ত্র করলেন। নাদব ও সমস্ত ইস্রায়েলীয়েরা যখন পলেষ্টীয়দের গিব্বথোন ঘেরাও করেছিল তখন বাশা গিব্বথোনে নাদবকে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9278', '11', '15', '28', 'যিহূদার রাজা আসার রাজত্বের তৃতীয় বছরে বাশা নাদবকে মেরে ফেলে তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9279', '11', '15', '29', 'তিনি রাজা হয়েই যারবিয়ামের পরিবারের সবাইকে মেরে ফেললেন। সদাপ্রভু তাঁর দাস শীলোনীয় ভাববাদী অহিয়ের মধ্য দিয়ে যে কথা বলেছিলেন সেই অনুসারে বাশা যারবিয়ামের পরিবারের সবাইকে ধ্বংস করে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9280', '11', '15', '30', 'এর কারণ হল, যারবিয়াম নিজে পাপ করেছিলেন এবং ইস্রায়েলকে দিয়েও পাপ করিয়েছিলেন আর তা করে তিনি ইস্রায়েলের ঈশ্বর সদাপ্রভুকে অসন্তুষ্ট করে তুলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9281', '11', '15', '31', 'নাদবের অন্যান্য কাজ, অর্থাৎ তিনি যা কিছু করেছিলেন তা ইস্রায়েলের রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9282', '11', '15', '32', 'আসা ও ইস্রায়েলের রাজা বাশার গোটা রাজত্বকাল ধরে তাঁদের মধ্যে যুদ্ধ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9283', '11', '15', '33', '¶ ইস্রায়েলের রাজা বাশা যিহূদার রাজা আসার রাজত্বের তৃতীয় বছরে গোটা ইস্রায়েল দেশের উপরে অহিয়ের ছেলে বাশা তির্সায় রাজত্ব করতে শুরু করেছিলেন। তিনি চব্বিশ বছর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9284', '11', '15', '34', 'তিনি সদাপ্রভুর চোখে যা মন্দ তাই করতেন। তিনি যারবিয়ামের মত চলতেন, অর্থাৎ যারবিয়াম যেমন ইস্রায়েলীয়দের দিয়ে পাপ করিয়েছিলেন তিনিও তাই করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9285', '11', '16', '1', '¶ তখন বাশার বিরুদ্ধে হনানির ছেলে যেহূর কাছে সদাপ্রভুর এই বাক্য প্রকাশিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9286', '11', '16', '2', '“আমি তোমাকে ধূলো থেকে তুলে এনেছি এবং আমার লোক ইস্রায়েলীয়দের নেতা করেছি, তুমি যারবিয়ামের পথে চলেছ ও আমার লোক ইস্রায়েলীয়দের দিয়ে পাপ করিয়েছ, ফলে তাদের সেই পাপের মাধ্যমে আমাকে অসন্তুষ্ট করে তুলেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9287', '11', '16', '3', 'দেখো, আমি বাশাকে ও তার পরিবারকে সম্পূর্ণভাবে ধ্বংস করব। আমি তোমার বংশকে নবাটের ছেলে যারবিয়ামের বংশের মত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9288', '11', '16', '4', 'বাশার যে কেউ শহরে মরবে তাদের কুকুরে খাবে এবং যে কেউ মাঠের মধ্যে মরবে তাদের পাখীতে খাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9289', '11', '16', '5', 'বাশার অন্যান্য কাজ, যুদ্ধে তাঁর জয়ের কথা এবং তিনি যা কিছু করেছিলেন তা ইস্রায়েলের রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9290', '11', '16', '6', 'পরে বাশা তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন ও তির্সায় তাঁকে কবর দেওয়া হল এবং তাঁর ছেলে এলা তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9291', '11', '16', '7', 'হনানির ছেলে যেহূ ভাববাদী মধ্যে দিয়ে বাশা ও তাঁর বংশের বিরুদ্ধে সদাপ্রভুর বাক্য প্রকাশিত হয়েছিল, কারণ যারবিয়ামের বংশের মত তিনি সদাপ্রভুর চোখে যা মন্দ তা করে সদাপ্রভুকে অসন্তুষ্ট করেছিলেন এবং যারবিয়ামের বংশকে হত্যা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9292', '11', '16', '8', 'যিহূদার রাজা আসার রাজত্বের ছাব্বিশ বছরে, বাশার ছেলে এলা ইস্রায়েলের উপর রাজত্ব করতে শুরু করেন; তিনি তির্সায় দুই বছর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9293', '11', '16', '9', 'পরে তাঁর অর্ধেক সংখ্যক রথের তত্ত্বাবধায়ক সিম্রি নামক তাঁর দাস তাঁর বিরুদ্ধে ষড়যন্ত্র করলেন। এলা তির্সাতে রাজবাড়ির পরিচালক অর্সার বাড়িতে পান করে মাতাল হলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9294', '11', '16', '10', 'আর সিম্রি ভিতরে গিয়ে যিহূদার রাজা আসার সাতাশ বছরে তাঁকে আক্রমণ করে মেরে ফেললেন ও তিনি জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9295', '11', '16', '11', 'যখন সিম্রি রাজত্ব করতে শুরু করেন, সিংহাসনে বসার সঙ্গে সঙ্গেই বাশার বংশের সবাইকে মেরে ফেললেন। তাঁর আত্মীয় বন্ধু কোনো পুরুষকেই তিনি বাঁচিয়ে রাখলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9296', '11', '16', '12', 'ভাববাদী যেহূর মধ্য দিয়ে সদাপ্রভু বাশার বিরুদ্ধে যে কথা বলেছিলেন সেই অনুসারে সিম্রি বাশার বংশের সবাইকে ধ্বংস করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9297', '11', '16', '13', 'এর কারণ বাশার সব পাপ ও তাঁর ছেলে এলার পাপ আচরণ; তাঁরা নিজেরা পাপ করেছিলেন এবং ইস্রায়েলকেও পাপ করিয়েছিল, ইস্রায়েলের ঈশ্বর সদাপ্রভুকে তাঁদের মূর্তির মাধ্যমে ক্রুদ্ধ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9298', '11', '16', '14', 'এলার অন্যান্য কাজ, অর্থাৎ তিনি যা কিছু করেছিলেন তা ইস্রায়েলের রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9299', '11', '16', '15', '¶ যিহূদার রাজা আসার রাজত্বের সাতাশ বছরে সিম্রি তির্সায় সাত দিন রাজত্ব করেছিলেন। সেই দিন সৈন্যদল পলেষ্টীয়দের অধিকার করা গিব্বথোনে শিবির স্থাপন করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9300', '11', '16', '16', 'পরে সেই শিবিরে অবস্থিত লোকেরা শুনল যে, সিম্রি ষড়যন্ত্র করেছে ও রাজাকে মেরে ফেলেছে; তখন সমস্ত ইস্রায়েল সেই দিন শিবিরের মধ্যে অম্রি নামক সেনাপতিকে ইস্রায়েলের উপরে রাজা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9301', '11', '16', '17', 'তখন অম্রি ও তাঁর সঙ্গে সমস্ত ইস্রায়েলীয়েরা গিব্বথোন থেকে সরে এসে তির্সা ঘেরাও করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9302', '11', '16', '18', 'ফলে শহর অধিকার করা হয়ে গেছে দেখে সিম্রি রাজবাড়িতে আগুন দিয়ে পুড়িয়ে দিলেন ও তিনি পুড়ে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9303', '11', '16', '19', 'এর কারণ তাঁর পাপ আচরণ; সদাপ্রভুর চোখে যা মন্দ, তিনি তাই করতেন। তিনি যারবিয়ামের মত চলতেন, তিনি নিজে পাপ করে ইস্রায়লীয়দেরও পাপ করিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9304', '11', '16', '20', 'সিম্রির অন্যান্য কাজ এবং তাঁর বিদ্রোহের কথা ইস্রায়েলের রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9305', '11', '16', '21', '¶ এর পর ইস্রায়েলীয়েরা দুই দলে ভাগ হয়ে গেল। তাদের অর্ধেক লোক চাইল গীনতের ছেলে তিব্‌নিকে রাজা করতে আর বাকি অর্ধেক চাইল অম্রিকে রাজা করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9306', '11', '16', '22', 'কিন্তু অম্রির পক্ষের লোকেরা গীনতের ছেলে তিব্‌নির পক্ষের লোকদের হারিয়ে দিল। এতে তিব্‌নি মারা গেল আর অম্রি রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9307', '11', '16', '23', 'যিহূদার রাজা আসার রাজত্বের একত্রিশ বছরে অম্রি ইস্রায়েলে রাজত্ব করতে শুরু করেন এবং তিনি বারো বছর রাজত্ব করেছিলেন, তিনি ছয় বছর তির্সায় রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9308', '11', '16', '24', 'তিনি দুই তালন্ত রূপা দিয়ে শেমরের কাছে শমরিয়া পাহাড় কিনলেন, সেই পাহাড়ের উপরে একটি শহর গাঁথলেন, ঐ পাহাড়ের অধিকারী শেমরের নাম অনুসারে সেই শহরের নাম শমরিয়া রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9309', '11', '16', '25', 'সদাপ্রভুর চোখে যা মন্দ, অম্রি তাই করতেন এবং তাঁর আগে যাঁরা ছিলেন তাঁদের সবার চেয়ে তিনি বেশী খারাপ কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9310', '11', '16', '26', 'বাস্তবে তিনি নবাটের ছেলে যারবিয়ামের মত চলতেন এবং তিনি যে পাপের মাধ্যমে ইস্রায়েলকে পাপ করিয়ে ইস্রায়েলের ঈশ্বর সদাপ্রভুকে তাদের মূর্তির মাধ্যমে অসন্তুষ্ট করেছিলেন, তিনিও সেই সব পাপের পথে চলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9311', '11', '16', '27', 'অম্রির বাকি কাজের কথা এবং যুদ্ধে তাঁর জয়ের কথা ইস্রায়েলের রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9312', '11', '16', '28', 'পরে অম্রি তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং তাঁকে শমরিয়ায় কবর দেওয়া হল। তাঁর জায়গায় তাঁর ছেলে আহাব রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9313', '11', '16', '29', '¶ যিহূদার রাজা আসার রাজত্বের আটত্রিশ বছরের দিন অম্রির ছেলে আহাব ইস্রায়েলের উপরে রাজত্ব শুরু করেন। তিনি বাইশ বছর শমরিয়ায় থেকে ইস্রায়েলের উপর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9314', '11', '16', '30', 'তাঁর আগে যাঁরা ছিলেন, তাঁদের সবার থেকে অম্রির ছেলে আহাব সদাপ্রভুর চোখে যা মন্দ, তাই বেশি করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9315', '11', '16', '31', 'নবাটের ছেলে যারবিয়াম যে সব পাপ করেছিলেন সেগুলোকে তিনি সামান্য ব্যাপার বলে মনে করতেন। তাই তিনি সীদোনীয়দের রাজা ঈষেবলের মেয়ে ঈষেবলকে বিয়ে করলেন এবং বালদেবতার সেবা ও আরাধনা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9316', '11', '16', '32', 'তিনি শমরিয়াতে বালদেবতার জন্য যে মন্দির তৈরী করেছিলেন সেখানে তার জন্য একটা বেদী তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9317', '11', '16', '33', 'আর আহাব আশেরা মূর্ত্তি তৈরী করলেন। তাঁর আগে ইস্রায়েলে যত রাজা ছিলেন, সেই সবার থেকে আহাব ইস্রায়েলের ঈশ্বর সদাপ্রভুর অসন্তোষজনক আরও কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9318', '11', '16', '34', 'তাঁর দিনের বৈথেলীয় হীয়েল যিরীহো শহর তৈরী করল; তাতে নূনের ছেলে যিহোশূয়ের মধ্য দিয়ে সদাপ্রভুর বাক্য অনুসারে সেই শহরের ভিত্তি গাঁথার জন্য নিজের বড় ছেলে অবীরামকে প্রাণ দিতে হল এবং তার ফটকের দরজা লাগাবার জন্য তার ছোট ছেলে সগূবকে প্রাণ দিতে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9319', '11', '17', '1', '¶ গিলিয়দের তিশ্‌বী গ্রামের এলিয় আহাবকে বললেন, “আমি যাঁর সেবা করি ইস্রায়েলীয়দের সেই জীবন্ত ঈশ্বর সদাপ্রভুর দিব্যি দিয়ে বলছি যে, আমি না বলা পর্যন্ত আগামী কয়েক বছরে শিশির পড়বে না, বৃষ্টিও হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9320', '11', '17', '2', 'পরে সদাপ্রভু এলিয়কে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9321', '11', '17', '3', '“তুমি এই জায়গা ছেড়ে পূর্ব দিকে যাও এবং যর্দ্দনের পূর্ব দিকে করীৎ স্রোতের ধারে লুকিয়ে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9322', '11', '17', '4', 'তুমি সেই স্রোতের জল খাবে আর সেখানে তোমাকে খাবার দেবার জন্য আমি দাঁড়কাকদের আদেশ দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9323', '11', '17', '5', 'কাজেই সদাপ্রভু এলিয়কে যা বললেন তিনি তাই করলেন। তিনি যর্দ্দনের পূর্ব দিকে করীৎ স্রোতের ধারে গিয়ে থাকতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9324', '11', '17', '6', 'দাঁড়কাকেরা সকালে ও বিকালে তাঁর জন্য রুটি ও মাংস আনত এবং তিনি সেই স্রোতের জল খেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9325', '11', '17', '7', '¶ দেশে বৃষ্টি না হওয়াতে কিছুকাল পরে সেই স্রোতের জল শুকিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9326', '11', '17', '8', 'পরে তাঁর কাছে সদাপ্রভুর এই বাক্য এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9327', '11', '17', '9', '“তুমি উঠ, এখন সীদোনের সারিফতে গিয়ে থাক। তোমাকে খাবার জোগাবার জন্য আমি সেখানকার এক বিধবাকে আজ্ঞা দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9328', '11', '17', '10', 'তখন তিনি উঠে সারিফতে গেলেন; আর যখন সেই শহরের দরজায় আসলেন, দেখ, সেই জায়গায় এক বিধবা কাঠ কুড়াচ্ছে। তিনি তাকে ডেকে বললেন, “অনুরোধ করি, তুমি একটি পাত্রে করে সামান্য জল আন, আমি পান করব”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9329', '11', '17', '11', 'সেই স্ত্রীলোকটী যখন জল আনতে যাচ্ছিল তখন তিনি তাকে ডেকে বললেন, “অনুরোধ করি, আমার জন্য এক টুকরো রুটি হাতে করে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9330', '11', '17', '12', 'উত্তরে সেই বিধবা বলল, “আপনার ঈশ্বর জীবন্ত সদাপ্রভুর দিব্যি দিয়ে বলছি যে, আমার কাছে একটাও রুটি নেই। পাত্রে কেবল এক মুঠো ময়দা আর ভাঁড়ে একটুখানি তেল রয়েছে। বাড়ি নিয়ে যাবার জন্য আমি কতগুলো কাঠ কুড়াচ্ছি; তা দিয়ে আমার ও আমার ছেলের জন্য কিছু খাবার তৈরী করব। তারপর তা খাওয়ার পরে আমরা উপবাসে মরব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9331', '11', '17', '13', 'এলিয় তাকে বললেন, “ভয় কোরো না। যা বললে, তাই কর গিয়ে, কিন্তু প্রথমে তা থেকে আমার জন্য একটি ছোট রুটি তৈরী করে আনো; পরে নিজের ও ছেলেটির জন্য তৈরী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9332', '11', '17', '14', 'কারণ ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন, সদাপ্রভু পৃথিবীতে বৃষ্টি না দেওয়া পর্যন্ত ঐ ময়দার পাত্রটাও খালি হবে না আর তেলের ভাঁড়ও খালি হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9333', '11', '17', '15', 'তাতে সে গিয়ে এলিয়ের কথামত করল; আর সে ও এলিয় এবং সেই স্ত্রীলোকের আত্মীয় অনেক দিন পর্যন্ত খেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9334', '11', '17', '16', 'এলিয়ের মধ্য দিয়ে সদাপ্রভু যে কথা বলেছিলেন সেই অনুসারে ঐ ময়দার পাত্রটাও খালি হল না, তেলের ভাঁড়ও খালি হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9335', '11', '17', '17', 'এই সব ঘটনার পরে সেই স্ত্রীলোক, যে বাড়ির মালিক তার ছেলে অসুস্থ হল এবং তার অসুখ এমন বেশি হল যে, তার শরীরে আর শ্বাসবায়ু থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9336', '11', '17', '18', 'স্ত্রীলোকটী তখন এলিয়কে বলল, “হে ঈশ্বরের লোক, আপনার সঙ্গে আমার কি করার আছে? আপনি কি আমাকে আমার পাপের কথা মনে করিয়ে দিতে আর আমার ছেলেকে মেরে ফেলতে এসেছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9337', '11', '17', '19', 'তিনি তাকে বললেন, “তোমার ছেলেকে আমার কাছে দাও।” পরে তিনি ছেলেটিকে সেই স্ত্রীলোকের কোল থেকে নিয়ে উপরের নিজের থাকবার ঘরে গিয়ে নিজের বিছানায় শুইয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9338', '11', '17', '20', 'আর তিনি সদাপ্রভুকে ডেকে বললেন, “হে সদাপ্রভু, আমার ঈশ্বর, আমি যে বিধবার বাড়িতে থাকি তার ছেলেকে মেরে ফেলে তারও উপরে বিপদ নিয়ে আসলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9339', '11', '17', '21', 'তারপর তিনি তিন বার ছেলেটির উপরে লম্বা হয়ে শুয়ে সদাপ্রভুকে ডেকে বললেন, “হে সদাপ্রভু আমার ঈশ্বর, অনুরোধ করি, ছেলেটির প্রাণ তার মধ্যে ফিরে আসুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9340', '11', '17', '22', 'তখন সদাপ্রভু এলিয়ের কথা শুনলেন তাতে ছেলেটির প্রাণ তার মধ্যে ফিরে আসল আর সে বেঁচে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9341', '11', '17', '23', 'পরে এলিয় ছেলেটিকে তুলে নিয়ে উপরের ঘর থেকে নীচে নেমে তাকে তার মায়ের কাছে দিয়ে বললেন, “দেখ, তোমার ছেলে বেঁচে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9342', '11', '17', '24', 'তাতে সেই স্ত্রীলোকটী এলিয়কে বলল, “আমি এখন জানতে পারলাম আপনি ঈশ্বরের লোক এবং সদাপ্রভু আপনার মধ্য দিয়ে যা বলেন তা সত্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9343', '11', '18', '1', '¶ এর অনেক দিন পরে, বৃষ্টি না হওয়ার তৃতীয় বছরের দিন সদাপ্রভু থেকে এলিয়ের জন্য এই বাক্য এলো, “তুমি গিয়ে আহাবকে দেখা দাও। পরে আমি দেশে বৃষ্টি পাঠিয়ে দিচ্ছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9344', '11', '18', '2', 'তাতে এলিয় আহাবকে দেখা দিতে গেলেন। তখন শমরিয়াতে ভীষণ দূর্ভিক্ষ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9345', '11', '18', '3', 'আর আহাব রাজবাড়ির পরিচালক ওবদিয়কে ডাকলেন। ওবদিয় সদাপ্রভুকে খুব ভয় করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9346', '11', '18', '4', 'ঈষেবল যখন সদাপ্রভুর ভাববাদীদের মেরে ফেলছিলেন তখন ওবদিয় একশোজন ভাববাদীকে নিয়ে পঞ্চাশ পঞ্চাশ করে দুটো গুহায় লুকিয়ে রেখেছিলেন। তিনি তাঁদের খাবার ও জলের জোগান দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9347', '11', '18', '5', 'আহাব ওবদিয়কে বললেন, “তুমি দেশের মধ্যে যেসব উনুই ও ছোট নদীগুলির কাছে যাও। ঘোড়া আর খচ্চরগুলোর প্রাণ রক্ষার জন্য হয়তো কিছু ঘাস পাওয়া যাবে। নাহলে সমস্ত পশু হারাতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9348', '11', '18', '6', 'তাঁরা দুইজন ঘুরে দেখবার জন্য দেশটা ভাগ করে নিলেন। আহাব নিজে গেলেন এক দিকে আর ওবদিয় গেলেন অন্য দিকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9349', '11', '18', '7', 'ওবদিয় পথ দিয়ে যাচ্ছিলেন, এমন দিনের, দেখ, এলিয় তাঁর সামনে; ওবদিয় তাঁকে চিনতে পেরে মাটিতে উপুড় হয়ে পড়ে বললেন, “আমার প্রভু এলিয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9350', '11', '18', '8', 'তিনি বললেন, “আমিই সেই; যাও, তোমার প্রভুকে গিয়ে জানাও যে, এলিয় এখানে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9351', '11', '18', '9', 'তিনি বললেন, “আমি কি পাপ করেছি যে, আপনি আপনার দাস আমাকে মেরে ফেলবার জন্য আহাবের হাতে তুলে দিচ্ছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9352', '11', '18', '10', 'আপনার ঈশ্বর জীবন্ত সদাপ্রভুর দিব্যি, এমন কোনো জাতি বা রাজ্য নেই যার কাছে আমার প্রভু আপনার খোঁজে লোক পাঠাননি। আর যখন তারা বলল, সেই লোকটি নেই; তখন তারা আপনাকে পায়নি বলে তিনি সেই সব রাজ্যের ও জাতির লোকদেরকেও শপথ করিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9353', '11', '18', '11', 'এখন আপনি বলছেন, যাও, তোমার প্রভুকে বল, দেখুন, এলিয় এখানে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9354', '11', '18', '12', 'আর আমি আপনার কাছ থেকে চলে গেলেই সদাপ্রভুর আত্মা আমার অজানা কোনো জায়গায় আপনাকে নিয়ে যাবেন, তাতে আমি গিয়ে আহাবকে খবর দিলে যদি তিনি আপনাকে খুঁজে না পান, তবে আমাকে হত্যা করবেন; কিন্তু আপনার দাস আমি ছোটবেলা থেকে সদাপ্রভুকে ভয় করে আসছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9355', '11', '18', '13', 'ঈষেবল যখন সদাপ্রভুর ভাববাদীদের মেরে ফেলছিলেন, তখন আমি যা করেছিলাম, তা কি আমার প্রভু শোনেন নি? সদাপ্রভুর ভাববাদীদের একশো জনকে পঞ্চাশ পঞ্চাশ করে দুটো গুহায় লুকিয়ে রেখেছি এবং তাদের খাবার ও জলের জোগান দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9356', '11', '18', '14', 'আর এখন আপনি বলছেন, যাও, তোমার মালিক কে বল, দেখুন, এলিয় এখানে আছেন। তিনি তো আমাকে মেরে ফেলবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9357', '11', '18', '15', 'এলিয় বললেন, “আমি যাঁর সামনে দাঁড়িয়ে আছি, সেই বাহিনীগণের জীবন্ত সদাপ্রভুর দিব্যি, আমি আজ অবশ্য তাঁকে দেখা দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9358', '11', '18', '16', '¶ তখন ওবদিয় আহাবের সঙ্গে দেখা করে কথাটা তাঁকে বললেন; তাতে আহাব এলিয়ের সঙ্গে দেখা করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9359', '11', '18', '17', 'এলিয়কে দেখে আহাব বললেন, “হে ইস্রায়েলের কাঁটা, এ কি তুমি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9360', '11', '18', '18', 'এলিয় বললেন, “আমি কাঁটা হইনি, কিন্তু আপনি ও আপনার বাবার বংশের লোকেরাই; কারণ আপনারা সদাপ্রভুর আদেশ ত্যাগ করে বালদেবতাদের পিছনে গিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9361', '11', '18', '19', 'এখন লোক পাঠিয়ে ইস্রায়েলের সবাইকে কর্মিল পর্বতে আমার কাছে জড়ো করুন। ঈষেবলের টেবিলে বালদেবতার যে চারশো পঞ্চাশজন ভাববাদী এবং আশেরার চারশোজন ভাববাদী খাওয়া দাওয়া করে তাদের নিয়ে আসুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9362', '11', '18', '20', 'তাতে আহাব ইস্রায়েলের সব লোকদের কাছে খবর পাঠালেন এবং কর্মিল পর্বতে ঐ ভাববাদীদের জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9363', '11', '18', '21', 'পরে এলিয় লোকদের সামনে গিয়ে বললেন, “আর কতদিন তোমরা দুই নৌকায় পা দিয়ে থাকবে? যদি সদাপ্রভুই ঈশ্বর হন তবে তাঁর অনুসরণ কর, আর যদি বালদেবতাই ঈশ্বর হন তবে তাঁর অনুসরণ কর।” কিন্তু লোকেরা কোনো উত্তর দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9364', '11', '18', '22', 'তখন এলিয় তাদের বললেন, “সদাপ্রভুর ভাববাদীদের মধ্যে কেবল আমিই বাকি আছি, কিন্তু বালদেবতার ভাববাদী রয়েছে সাড়ে চারশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9365', '11', '18', '23', 'আমাদের জন্য দুটো ষাঁড় দেওয়া হোক। ওরা নিজেদের জন্য একটা ষাঁড় বেছে নিয়ে কেটে টুকরো টুকরো করে কাঠের উপর রাখুক, কিন্তু তাতে আগুন না দিক। আমি অন্য ষাঁড়টা নিয়ে কেটে প্রস্তুত করে কাঠের উপরে রাখব, কিন্তু তাতে আগুন দেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9366', '11', '18', '24', 'তারপর ওরা ওদের দেবতাকে ডাকবে আর আমি ডাকব সদাপ্রভুকে। যিনি আগুন পাঠিয়ে এর উত্তর দেবেন তিনিই ঈশ্বর।” এই কথা শুনে সবাই বলল, “এ ভালো কথা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9367', '11', '18', '25', 'এলিয় বাল দেবতার ভাববাদীদের বললেন, “তোমরা তো অনেকে আছ, আগে তোমরাই নিজেদের জন্য একটা ষাঁড় বেছে নিয়ে তৈরী কর এবং তোমরা নিজেদের দেবতাকে ডাক, কিন্তু আগুন দেবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9368', '11', '18', '26', 'যে ষাঁড়টা তাদের দেওয়া হল তা নিয়ে তারা তৈরী করে নিল। তারপর তারা সকাল থেকে দুপুর পর্যন্ত বাল দেবতাকে এই বলে ডাকতে লাগল, “হে বালদেব, আমাদের উত্তর দাও।” কিন্তু কোনো সাড়া মিলল না, কেউ উত্তর দিল না। যে বেদী তারা তৈরী করেছিল তার চারপাশে তারা নাচতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9369', '11', '18', '27', 'দুপুর বেলা এলিয় তাদের ঠাট্টা করে বললেন, “জোরে চিৎকার কর, সে তো দেবতা। হয়তো সে গভীর চিন্তা করছে, বা কোথাও গিয়েছে, বা পথে চলেছে। কিংবা হয়তো সে ঘুমাচ্ছে, তাকে জাগাতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9370', '11', '18', '28', 'তখন তারা আরও জোরে চিৎকার করতে লাগল এবং তাদের ব্যবহার অনুসারে দেহে রক্তের ধারা বয়ে না যাওয়া পর্যন্ত ছোরা ও কাঁটা দিয়ে নিজেদের আঘাত করতে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9371', '11', '18', '29', 'দুপুর গড়িয়ে গেল আর তারা বিকাল বেলার বলিদানের দিন পর্যন্ত ভাববাণী প্রচার করল, কিন্তু কোনো সাড়া পাওয়া গেল না, কেউ উত্তর দিল না, কেউ মনোযোগও দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9372', '11', '18', '30', 'তখন এলিয় সমস্ত লোকদের বললেন, “আমার কাছে এস।” তারা তাঁর কাছে গেল। এলিয় সদাপ্রভুর ভেঙে পড়া বেদী মেরামত করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9373', '11', '18', '31', 'এলিয় যাকোবের ছেলেদের প্রত্যেক গোষ্ঠীর জন্য একটা করে বারোটা পাথর নিলেন। এই যাকোবের কাছেই সদাপ্রভুর বাক্য এসেছিল, বলেছিলেন, “তোমার নাম হবে ইস্রায়েল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9374', '11', '18', '32', 'সেই পাথরগুলো দিয়ে এলিয় সদাপ্রভুর উদ্দেশ্যে একটা বেদী তৈরী করলেন এবং তার চারপাশে এমন নালা খুঁড়লেন যার মধ্যে দুই কাঠা বীজ ধরতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9375', '11', '18', '33', 'পরে তিনি কাঠ সাজিয়ে ষাঁড়টা টুকরা টুকরা করে কাঠের উপর রাখলেন আর বললেন, “চারটা কলসী জলে ভরে এই হোমবলির ও কাঠের উপরে ঢেলে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9376', '11', '18', '34', 'তারপর তিনি বললেন, “দ্বিতীয়বার ওটা কর।” এবং তারা দ্বিতীয়বার তাই করল। তিনি আদেশ দিলেন, “তৃতীয় বার কর।” তারা তৃতীয় বার তাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9377', '11', '18', '35', 'তখন বেদির চারদিকে জল গেল এবং নালা জলে ভরতি হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9378', '11', '18', '36', 'পরে বিকালের বলিদানের দিন হলে পর ভাববাদী এলিয় কাছে এগিয়ে আসলেন এবং বললেন, “হে সদাপ্রভু, অব্রাহাম, ইস্‌হাক ও ইস্রায়েলের ঈশ্বর, আজকে তুমি জানিয়ে দাও যে, ইস্রায়েলের মধ্যে তুমিই ঈশ্বর এবং আমি তোমার দাস, আর তোমার আদেশেই আমি এই সব করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9379', '11', '18', '37', 'শোনো সদাপ্রভু শোনো, যাতে এই সব লোকেরা জানতে পারে যে, হে সদাপ্রভু, তুমিই ঈশ্বর আর তুমিই তাদের মন ফিরিয়ে এনেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9380', '11', '18', '38', 'তখন উপর থেকে সদাপ্রভুর আগুন পড়ে হোমবলি, কাঠ, পাথর ও ধূলো গ্রাস করল এবং নালার জলও শুষে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9381', '11', '18', '39', 'তা দেখে লোকেরা সবাই মাটিতে উপুড় হয়ে পড়ে বলল, “সদাপ্রভুই ঈশ্বর, সদাপ্রভুই ঈশ্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9382', '11', '18', '40', 'তখন এলিয় তাদেরকে বললেন, “বাল দেবতার ভাববাদীদের ধর। তাদের একজনকেও পালিয়ে যেতে দিয়ো না।” তখন লোকেরা তাদের ধরে ফেলল। এলিয় তাদেরকে ছোট কীশোন নদীতে নিয়ে গেলেন এবং সেখানে তাদের মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9383', '11', '18', '41', 'তারপর এলিয় আহাবকে বললেন, “আপনি উঠে গিয়ে খাওয়া দাওয়া করুন, কারণ ভীষণ বৃষ্টির শব্দ শোনা যাচ্ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9384', '11', '18', '42', 'এতে আহাব খাওয়া দাওয়া করতে গেলেন। আর এলিয় গিয়ে কর্মিলের চূড়ায় উঠলেন। তিনি মাটিতে নিচু হয়ে দুই হাঁটুর মধ্যে মুখ রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9385', '11', '18', '43', 'পরে তিনি তাঁর চাকরকে বললেন, “তুমি গিয়ে সাগরের দিকে চেয়ে দেখ।” সে গিয়ে দেখে বলল, “ওখানে কিছু নেই।” এলিয় বললেন, “সাতবার যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9386', '11', '18', '44', 'সপ্তম বারে চাকরটি এসে বলল, “মানুষের হাতের মত ছোট একটা মেঘ সমুদ্র থেকে উঠছে।” তখন এলিয় তাকে বললেন, “উঠে গিয়ে আহাবকে বল যেন তিনি তাঁর রথ ঠিক করে নিয়ে নেমে যান, যেন প্রচন্ড বৃষ্টি আপনাকে যেতে বাধা না দেয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9387', '11', '18', '45', 'অমনি আকাশ মেঘে ও বাতাসে অন্ধকার হয়ে উঠল এবং ভীষণ বৃষ্টি এসে গেল। আহাব রথে করে যিষ্রিয়েলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9388', '11', '18', '46', 'আর সদাপ্রভুর হাত এলিয়ের উপর ছিল। তিনি তাঁর কাপড়খানা কোমর বাঁধনিতে গুঁজে নিয়ে আহাবের আগে আগে দৌড়ে যিষ্রিয়েলের প্রবেশ স্থানে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9389', '11', '19', '1', '¶ এলিয় যা যা করেছেন এবং কেমন করে তরোয়াল দিয়ে সমস্ত ভাববাদীদের মেরে ফেলেছেন তা সবই আহাব ঈষেবলকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9390', '11', '19', '2', 'তাতে ঈষেবল লোক দিয়ে এলিয়কে বলে পাঠালেন, “কাল এই দিনের র মধ্যে তোমার প্রাণের দশা যদি তাদের এক জনের মত না করি, তবে দেবতারা যেন আমাকে শাস্তি দেন আর তা ভীষণভাবেই দেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9391', '11', '19', '3', 'এলিয় তা দেখে উঠলেন এবং প্রাণ বাঁচাবার জন্য পালিয়ে গেলেন। তিনি যিহূদা এলাকার বের-শেবাতে পৌঁছে তাঁর চাকরকে সেখানে রাখলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9392', '11', '19', '4', 'কিন্তু তিনি নিজে মরু এলাকার মধ্যে একদিনের র পথ গিয়ে একটা রোতম গাছের নীচে বসলেন এবং নিজের মৃত্যুর জন্য প্রার্থনা করলেন। তিনি বললেন, “হে সদাপ্রভু, এই যথেষ্ট, এখন তুমি আমার প্রাণ নাও; কারণ আমি তো আমার পূর্বপুরুষদের চেয়ে উত্তর নই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9393', '11', '19', '5', 'তারপর তিনি এক রোতম গাছের তলায় শুয়ে ঘুমিয়ে পড়লেন। হঠাত একজন স্বর্গদূত তাঁকে ছুঁয়ে বললেন, “ওঠ, খাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9394', '11', '19', '6', 'তিনি চেয়ে দেখলেন; তাঁর মাথার কাছে গরম পাথরে সেঁকা একখানা রুটি ও এক পাত্র জল রয়েছে। তা খেয়ে তিনি আবার শুয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9395', '11', '19', '7', 'সদাপ্রভুর দূত দ্বিতীয়বার এসে তাঁকে ছুঁয়ে বললেন, “ওঠ, খাও, কারণ তোমার শক্তি থেকেও তোমার পথ বেশি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9396', '11', '19', '8', 'তাতে তিনি উঠে খেলেন। সেই খাবার খেয়ে শক্তিলাভ করে তিনি চল্লিশ দিন ও চল্লিশ রাত হেঁটে ঈশ্বরের পাহাড় হোরেবে গিয়ে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9397', '11', '19', '9', '¶ সেখানে একটা গুহার মধ্যে ঢুকে তিনি রাতটা কাটালেন। তারপর, তাঁর কাছে সদাপ্রভুর বাক্য উপস্থিত হল এবং তিনি তাকে বললেন, “এলিয়, তুমি এখানে কি করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9398', '11', '19', '10', 'এলিয় বললেন, “আমি বাহিনীদের সদাপ্রভুর পক্ষে খুবই আগ্রহী হয়েছি, কারণ ইস্রায়েলীয়েরা তোমার স্থাপন করা ব্যবস্থা ত্যাগ করেছে, তোমার সব বেদী ভেঙে ফেলেছে এবং তরোয়াল দিয়ে তোমার ভাববাদীদের মেরে ফেলেছে। কেবল আমিই বাকি আছি আর আমাকেও এখন তারা মেরে ফেলবার চেষ্টা করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9399', '11', '19', '11', 'পরে তিনি বললেন, “তুমি বাইরে গিয়ে এই পর্বতের উপরে সদাপ্রভুর সামনে দাঁড়াও।” সদাপ্রভু ওখান দিয়ে যাবেন, আর তাঁর সামনে একটা ভীষণ শক্তিশালী বাতাস পর্বতগুলিকে চিরে দুই ভাগ করল এবং সব পাথর ভেঙে টুকরা টুকরা করল, কিন্তু সেই বাতাসের মধ্যে সদাপ্রভু ছিলেন না। সেই বাতাসের পরে একটা ভূমিকম্প হল, কিন্তু সেই ভূমিকম্পের মধ্যেও সদাপ্রভু ছিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9400', '11', '19', '12', 'ভূমিকম্পের পরে দেখা দিল আগুন, কিন্তু সেই আগুনের মধ্যেও সদাপ্রভু ছিলেন না। সেই আগুনের পরে ফিস্‌ ফিস্‌ শব্দের মত সামান্য শব্দ শোনা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9401', '11', '19', '13', 'এলিয় তা শুনে তাঁর গায়ের চাদর দিয়ে মুখ ঢেকে ফেললেন এবং বাইরে গিয়ে গুহার মুখের কাছে দাঁড়ালেন। তারপর তিনি এই কথা শুনলেন, “এলিয়, তুমি এখানে কি করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9402', '11', '19', '14', 'এলিয় বললেন, “আমি বাহিনীদের সদাপ্রভুর পক্ষে খুবই আগ্রহী হয়েছি, কারণ ইস্রায়েলীয়েরা তোমার স্থাপন করা ব্যবস্থা ত্যাগ করেছে, তোমার সব যজ্ঞবেদী ভেঙে ফেলেছে এবং তোমার ভাববাদীদের মেরে ফেলেছে। কেবল আমিই বাকি আছি আর আমাকেও এখন তারা মেরে ফেলবার চেষ্টা করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9403', '11', '19', '15', 'তখন সদাপ্রভু তাঁকে বললেন, “যাও, তুমি যে পথে এসেছ সেই পথে ফিরে গিয়ে দম্মেশকের মরু এলাকায় যাও। সেখানে পৌঁছে তুমি হসায়েলকে অরামের উপরে রাজপদে অভিষেক কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9404', '11', '19', '16', 'এছাড়া নিম্‌শির ছেলে যেহূকে ইস্রায়েলের রাজার পদে অভিষেক কর, আর তোমার পদে ভাববাদী হওয়ার জন্য আবেলমহোলার শাফটের ছেলে ইলীশায়কে অভিষেক কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9405', '11', '19', '17', 'হসায়েলের তলোয়ার যারা এড়িয়ে যাবে যেহূ তাদের মেরে ফেলবে আর যেহূর তলোয়ার যারা এড়িয়ে যাবে ইলীশায় তাদের মেরে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9406', '11', '19', '18', 'কিন্তু ইস্রায়েলে আমি আমার জন্য সাত হাজার লোককে রেখে দেব যারা বাল দেবতার সামনে হাঁটু পাতেনি ও সেই সবার মুখ তাকে চুম্বনও করে নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9407', '11', '19', '19', '¶ পরে তিনি সেখান থেকে চলে গিয়ে শাফটের ছেলে ইলীশায়ের দেখা পেলেন; সেই দিন তিনি বারো জোড়া বলদ দিয়ে জমি চাষ করছিলেন এবং তিনি নিজে শেষ জোড়ার সঙ্গে ছিলেন। এলিয় তাঁর কাছে গিয়ে নিজের গায়ের চাদরখানা তাঁর গায়ে ফেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9408', '11', '19', '20', 'ইলীশায় তখন তাঁর বলদ ফেলে এলিয়ের পিছনে পিছনে দৌড়ে গেলেন। ইলীশায় বললেন, “মিনতি করি, আমাকে আমার মা বাবাকে চুম্বন করে আসতে দিন। তারপর আমি আপনার সঙ্গে যাব।” উত্তরে এলিয় বললেন, “ফিরে যাও, কিন্তু আমি তোমার কি করলাম?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9409', '11', '19', '21', 'পরে ইলীশায় তাঁকে ছেড়ে ফিরে গেলেন। তিনি তাঁর বলদ জোড়া নিয়ে বলি দিলেন এবং যোঁয়ালির কাঠ দিয়ে মাংস রান্না করে লোকদের দিলেন আর লোকেরা তা খেল। তারপর তিনি এলিয়ের সঙ্গে যাবার জন্য বের হলেন এবং তাঁর সেবাকারী হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9410', '11', '20', '1', '¶ অরামের রাজা বিনহদদ তাঁর সমস্ত সৈন্য জড়ো করলেন। তিনি বত্রিশজন রাজা ও অনেক ঘোড়া আর রথ সঙ্গে নিয়ে শমরিয়া আক্রমণ করবার জন্য ঘেরাও করলেন এবং যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9411', '11', '20', '2', 'তিনি কয়েকজন লোককে শহরে পাঠিয়ে ইস্রায়েলের রাজা আহাবকে এই কথা জানালেন, “বিনহদদ বলছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9412', '11', '20', '3', '‘তোমার সোনা ও তোমার রূপা আমার, আর তোমার স্ত্রী ও ছেলে মেয়েদের মধ্যে যারা ভালো, তারা আমার’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9413', '11', '20', '4', 'উত্তরে ইস্রায়েলের রাজা বললেন, “হে আমার প্রভু মহারাজ, আপনার কথা ঠিক। আমি এবং আমার সব কিছুই আপনার।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9414', '11', '20', '5', 'পরে দূতেরা আহাবের কাছে আবার এসে বলল, “বিনহদদ বলছেন, ‘তোমার সোনা রূপা, স্ত্রীদের ও ছেলে মেয়েদের যে আমাকে দিতে হবে আমি লোক পাঠিয়ে বলে দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9415', '11', '20', '6', 'কিন্তু আগামী কাল এই দিনের আমার দাসদেরকে আমি তোমার কাছে পাঠাব। তারা আপনার রাজবাড়ী ও আপনার কর্মচারীদের বাড়িতে খোঁজ করবে এবং যে সমস্ত জিনিস আপনার চোখে মূল্যবান তা সবই নিয়ে আসবে।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9416', '11', '20', '7', 'তখন ইস্রায়েলের রাজা দেশের সমস্ত প্রাচীনদের ডেকে বললেন, “অনুরোধ করি, বিবেচনা করে দেখ, এই লোকটি শুধু ক্ষতি করবার চেষ্টা করছে, কারণ সে যখন আমার স্ত্রীদের ও ছেলে মেয়েদের এবং সোনা রূপার জন্য আদেশ পাঠালে আমি তা দিতে অস্বীকার করিনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9417', '11', '20', '8', 'সব প্রাচীনরা এবং সমস্ত লোকেরা তাঁকে বলল, “আপনি শুনবেন না কিম্বা রাজি হবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9418', '11', '20', '9', 'তখন আহাব বিনহদদের দূতদেরকে বললেন, “আমার প্রভু মহারাজকে বলবে যে, তাঁর প্রথম দাবি অনুসারে আমি সবই করব, কিন্তু এই কাজ করতে পারব না।” পরে দূতেরা তখন সেই খবর নিয়ে বিনহদদের কাছে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9419', '11', '20', '10', 'তখন বিনহদদ আহাবের কাছে এই সংবাদ পাঠালেন, “আমার অনুসরণকারী সব লোককে এক এক মুঠো করে দেবার মত ধূলোও যদি শমরিয়াতে থেকে যায় তাহলে দেবতারা যেন আমাকে শাস্তি দেন আর তা ভীষণভাবেই দেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9420', '11', '20', '11', 'তাতে উত্তরে ইস্রায়েলের রাজা বললেন, “তাঁকে বলবে, ‘যে লোক যুদ্ধের সজ্জা পরে, সে সজ্জা খুলে রাখা লোকের মত গর্ব না করুক’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9421', '11', '20', '12', 'বিনহদদের কাছে এই খবর গিয়ে যখন পৌঁছাল তখন তিনি ও অন্যান্য রাজারা তাঁদের তাঁবুতে পান করছিলেন। তিনি তাঁর লোকদের আদেশ দিলেন, “যুদ্ধের জন্য তোমরা তৈরী হও।” কাজেই তারা শহরটা আক্রমণ করবার জন্য তৈরী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9422', '11', '20', '13', '¶ এর মধ্যে ইস্রায়েলের রাজা আহাবের কাছে একজন ভাববাদী এসে এই কথা ঘোষণা করলেন, “সদাপ্রভু বলছেন, ‘তুমি ঐ বিশাল সৈন্যবাহিনীকে দেখতে পাচ্ছ কি? আজই আমি ওদের তোমার হাতে তুলে দেব আর তখন তুমি জানতে পারবে যে, আমিই সদাপ্রভু’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9423', '11', '20', '14', 'আহাব বললেন, “কিন্তু কাকে দিয়ে তিনি তা করাবেন?” ভাববাদী উত্তরে বললেন, “সদাপ্রভু বলছেন যে, বিভিন্ন এলাকার শাসনকর্ত্তাদের অধীনে যে যুবক সৈন্যেরা আছে তারাই তা করবে।” আহাব জিজ্ঞাসা করলেন, “যুদ্ধটা শুরু করবে কে?” উত্তরে ভাববাদী বললেন, “আপনিই করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9424', '11', '20', '15', 'আহাব এই কথা শুনে বিভিন্ন এলাকার শাসনকর্ত্তাদের অধীন যুবক সৈন্যদের জড়ো করলেন। তাতে তারা মোট দুশো বত্রিশজন হল। তারপর তিনি সব ইস্রায়েলীয় সৈন্যদের জড়ো করলে পর সাত হাজার সৈন্য হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9425', '11', '20', '16', 'তারা দুপুর বেলায় বেরিয়ে পড়ল। বিনহদদ ও তাঁর সঙ্গে যুক্ত বত্রিশজন রাজা তাদের তাঁবুর মধ্যে পান করে মাতাল হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9426', '11', '20', '17', 'রাজ্যপালদের সেই যুবকরা বাইরে গেল; সেই দিন বিনহদদ খোঁজ নেবার জন্য লোক পাঠিয়ে দিলে তারা তাঁকে খবর দিল, “শমরিয়া থেকে লোকেরা এগিয়ে এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9427', '11', '20', '18', 'তিনি বললেন, “তারা সন্ধির জন্য এসে থাকলে তাদের জীবন্ত ধরবে, আবার যুদ্ধের জন্য এসে থাকলেও তাদের জীবন্ত ধরবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9428', '11', '20', '19', 'এর মধ্যে ওরা অর্থাৎ রাজ্যপালদের সেই যুবকরা ও তাদের পিছনে আসা সৈন্যদল শহর থেকে বের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9429', '11', '20', '20', 'তারা প্রত্যেকে তাদের নিজের নিজের বাধাদানকারীকে মেরে ফেলল। তা দেখে অরামীয়েরা পালিয়ে গেল আর ইস্রায়েলীয়েরা তাদের পিছনে তাড়া করল এবং অরামের রাজা বিনহদদ তাঁর কয়েকজন ঘোড়সওয়ারকে সঙ্গে নিয়ে ঘোড়ার পিঠে করে পালিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9430', '11', '20', '21', 'পরে ইস্রায়েলের রাজা বের হয়ে তাদের ঘোড়া ও রথ সব ধ্বংস করে দিলেন এবং প্রচুর অরামীয়দের হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9431', '11', '20', '22', 'পরে ঐ ভাববাদী ইস্রায়েলের রাজার কাছে এসে বললেন, “আপনার শক্তি বাড়ান এবং কি করতে হবে তা ভেবে দেখুন, কারণ আগামী বছর আসলে অরামের রাজা আপনাকে আবার আক্রমণ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9432', '11', '20', '23', 'আর অরামের রাজার দাসেরা তাঁকে বলল, “ওদের দেবতাগুলো পাহাড়ের দেবতা, তাই আমাদের চেয়ে ওরা বেশী শক্তিশালী। কিন্তু আমরা যদি সমভূমিতে ওদের সঙ্গে যুদ্ধ করি তবে নিশ্চয়ই আমরা ওদের চেয়ে শক্তিশালী হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9433', '11', '20', '24', 'আপনি এই কাজ করুন, রাজাদের সরিয়ে দিয়ে তাদের জায়গায় সেনাপতিদের নিযুক্ত করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9434', '11', '20', '25', 'আর আপনার নিজের যত সৈন্য, যত ঘোড়া ও রথ নষ্ট হয়েছে, তত সৈন্য, তত ঘোড়া ও রথ সংগ্রহ করুন; তাহলে আমরা সমভূমিতে ইস্রায়েলের সঙ্গে যুদ্ধ করতে পারব। তখন নিশ্চয়ই আমরা তাদের চেয়ে শক্তিশালী হব।” তিনি তাদের কথায় রাজি হয়ে সেইমতই কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9435', '11', '20', '26', 'পরের বছর আসলে বিনহদদ অরামীয়দেরকে জড়ো করে নিয়ে ইস্রায়েলের সঙ্গে যুদ্ধ করবার জন্য অফেকে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9436', '11', '20', '27', 'এদিকে ইস্রায়েলীয়দের জড়ো করা হল। তাদের খাবার জোগান দেবার ব্যবস্থা করা হলে পর তারাও অরামীয়দের সঙ্গে যুদ্ধ করবার জন্য বেরিয়ে গেল। ইস্রায়েলীয়েরা অরামীয়দের সামনের দিকে দুটি ছাগলের পালের মত ছাউনি ফেলল। কিন্তু অরামীয়েরা গোটা দেশটা জুড়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9437', '11', '20', '28', 'তখন ঈশ্বরের একজন লোক এসে ইস্রায়েলের রাজাকে বললেন, “সদাপ্রভু এই কথা বলছেন, ‘অরামীয়েরা বলেছে, সদাপ্রভু পাহাড়ের ঈশ্বর, উপত্যকার ঈশ্বর নন; সেইজন্য আমি এই বিরাট সৈন্যদলকে তোমার হাতে তুলে দেব, আর এতে তোমরা জানতে পারবে যে, আমিই সদাপ্রভু’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9438', '11', '20', '29', 'আর সাত দিন পর্যন্ত তারা একে অন্যের সামনাসামনি ছাউনি ফেলে থাকল, তারপর সপ্তম দিনের যুদ্ধ শুরু হয়ে গেল। ইস্রায়েলীয়েরা এক দিনের ই এক লক্ষ অরামীয় পদাতিক সৈন্য মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9439', '11', '20', '30', 'বাদবাকী সৈন্যেরা অফেকে পালিয়ে গেল আর সেখানে তাদের সাতাশ হাজার সৈন্যের উপরে দেয়াল ধসে পড়ল। আর বিনহদদ সেখানে পালিয়ে গিয়ে বাড়ীর ভিতরের একটা কামরায় লুকিয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9440', '11', '20', '31', 'পরে তাঁর দাসেরা তাঁকে বলল, “দেখুন, আমরা শুনেছি যে, ইস্রায়েলের রাজারা দয়ালু। চলুন, আমরা কোমরে চট পরে আর মাথায় দড়ি বেঁধে ইস্রায়েলের রাজার কাছে যাই। হয়তো তিনি আপনার প্রাণ রক্ষা করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9441', '11', '20', '32', 'পরে তাঁরা কোমরে চট পরে ও মাথায় দড়ি বেঁধে ইস্রায়েলের রাজার কাছে গিয়ে বললেন, “তোমার দাস বিনহদদ বলছেন যে, ‘অনুরোধ করি, আমার প্রাণ রক্ষা করুন’।” রাজা বললেন, “তিনি কি এখনও বেঁচে আছেন? তিনি আমার ভাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9442', '11', '20', '33', 'সেই লোকেরা এটাকে ভাল লক্ষণ মনে করে তাড়াতাড়ি করে তাঁর কথা বুঝতে পেরে বলল, “হ্যাঁ, বিনহদদ নিশ্চয়ই আপনার ভাই।” রাজা বললেন, “আপনারা গিয়ে তাঁকে নিয়ে আসুন।” বিনহদদ বের হয়ে আসলে পর আহাব তাঁকে তাঁর রথে তুলে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9443', '11', '20', '34', 'বিনহদদ বললেন, “তোমার বাবার কাছ থেকে আমার বাবা যে সব গ্রাম নিয়ে নিয়েছেন আমি সেগুলো আপনাকে ফিরিয়ে দেব। আমার বাবা যেমন শমরিয়াতে বাজার বসিয়েছিলেন তেমনি আপনিও দম্মেশকের বিভিন্ন জায়গায় বাজার বসাতে পারবেন।” আহাব বললেন, “একটা সন্ধি করে আপনাকে আমি ছেড়ে দেব।” এই বলে তিনি বিনহদদের সঙ্গে একটা সন্ধি করে তাঁকে ছেড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9444', '11', '20', '35', '¶ সদাপ্রভুর আদেশে শিষ্য ভাববাদীদের মধ্যে একজন তাঁর সঙ্গীকে বললেন, “দয়া করে আমাকে আঘাত কর।” কিন্তু লোকটি আঘাত করতে রাজি হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9445', '11', '20', '36', 'তখন সেই ভাববাদী তাঁকে বললেন, “তুমি সদাপ্রভুর কথার বাধ্য হলে না বলে আমাকে ছেড়ে যাওয়ার সঙ্গে সঙ্গেই একটা সিংহ তোমাকে মেরে ফেলবে।” লোকটি চলে যাওয়ার পরেই একটা সিংহ তাকে দেখতে পেয়ে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9446', '11', '20', '37', 'সেই ভাববাদী আর একজন লোককে দেখতে পেয়ে তাকে বললেন, “দয়া করে আমাকে আঘাত কর।” লোকটি তাঁকে আঘাত করে ক্ষত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9447', '11', '20', '38', 'তারপর সেই ভাববাদী রাস্তার পাশে গিয়ে দাঁড়িয়ে রাজার জন্য অপেক্ষা করতে লাগলেন। তিনি তাঁর মাথায় কাপড় বেঁধে তা চোখের উপরে নামিয়ে এনে নিজের পরিচয় গোপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9448', '11', '20', '39', 'রাজা ঐ পথে যাওয়ার দিন সেই ভাববাদী কেঁদে তাঁকে বললেন, “আপনার দাস আমি যুদ্ধের মাঝখানে গিয়েছিলাম। তখন একজন লোক একজন বন্দীকে আমার কাছে এনে বলল, ‘এই লোকটাকে পাহারা দিয়ে রাখ। যদি সে হারিয়ে যায় তবে তার প্রাণের বদলে তোমার প্রাণ নেওয়া হবে, আর তা না হলে ঊনচল্লিশ কেজি রূপা দিতে হবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9449', '11', '20', '40', 'কিন্তু আপনার দাস আমি এদিকে ওদিকে ব্যস্ত ছিলাম, এর মধ্যে সে কোথায় চলে গেছে।” তখন ইস্রায়েলের রাজা বললেন, “ঐ শাস্তিই তোমার হবে। তুমি নিজের মুখেই তা বলেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9450', '11', '20', '41', 'তখন সেই ভাববাদী তাড়াতাড়ি চোখের উপর থেকে মাথার কাপড়টা সরিয়ে ফেললেন আর ইস্রায়েলের রাজা তাঁকে ভাববাদীদের একজন বলে চিনতে পারলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9451', '11', '20', '42', 'সেই ভাববাদী রাজাকে বললেন, “সদাপ্রভু এই কথা বলছেন, ‘আমি যে লোককে ধ্বংসের অভিশাপের অধীন করেছিলাম তুমি তাকে ছেড়ে দিয়েছ। কাজেই তার প্রাণের বদলে তোমার প্রাণ আর তার লোকদের বদলে তোমার লোকদের প্রাণ যাবে।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9452', '11', '20', '43', 'এতে ইস্রায়েলের রাজা বিষন্ন ও বিরক্ত হয়ে তাঁর নিজের বাড়িতে চলে গেলেন ও পরে তিনি শমরিয়াতে পৌঁছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9453', '11', '21', '1', '¶ এর পরে যিষ্রিয়েলীয় নাবোতের আঙ্গুর ক্ষেত নিয়ে একটা ঘটনা ঘটে গেল। এই আঙ্গুর ক্ষেতটা ছিল যিষ্রিয়েলে শমরিয়ার রাজা আহাবের রাজবাড়ীর কাছেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9454', '11', '21', '2', 'আহাব নাবোৎকে বললেন, “সব্জির ক্ষেত করবার জন্য তোমার আঙ্গুর ক্ষেতটা আমাকে দিয়ে দাও, কারণ ওটা আমার রাজবাড়ীর কাছেই। এর বদলে আমি তোমাকে আরও ভাল একটা আঙ্গুর ক্ষেত দেব তুমি যদি চাও তবে তার উচিত মূল্যও তোমাকে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9455', '11', '21', '3', 'নাবোৎ আহাবকে বলল, “আমার পূর্বপুরুষদের কাছ থেকে পাওয়া অধিকার যে আমি আপনাকে দিয়ে দিই সদাপ্রভু যেন তা হতে না দেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9456', '11', '21', '4', 'তখন “আমার পূর্বপুরুষদের অধিকার আমি আপনাকে দেব না,” যিষ্রিয়েলীয় নাবোতের এই কথার জন্য আহাব বিষন্ন ও বিরক্ত হয়ে বাড়ি চলে গেলেন। তিনি বিছানায় শুয়ে মুখ ফিরিয়ে থাকলেন, কোনো খাবার খেলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9457', '11', '21', '5', 'তখন ঈষেবল তাঁর স্ত্রী তাঁকে জিজ্ঞাসা করলেন, “তুমি মন খারাপ করে আছ কেন? খেতে চাইছ না কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9458', '11', '21', '6', 'উত্তরে রাজা তাঁকে বললেন, “আমি যিষ্রিয়েলীয় নাবোৎকে বলেছিলাম টাকা নিয়ে তোমার আঙ্গুর ক্ষেত আমাকে দাও; কিংবা যদি সন্তুষ্ট হও, তবে আমি তাঁর পরিবর্তে আর একটা আঙ্গুর খেত তোমাকে দেব,” তাতে সে উত্তর দিল, “আমার আঙ্গুর খেত আপনাকে দেব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9459', '11', '21', '7', 'তখন তাঁর স্ত্রী ঈষেবল তাঁকে বললেন, “তুমি না ইস্রায়েলের উপর রাজত্ব করছ? ওঠো, খাওয়া দাওয়া কর, আনন্দিত হও। যিষ্রিয়েলীয় নাবোতের আঙ্গুর ক্ষেত আমি তোমাকে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9460', '11', '21', '8', 'পরে ঈষেবল আহাবের নাম করে কতগুলো চিঠি লিখে সেগুলোর উপর আহাবের সীলমোহর দিলেন এবং নাবোতের শহরে বাসকারী প্রাচীনদের কাছে ও গণ্যমান্য লোকদের কাছে চিঠিগুলো পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9461', '11', '21', '9', 'সেই চিঠিগুলোতে সে এই কথা লিখেছিল, “আপনারা উপবাস ঘোষণা করুন এবং লোকদের মধ্যে নাবোৎকে উঁচু জায়গা দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9462', '11', '21', '10', 'তার সামনে দুটো আসনে দুজন খারাপ লোককে বসান। তারা এই বলে তার বিরুদ্ধে সাক্ষ্য দিক যে, সে ঈশ্বর ও রাজার বিরুদ্ধে অপমানের কথা বলেছে। তারপর তাকে সেখান থেকে বের করে নিয়ে পাথর ছুঁড়ে মেরে ফেলুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9463', '11', '21', '11', 'পরে তাঁর শহরে বাসকারী প্রাচীনরা ও গণ্যমান্য লোকেরা ঈষেবলের চিঠিতে লেখা নির্দেশমত কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9464', '11', '21', '12', 'তাঁরা উপবাস ঘোষণা করে নাবোৎকে লোকদের মধ্যে উঁচু জায়গায় বসালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9465', '11', '21', '13', 'তারপর দুজন খারাপ লোক এসে নাবোতের সামনে বসে লোকদের কাছে তার বিরুদ্ধে এই সাক্ষ্য দিল যে, “নাবোৎ ঈশ্বর ও রাজার বিরুদ্ধে অপমানের কথা বলেছে।” তারপর লোকেরা তাকে শহরের বাইরে নিয়ে গিয়ে পাথর ছুঁড়ে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9466', '11', '21', '14', 'এর পর সেই প্রাচীনরা ঈষেবলের কাছে খবর পাঠালেন যে, “নাবোৎকে পাথর ছুঁড়ে মেরে ফেলা হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9467', '11', '21', '15', 'নাবোৎকে পাথর ছুঁড়ে মেরে ফেলা হয়েছে শুনেই ঈষেবল আহাবকে বললেন, “ওঠ, যিষ্রিয়েলীয় নাবোৎ যে আঙ্গুর ক্ষেতটা তোমার কাছে বিক্রি করতে চায় নি তার দখল নাও; কারণ নাবোৎ আর বেঁচে নেই, মরে গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9468', '11', '21', '16', 'নাবোৎ মারা গেছে শুনে আহাব উঠে নাবোতের আঙ্গুর ক্ষেতের দখল নিতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9469', '11', '21', '17', 'তখন তিশ্‌বীয় এলিয়ের কাছে সদাপ্রভুর এই বাক্য প্রকাশিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9470', '11', '21', '18', '“ওঠ, শমরিয়াতে ইস্রায়েলের রাজা আহাবের সঙ্গে দেখা করতে যাও। দেখো, সে এখন নাবোতের আঙ্গুর ক্ষেতে আছে। সে ওটার দখল নেবার জন্য সেখানে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9471', '11', '21', '19', 'তুমি তাকে বল যে, সদাপ্রভু বলছেন, ‘তুমি কি একজন লোককে মেরে ফেলেছ এবং তার সম্পত্তি দখল করেছ?’ তারপর তাকে বল যে, সদাপ্রভু বলছেন, ‘কুকুরেরা যেখানে নাবোতের রক্ত চেটে খেয়েছে সেখানে তারা তোমার রক্ত, হ্যাঁ, তোমারই রক্ত চেটে খাবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9472', '11', '21', '20', 'আহাব সেই কথা শুনে এলিয়কে বললেন, “হে আমার শত্রু, এবার কি তুমি আমাকে পেয়েছ?” উত্তরে এলিয় বললেন, “হ্যাঁ, পেয়েছি; কারণ সদাপ্রভুর চোখে যা মন্দ তাই করবার জন্য তুমি নিজেকে বিক্রি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9473', '11', '21', '21', 'সেইজন্য সদাপ্রভু বলছেন, ‘আমি তোমার উপর বিপদ নিয়ে আসব। তোমাকে আমি একেবারে ধ্বংস করব। আহাব বংশের প্রত্যেক পুরুষকে এবং ইস্রায়েলের মধ্যে দাস ও স্বাধীন লোককে শেষ করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9474', '11', '21', '22', 'আমি তোমার বংশকে নবাটের ছেলে যারবিয়াম এবং অহিয়ের ছেলে বাশার বংশের মত করব, এর কারণ তোমার অসন্তোষজনক ব্যবহার, যার মাধ্যমে তুমি আমার ক্রোধ জাগিয়ে তুলেছ এবং ইস্রায়েলকে দিয়ে পাপ করিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9475', '11', '21', '23', 'এছাড়া ঈষেবলের সম্বন্ধেও আমি বলছি যে, যিষ্রিয়েলের দেয়ালের কাছে কুকুরেরা তাকে খেয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9476', '11', '21', '24', 'আহাবের যে সব লোক শহরে মরবে তাদের খাবে কুকুরে আর যারা মাঠের মধ্যে মরবে তাদের খাবে আকাশের পাখীতে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9477', '11', '21', '25', 'স্ত্রীর কু পরামর্শ সদাপ্রভুর চোখে যা মন্দ আহাব তাই করবার জন্য নিজেকে বিক্রি করে দিয়েছিলেন। তাঁর মত আর কেউ এই রকম কাজ করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9478', '11', '21', '26', 'আর ইস্রায়েলীয়দের সামনে থেকে সদাপ্রভু যে ইমোরীয়দের তাড়িয়ে দিয়েছিলেন, তাদের সমস্ত কাজ অনুসারে তিনি প্রতিমা পূজাকারী অনুগামী হয়ে তিনি জঘন্য কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9479', '11', '21', '27', 'আহাব সদাপ্রভুর কথা শুনে নিজের কাপড় ছিঁড়ে ফেলে চট পরলেন এবং উপবাস করলেন। তিনি চট পরেই শুয়ে থাকতেন এবং ধীরে ধীরে চলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9480', '11', '21', '28', 'তখন সদাপ্রভুর এই বাক্য তিশ্‌বীয় এলিয়ের কাছে আসল, বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9481', '11', '21', '29', '“আহাব আমার সামনে নিজেকে কেমন করে নত করেছে, তুমি কি লক্ষ্য করেছ? সে নিজেকে নত করেছে বলে এই বিপদ আমি তার জীবনকালে আনব না, কিন্তু তার ছেলের জীবনকালে তার বংশের উপরে এই বিপদ আনব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9482', '11', '22', '1', '¶ অরাম ও ইস্রায়েলের মধ্যে তিন বছর পর্যন্ত কোনো যুদ্ধ হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9483', '11', '22', '2', 'তৃতীয় বছরে যিহূদার রাজা যিহোশাফট ইস্রায়েলের রাজার সঙ্গে দেখা করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9484', '11', '22', '3', 'ইস্রায়েলের রাজা তাঁর দাসদের বললেন, “আপনারা কি জানেন যে, রামোৎ গিলিয়দ আমাদের? অথচ আমরা অরামের রাজার কাছ থেকে সেটা ফিরিয়ে নেবার জন্য কিছুই করছি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9485', '11', '22', '4', 'তখন তিনি যিহোশাফটকে বললেন, “আপনি কি যুদ্ধ করবার জন্য আমার সঙ্গে রামোৎ গিলিয়দে যাবেন?” উত্তরে যিহোশাফট ইস্রায়েলের রাজাকে বললেন, “আমি ও আপনি আমার লোক ও আপনার লোক সবাই এক, আর আমার ঘোড়া আপনারই ঘোড়া।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9486', '11', '22', '5', 'কিন্তু যিহোশাফট ইস্রায়েলের রাজাকে এই কথাও বললেন, “আজ সদাপ্রভুর পরিকল্পনা জানুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9487', '11', '22', '6', 'কাজেই ইস্রায়েলের রাজা ভাববাদীদের ডেকে জড়ো করলেন। তাদের সংখ্যা ছিল প্রায় চারশো। তিনি তাদের জিজ্ঞাসা করলেন, “রামোৎ গিলিয়দের বিরুদ্ধে কি আমি যুদ্ধ করতে যাব, না যাব না?” তারা বলল, “যান, কারণ প্রভু ওটা রাজার হাতেই তুলে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9488', '11', '22', '7', 'কিন্তু যিহোশাফট বললেন, “এখানে কি সদাপ্রভুর কোনো একটা ভাববাদী নেই যার কাছে আমরা জিজ্ঞাসা করতে পারি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9489', '11', '22', '8', 'উত্তরে ইস্রায়েলের রাজা যিহূদার রাজা যিহোশাফটকে বললেন, “এখনও এমন একজন লোক আছে যার মধ্য দিয়ে আমরা সদাপ্রভুর কাছে জিজ্ঞাসা করতে পারি, সে হল যিম্লের ছেলে মীখায়, কিন্তু আমি তাকে ঘৃণা করি, কারণ সে আমার সম্বন্ধে মঙ্গলের কথা বলে না, শুধু অমঙ্গলের কথাই বলে।” উত্তরে যিহোশাফট বললেন, “রাজা যেন ঐ রকম কথা না বলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9490', '11', '22', '9', 'তখন ইস্রায়েলের রাজা তাঁর একজন কর্মচারীকে আদেশ করলেন, “তুমি এখনই যিম্লের ছেলে মীখায়কে ডেকে নিয়ে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9491', '11', '22', '10', 'ইস্রায়েলের রাজা ও যিহূদার রাজা যিহোশাফট রাজপোশাক পরে শমরিয়া শহরের ফটকের কাছে খোলা জায়গায় তাঁদের সিংহাসনের উপরে বসে ছিলেন আর ভাববাদীরা সবাই তাঁদের সামনে ভবিষ্যতের কথা বলছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9492', '11', '22', '11', 'লোহার শিং তৈরী করে নিয়ে কনানার ছেলে সিদিকিয় এই কথা ঘোষণা করল, “সদাপ্রভু বলছেন যে, অরামীয়েরা শেষ হয়ে না যাওয়া পর্যন্ত আপনি এগুলো দিয়েই তাদের গুঁতাতে থাকবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9493', '11', '22', '12', 'অন্যান্য ভাববাদীরাও একই রকম কথা বলল। তারা বলল, “রামোৎ গিলিয়দ আক্রমণ করে তা জয় করে নিন, কারণ সদাপ্রভু সেটা রাজার হাতে তুলে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9494', '11', '22', '13', 'যে লোকটি মীখায়কে ডেকে আনতে গিয়েছিল সে তাঁকে বলল, “দেখুন, অন্যান্য ভাববাদীরা সবাই একমুখে রাজার সফলতার কথা বলছেন। আপনার কথাও যেন তাঁদের কথার মতই হয়। আপনি মঙ্গলের কথাই বলবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9495', '11', '22', '14', 'কিন্তু মীখায় বললেন, “জীবন্ত সদাপ্রভুর দিব্যি যে, সদাপ্রভু আমাকে যা বলবেন আমি কেবল সেই কথাই বলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9496', '11', '22', '15', 'পরে তিনি আসলে রাজা তাঁকে জিজ্ঞাসা করলেন, “মীখায়, আমরা কি রামোৎ গিলিয়দের বিরুদ্ধে যুদ্ধ করতে যাব, না যাব না?” উত্তরে মীখায় বললেন, “হ্যাঁ, যান, আক্রমণ করে জয়লাভ করুন, সদাপ্রভু তা মহারাজের হাতে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9497', '11', '22', '16', 'রাজা তাঁকে বললেন, “সদাপ্রভুর নামে তুমি সত্যি কথা ছাড়া আর কিছু বলবে না কতবার আমি তোমাকে এই শপথ করতে বলব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9498', '11', '22', '17', 'উত্তরে মীখায় বললেন, “আমি দেখলাম, ইস্রায়েলীয়েরা সবাই রাখালহীন ভেড়ার মত পাহাড়ের উপরে ছড়িয়ে পড়েছে। তাই সদাপ্রভু বললেন, ‘এদের কোনো প্রভু নেই, কাজেই তারা শান্তিতে যে যার বাড়িতে চলে যাক’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9499', '11', '22', '18', 'তখন ইস্রায়েলের রাজা যিহোশাফটকে বললেন, “আমি কি আপনাকে আগেই বলি নি যে, সে আমার সম্বন্ধে অমঙ্গল ছাড়া মঙ্গলের কথা বলবে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9500', '11', '22', '19', 'মীখায় বলতে লাগলেন, “আপনি সদাপ্রভুর কথা শুনুন। আমি দেখলাম, সদাপ্রভু তাঁর সিংহাসনে বসে আছেন এবং তাঁর ডান ও বাঁ দিকে সমস্ত স্বর্গদূতেরা রয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9501', '11', '22', '20', 'তখন সদাপ্রভু বললেন, ‘রামোৎ গিলিয়দ আক্রমণ করবার জন্য কে আহাবকে ভুলিয়ে সেখানে নিয়ে যাবে যাতে সে মারা যায়?’ তখন এক একজন এক এক কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9502', '11', '22', '21', 'তখন একটি আত্মা এগিয়ে আসলো, সদাপ্রভুর সামনে দাঁড়ালো এবং বলল, ‘আমি তাকে ভুলিয়ে নিয়ে যাব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9503', '11', '22', '22', 'সদাপ্রভু জিজ্ঞাসা করলেন, ‘কেমন করে করবে?’ সে বলল, ‘আমি গিয়ে তার সব ভাববাদীদের মুখে মিথ্যা বলবার আত্মা হব।’ সদাপ্রভু বললেন, ‘তুমিই তাকে ভুলিয়ে নিয়ে যেতে পারবে। এখন যাও এবং তুমি গিয়ে তাই কর।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9504', '11', '22', '23', 'এইজন্যই সদাপ্রভু এখন আপনার এই সব ভাববাদীদের মুখে মিথ্যা বলবার আত্মা দিয়েছেন। তোমার সর্বনাশ হবার জন্য সদাপ্রভু আদেশ দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9505', '11', '22', '24', 'তখন কনানার ছেলে সিদিকিয় গিয়ে মীখায়ের গালে চড় মেরে বলল, “সদাপ্রভুর আত্মা তোর সঙ্গে কথা বলবার জন্য আমার কাছ থেকে বেরিয়ে কোন পথে গিয়েছিলেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9506', '11', '22', '25', 'মীখায় বললেন, “দেখ, যেদিন তুমি নিজেকে লুকাবার জন্য ভিতরের ঘরে গিয়ে ঢুকবে সেই দিন তুমি তা জানতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9507', '11', '22', '26', 'ইস্রায়েলের রাজা তখন এই বললেন, “মীখায়কে শহরের শাসনকর্ত্তা আমোন ও রাজপুত্র যোয়াশের কাছে আবার পাঠিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9508', '11', '22', '27', 'তাদের বল রাজা বলেছেন এই লোকটিকে যেন জেলে রাখা হয় এবং রাজা নিরাপদে ফিরে না আসা পর্যন্ত তাকে অল্প জল আর অল্প রুটি ছাড়া যেন আর কিছু দেওয়া না হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9509', '11', '22', '28', 'তখন মীখায় বললেন, “যদি আপনি সত্যিই নিরাপদে ফিরে আসেন তবে জানবেন সদাপ্রভু আমার মধ্য দিয়ে কথা বলেন নি।” তারপর তিনি আবার বললেন, “আপনারা সবাই আমার কথাটা শুনে রাখুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9510', '11', '22', '29', '¶ এর পরে ইস্রায়েলের রাজা ও যিহূদার রাজা যিহোশাফট রামোৎ গিলিয়দ আক্রমণ করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9511', '11', '22', '30', 'আহাব যিহোশাফটকে বললেন, “আমাকে যাতে লোকেরা চিনতে না পারে সেইজন্য আমি অন্য পোশাক পরে যুদ্ধে যোগ দেব, কিন্তু আপনি আপনার রাজপোশাকই পরুন।” এই বলে ইস্রায়েলের রাজা অন্য পোশাক পরে যুদ্ধ করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9512', '11', '22', '31', 'অরামের রাজা তাঁর রথগুলোর বত্রিশজন সেনাপতিকে এই আদেশ দিয়ে রেখেছিলেন, “একমাত্র ইস্রায়েলের রাজা ছাড়া আপনারা ছোট কি বড় আর কারও সঙ্গে যুদ্ধ করবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9513', '11', '22', '32', 'রথের সেনাপতিরা যিহোশাফটকে দেখে ভেবেছিলেন যে, “তিনি নিশ্চয়ই ইস্রায়েলের রাজা।” কাজেই তাঁরা ফিরে তাঁকে আক্রমণ করতে গেলেন কিন্তু যিহোশাফট চেঁচিয়ে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9514', '11', '22', '33', 'এতে সেনাপতিরা বুঝলেন যে, তিনি ইস্রায়েলের রাজা নন সেইজন্য তাঁরা আর তাঁর পিছনে তাড়া করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9515', '11', '22', '34', 'কিন্তু একজন লোক লক্ষ্য স্থির না করেই তার ধনুকে টান দিয়ে ইস্রায়েলের রাজার বুক ও পেটের বর্মের মাঝামাঝি ফাঁকা জায়গায় আঘাত করে বসল। তখন রাজা তাঁর রথ চালককে বললেন, “রথ ঘুরিয়ে তুমি যুদ্ধের জায়গা থেকে আমাকে বাইরে নিয়ে চল। কারণ আমি আঘাত পেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9516', '11', '22', '35', 'সারা দিন ধরে ভীষণ যুদ্ধ চলল আর রাজাকে অরামীয়দের মুখোমুখি করে রথের মধ্যে বসিয়ে রাখা হল। তাঁর ক্ষত থেকে রক্ত ঝরে রথের মেঝের উপর পড়তে লাগল আর সন্ধ্যাবেলার দিকে তিনি মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9517', '11', '22', '36', 'সূর্য্য ডুবে যাবার দিন সৈন্যদলের মধ্যে এই কথা ঘোষণা করা হল, “তোমরা প্রত্যেকেই নিজের নিজের শহরে ও নিজের নিজের বাড়িতে ফিরে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9518', '11', '22', '37', 'এই ভাবে ইস্রায়েলের রাজা মারা গেলেন এবং তাঁকে শমরিয়াতে আনা হল। লোকেরা তাঁকে সেখানেই কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9519', '11', '22', '38', 'শমরিয়ার পুকুরের ধারে তাঁর রথটা ধোওয়া হল এবং সদাপ্রভুর ঘোষণা অনুসারে কুকুরেরা সেখানে তাঁর রক্ত চেটে খেল (বেশ্যারা সেই পুকুরে স্নান করল)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9520', '11', '22', '39', 'আহাবের অন্যান্য সমস্ত কাজের কথা, অর্থাৎ তিনি যা কিছু করেছিলেন সেই সব কথা, হাতীর দাঁতের কাজ করা যে রাজবাড়ী তিনি তৈরী করেছিলেন তার কথা এবং যে শহরগুলো তিনি শক্তিশালী করে গড়ে তুলেছিলেন সেগুলোর কথা ইস্রায়েলের রাজাদের ইতিহাস বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9521', '11', '22', '40', 'আহাব তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন; আর তাঁর জায়গায় তাঁর ছেলে অহসিয় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9522', '11', '22', '41', 'ইস্রায়েলের রাজা আহাবের রাজত্বের চার বছরের দিন আসার ছেলে যিহোশাফট যিহূদা দেশের রাজা হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9523', '11', '22', '42', 'যিহোশাফট পঁয়ত্রিশ বছর বয়সে রাজত্ব শুরু করেন এবং পঁচিশ বছর যিরূশালেমে রাজত্ব করেন। তাঁর মায়ের নাম অসুরা, তিনি শিল্‌হিরের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9524', '11', '22', '43', 'যিহোশাফট সব ব্যাপারেই তাঁর বাবা আসার পথ ধরেই চলতেন, কখনও সেই পথ ছেড়ে যান নি। সদাপ্রভুর চোখে যা ঠিক তিনি তাই করতেন। উঁচু স্থানগুলো ধ্বংস করা হয়নি, লোকেরা সেখানে পশু উৎসর্গ করত ও ধূপ জ্বালাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9525', '11', '22', '44', 'ইস্রায়েলের রাজার সঙ্গে তিনি সন্ধি স্থাপন করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9526', '11', '22', '45', 'যিহোশাফটের অন্যান্য বিবরণ এবং তিনি যে যে কাজ ও যে সব যুদ্ধ করেছিলেন, সে সব যিহূদার রাজাদের ইতিহাস বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9527', '11', '22', '46', 'তাঁর বাবা আসার রাজত্বের পরেও যে সব পুরুষ বেশ্যারা বাকি রয়ে গিয়েছিল তিনি দেশ থেকে তাদের দূর করে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9528', '11', '22', '47', 'সেই দিন ইদোমে কোনো রাজা ছিল না। একজন প্রতিনিধি সেখানে রাজত্ব করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9529', '11', '22', '48', 'যিহোশাফট সোনা ওফীরে নিয়ে যাবার জন্য কতগুলো বড় বড় তর্শীশ জাহাজ তৈরী করলেন, কিন্তু সেগুলোর আর যাওয়া হল না, কারণ ইৎসিয়োন গেবরে সেগুলো ধ্বংস হয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9530', '11', '22', '49', 'তখন আহাবের ছেলে অহসিয় যিহোশাফটকে বললেন, “আমার লোকেরা আপনার লোকদের সঙ্গে জাহাজে যাক।” কিন্তু যিহোশাফট রাজি হলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9531', '11', '22', '50', 'পরে যিহোশাফট তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং তাঁকে তাঁর পূর্বপুরুষ দায়ূদের শহরে তাঁর পূর্বপুরুষদের সঙ্গে কবর দেওয়া হল; তাঁর জায়গায় তাঁর ছেলে যিহোরাম রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9532', '11', '22', '51', '¶ যিহূদার রাজা যিহোশাফটের রাজত্বের সতেরো বছরের দিন আহাবের ছেলে অহসিয় শমরিয়াতে ইস্রায়েলের রাজা হলেন। তিনি ইস্রায়েলের উপরে দুই বছর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9533', '11', '22', '52', 'সদাপ্রভুর চোখে যা মন্দ তিনি তাই করতেন। তিনি তাঁর বাবা ও মায়ের মত এবং নবাটের ছেলে যারবিয়ামের মত চলতেন। এই যারবিয়াম যেমন ইস্রায়েলের লোকদের দিয়ে পাপ করিয়েছিলেন অহসিয়ও তাই করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9534', '11', '22', '53', 'তিনি বাল দেবতার সেবা ও পূজা করতেন এবং তাঁর বাবা যেমন করেছিলেন তিনিও তেমনি করে ইস্রায়েলের ঈশ্বর সদাপ্রভুকে অসন্তুষ্ট করে তুলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9535', '12', '1', '1', '¶ আহাবের মৃত্যুর পর মোয়াব ইস্রায়েলের অধীনে আর থাকলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9536', '12', '1', '2', 'আর অহসিয় শমরিয়াতে তাঁর বাড়ির উপরের কুঠরীর জানালা দিয়ে নীচে পড়ে গিয়ে অসুস্থ হলেন; তাতে তিনি কয়েকজন দূতকে বলে পাঠালেন, “যাও, ইক্রোণের দেবতা বাল্‌-সবূবের কাছে গিয়ে জিজ্ঞাসা কর যে, এই অসুস্থতা থেকে আমি সুস্থ হব কি না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9537', '12', '1', '3', 'কিন্তু সদাপ্রভুর দূত তিশ্‌বীয় এলিয়কে বললেন, “তুমি গিয়ে শমরিয়ার রাজার দূতেদের সঙ্গে দেখা করে তাদের বল, ‘ইস্রায়েলের মধ্যে কি ঈশ্বর নেই যে, তোমরা ইক্রোণের দেবতা বাল্‌-সবূবের কাছে জিজ্ঞাসা করতে যাচ্ছ?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9538', '12', '1', '4', 'তাই সদাপ্রভু বলছেন, ‘তুমি যে খাটে উঠে শুয়েছ, তা থেকে তুমি আর নামবে না, তুমি নিশ্চয়ই মারা যাবে’।” এই বলে এলিয় চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9539', '12', '1', '5', 'আর সেই ভাববাদীদের মণ্ডলী রাজার কাছে ফিরে আসলে তিনি তাদের জিজ্ঞাসা করলেন, “তোমরা কেন ফিরে আসলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9540', '12', '1', '6', 'তারা বলল, “একজন ব্যক্তি আমাদের সঙ্গে দেখা করে বললেন, ‘যে রাজা তোমাদের পাঠিয়েছেন, তোমরা তাঁর কাছে ফিরে গিয়ে বল যে’, সদাপ্রভু এই কথা বলেন, ‘ইস্রায়েলের মধ্যে কি ঈশ্বর নেই যে, তুমি ইক্রোণের দেবতা বাল্‌ সবূবের কাছে জিজ্ঞাসা করতে লোক পাঠিয়েছ? অতএব তুমি যে খাটে উঠে শুয়েছ সেখান থেকে আর নামবে না; তুমি নিশ্চয়ই মারা যাবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9541', '12', '1', '7', 'রাজা তাদের জিজ্ঞাসা করলেন, “যে লোকটা তোমাদের সঙ্গে দেখা করে এই কথা বলেছে সে দেখতে কেমন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9542', '12', '1', '8', 'উত্তরে তারা বলল, “তার গা লোমে ভরা ছিল এবং তাঁর কোমরে ছিল চামড়ার কোমর-বন্ধনী।” রাজা বললেন, “সে তিশ্‌বীয় এলিয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9543', '12', '1', '9', 'এরপর রাজা একজন সেনাপতি ও তাঁর পঞ্চাশজন সৈন্যকে এলিয়ের কাছে পাঠিয়ে দিলেন, এলিয় তখন একটা পাহাড়ের উপরে বসে ছিলেন। সেই সেনাপতি এলিয়ের কাছে উঠে গিয়ে বললেন, “হে ঈশ্বরের লোক, রাজা আপনাকে নেমে আসতে বলেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9544', '12', '1', '10', 'উত্তরে এলিয় সেই সেনাপতিকে বললেন, “আমি যদি ঈশ্বরেরই লোক হই, তবে আকাশ থেকে আগুন নেমে এসে তোমাকে ও তোমার পঞ্চাশজন লোককে পুড়িয়ে ফেলুক।” তখন আকাশ থেকে আগুন নেমে এসে সেই সেনাপতি ও তার পঞ্চাশজন সৈন্যকে পুড়িয়ে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9545', '12', '1', '11', 'পরে রাজা আবার একজন সেনাপতি ও তাঁর পঞ্চাশজন সৈন্যকে এলিয়ের কাছে পাঠালেন। সেই সেনাপতি এলিয়কে বললেন, “হে ঈশ্বরের লোক, রাজা আপনাকে এখনই নেমে আসতে বলেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9546', '12', '1', '12', 'উত্তরে এলিয় বললেন, “আমি যদি ঈশ্বরেরই লোক হই তবে আকাশ থেকে আগুন নেমে এসে তোমাকে ও তোমার পঞ্চাশজন সৈন্যকে পুড়িয়ে ফেলুক।” তখন আকাশ থেকে আগুন নেমে এসে তাকে ও তার পঞ্চাশজন সৈন্যকে পুড়িয়ে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9547', '12', '1', '13', 'পরে রাজা তৃতীয় বার একজন সেনাপতি ও তাঁর পঞ্চাশজন সৈন্যকে পাঠালেন। এই তৃতীয় সেনাপতি উপরে উঠে গিয়ে এলিয়ের সামনে হাঁটু পেতে অনুরোধ করে বলল, “হে ঈশ্বরের লোক, আমি অনুরোধ করি, আমার ও আপনার এই পঞ্চাশজন দাসের প্রাণ রক্ষা করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9548', '12', '1', '14', 'দেখুন, আকাশ থেকে আগুন পড়ে এর আগে দুজন সেনাপতি ও তাদের পঞ্চাশ পঞ্চাশ জনকে পুড়িয়ে ফেলেছে। কিন্তু এবার আপনি আমার প্রাণ রক্ষা করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9549', '12', '1', '15', 'তখন সদাপ্রভুর দূত এলিয়কে বললেন, “তুমি ওর সঙ্গে নেমে যাও, ওকে ভয় কোরো না।” তখন এলিয় তাঁর সঙ্গে নেমে রাজার কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9550', '12', '1', '16', 'তিনি রাজাকে বললেন, “সদাপ্রভু এই কথা বলেন, ‘যে, তুমি ইক্রোণের দেবতা বাল্‌-সবূবের কাছে জিজ্ঞাসা করবার জন্য দূতদের পাঠিয়েছিলে; এর কারণ কি এই যে, ইস্রায়েলের মধ্যে ঈশ্বর নেই, যাঁর বাক্য জিজ্ঞাসা করা যায়? তাই তুমি যে বিছানায় শুয়ে আছ, তা থেকে আর নামবে না। তুমি নিশ্চয়ই মারা যাবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9551', '12', '1', '17', 'আর এলিয়কে দিয়ে সদাপ্রভুর বলা বাক্য অনুযায়ী অহসিয় মারা গেলেন। অহসিয়ের কোন ছেলে ছিল না বলে তাঁর জায়গায় যিহোরাম রাজা হলেন। যিহূদার রাজা যিহোশাফটের ছেলে যিহোরামের রাজত্বের দ্বিতীয় বছরে, রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9552', '12', '1', '18', 'অহসিয়ের বাকি সমস্ত কাজের কথা ইস্রায়েলের রাজাদের ইতিহাস বইতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9553', '12', '2', '1', '¶ পরে যখন সদাপ্রভু ঘুর্ণিঝড়ে এলিয়কে স্বর্গে তুলে নিতে চাইলেন তখন এলিয় ও ইলীশায় গিল্‌গল থেকে বের হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9554', '12', '2', '2', 'আর এলিয় ইলীশায়কে বললেন, “অনুরোধ করি, তুমি এখানে থাক; কারণ সদাপ্রভু আমাকে বৈথেল পর্যন্ত পাঠালেন।” ইলীশায় বললেন, “যতদিন সদাপ্রভু আছেন ও আপনি আছেন, আমি আপনাকে ছাড়ব না।” কাজেই তাঁরা বৈথেলে নেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9555', '12', '2', '3', 'তখন বৈথেলের ভাববাদীদের সন্তানেরা ইলীশায়ের কাছে গিয়ে বলল, “আপনি কি জানেন যে, সদাপ্রভু আপনার প্রভুকে আজ আপনার কাছ থেকে নিয়ে যাবেন?” উত্তরে ইলীশায় বললেন, “হ্যাঁ, আমি জানি। তোমরা চুপ করো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9556', '12', '2', '4', 'এরপর এলিয় তাঁকে বললেন, “ইলীশায়, অনুরোধ করি, তুমি এখানে থাক; কারণ সদাপ্রভু আমাকে যিরীহোতে পাঠালেন।” ইলীশায় বললেন, “যতদিন সদাপ্রভু আছেন ও আপনি আছেন, আমি আপনাকে ছাড়ব না।” সুতরাং তাঁরা যিরীহোতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9557', '12', '2', '5', 'তখন যিরীহোর ভাববাদীদের সন্তানেরা ইলীশায়ের কাছে গিয়ে বললেন, “আপনি কি জানেন যে, সদাপ্রভু আপনার প্রভুকে আজ আপনার কাছ থেকে নিয়ে যাবেন?” উত্তরে ইলীশায় বললেন, “হ্যাঁ, আমি জানি। তোমরা চুপ করো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9558', '12', '2', '6', 'এরপর এলিয় তাঁকে বললেন, “অনুরোধ করি, তুমি এখানে থাক; কারণ সদাপ্রভু আমাকে যর্দ্দন নদীর পারে পাঠালেন।” উত্তরে তিনি বললেন, “যতদিন সদাপ্রভু আছেন ও আপনি আছেন, আমি আপনাকে ছাড়ব না।” সুতরাং তাঁরা দুজন চলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9559', '12', '2', '7', 'তখন পঞ্চাশজন ভাববাদীদের সন্তানেরা এসে তাঁদের সামনে দাঁড়ালো, আর যর্দ্দন নদীর ধারে ঐ দুজন দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9560', '12', '2', '8', 'পরে এলিয় তাঁর গায়ের চাদরটা গুটিয়ে নিয়ে তা দিয়ে জলের উপর আঘাত করলেন, তাতে জল দুদিকে ভাগ হয়ে গেল আর তাঁরা দুজনে শুকনো মাটির উপর দিয়ে পার হয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9561', '12', '2', '9', 'পার হয়ে এসে এলিয় ইলীশায়কে বললেন, “আমাকে বল, তোমার কাছ থেকে আমাকে তুলে নেবার আগে আমি তোমার জন্য কি করব?” উত্তরে ইলীশায় বললেন, “অনুরোধ করি, আপনার আত্মার দ্বিগুন শক্তি যেন আমি পাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9562', '12', '2', '10', 'তিনি বললেন, “তুমি একটি কঠিন জিনিস চেয়েছ; তোমার কাছ থেকে আমাকে নিয়ে যাবার দিন যদি তুমি আমাকে দেখতে পাও তবে তুমি তা পাবে; দেখতে না পেলে পাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9563', '12', '2', '11', 'পরে এইরকম ঘটল; তাঁরা যেতে যেতে কথা বলছেন, এমন দিন হঠাৎ একটা আগুনের রথ ও আগুনের কতগুলি ঘোড়া এসে তাঁদের দুজনকে আলাদা করে দিল এবং এলিয় একটা ঘূর্ণিঝড়ে স্বর্গে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9564', '12', '2', '12', 'আর ইলীশায় তা দেখে চিৎকার করে বললেন, “হে আমার পিতা, হে আমার পিতা, হে ইস্রায়েলের সমস্ত রথ ও তার ঘোড়াচালকরা।” পরে তিনি আর তাঁকে দেখতে পেলেন না; তখন তিনি নিজের কাপড় ধরে ছিঁড়ে দুভাগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9565', '12', '2', '13', 'আর তিনি এলিয়ের গা থেকে পড়ে যাওয়া চাদরখানা তুলে নিলেন এবং ফিরে যর্দ্দনের ধারে গিয়ে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9566', '12', '2', '14', 'পরে সেই চাদরখানা দিয়ে তিনি জলে আঘাত করে বললেন, “এলিয়ের ঈশ্বর সদাপ্রভু কোথায়?” আর তিনিও জলে আঘাত করলে জল দুদিকে ভাগ হয়ে গেল এবং ইলীশায় পার হয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9567', '12', '2', '15', 'তখন যিরীহোর যে ভাববাদীদের সন্তানেরা সেখানে দাঁড়িয়ে ছিল তারা বলল, “এলিয়ের আত্মা ইলীশায়ের উপর এসেছে।” পরে তারা তাঁর সঙ্গে দেখা করে তাঁর সামনে মাটিতে প্রণাম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9568', '12', '2', '16', 'আর তাঁকে বলল, “দেখুন, এখানে আপনার পঞ্চাশজন শক্তিশালী দাস আছে; অনুরোধ করি, তারা আপনার প্রভুকে খুঁজতে যাক; কি জানি, সদাপ্রভুর আত্মা তাঁকে তুলে নিয়ে গিয়ে কোন পর্বতে কিংবা কোন উপত্যকায় ফেলে গেছেন।” তিনি বললেন, “পাঠিও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9569', '12', '2', '17', 'তবুও তারা তাঁকে পীড়াপীড়ি করলে তিনি লজ্জায় পড়ে বললেন, “পাঠাও।” অতএব তারা পঞ্চাশজন লোক পাঠালো; তারা তিন দিন ধরে খোঁজ করেও তাঁকে পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9570', '12', '2', '18', 'পরে তারা ইলীশায়ের কাছে ফিরে এলো; ইলীশায় তখন যিরীহোতে ছিলেন। তিনি বললেন, “আমি তোমাদেরকে বলেছিলাম যে যেতে হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9571', '12', '2', '19', '¶ পরে নগরের লোকেরা ইলীশায়কে বলল, “অনুরোধ করি, দেখুন, এই নগরের জায়গাটা চমৎকার ঠিকই, এটা তো প্রভু দেখছেন; কিন্তু এর জল ভাল নয় আর জমি ফলবান না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9572', '12', '2', '20', 'তিনি বললেন, “আমার কাছে একটা নতুন ভাঁড় এনে তাতে লবণ রাখ।” পরে তাঁর কাছে তা আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9573', '12', '2', '21', 'তিনি বাইরে বেরিয়ে জলের উনুইর কাছে গিয়ে তার মধ্যে লবণ ফেলে দিয়ে বললেন, “সদাপ্রভু বলেন, ‘আমি এই জল ভাল করে দিলাম, আজ থেকে এটা আর মৃত্যু ঘটাবে না এবং ফলও নষ্ট হবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9574', '12', '2', '22', 'ইলীশায়ের সেই কথামত আজ পর্যন্ত সেই জল ভালই আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9575', '12', '2', '23', '¶ পরে তিনি সেখান থেকে বৈথেলে গেলেন; আর তিনি পথে যাওয়ার দিন নগর থেকে অনেকগুলো ছেলে এসে তাঁকে ঠাট্টা করে বলতে লাগল, “ও টাকপড়া, উঠে আয়; ও টাকপড়া, উঠে আয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9576', '12', '2', '24', 'তখন তিনি পিছনের দিকে মুখ ফিরিয়ে তাদেরকে দেখলেন এবং সদাপ্রভুর নামে তাদেরকে অভিশাপ দিলেন; আর বন থেকে দুটি ভাল্লূকী বেরিয়ে এসে তাদের মধ্য থেকে বিয়াল্লিশজন বালককে আহত করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9577', '12', '2', '25', 'এরপর তিনি সেখান থেকে কর্মিল পর্বতে গেলেন এবং সেখান থেকে শমরিয়াতে ফিরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9578', '12', '3', '1', '¶ যিহূদার রাজা যিহোশাফটের রাজত্বের আঠারো বছরে আহাবের ছেলে যিহোরাম শমরিয়ায় ইস্রায়েলের উপরে রাজত্ব করতে শুরু করেন এবং বারো বছর রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9579', '12', '3', '2', 'সদাপ্রভুর চোখে যা মন্দ, তিনি তাই করতেন; তবে তাঁর বাবা মায়ের মত ছিলেন না; কারণ তাঁর বাবার তৈরী বাল দেবতার মূর্ত্তি তিনি দূর করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9580', '12', '3', '3', 'কিন্তু নবাটের ছেলে যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন, তাঁর সেই সব পাপে তিনি মেতে থাকলেন, সেই সব থেকে ফিরলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9581', '12', '3', '4', 'মোয়াবের রাজা মেশার অনেক ভেড়া ছিল; তিনি ইস্রায়েলের রাজাকে কর হিসাবে এক লক্ষ ভেড়ার বাচ্চা ও এক লক্ষ ভেড়ার লোম দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9582', '12', '3', '5', 'কিন্তু আহাবের মৃত্যুর পর মোয়াবের রাজা ইস্রায়েলের রাজার বিরুদ্ধে বিদ্রোহ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9583', '12', '3', '6', 'তখন রাজা যিহোরাম শমরিয়া থেকে বের হয়ে সমস্ত ইস্রায়েলকে জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9584', '12', '3', '7', 'পরে তিনি যিহূদার রাজা যিহোশাফটের কাছে দূত পাঠিয়ে বললেন, “মোয়াবের রাজা আমার বিরুদ্ধে বিদ্রোহ করেছে, আপনি কি আমার সঙ্গে মোয়াবের বিরুদ্ধে যুদ্ধ করবেন?” তিনি বললেন, “করবো, আমি ও আপনি, আমার লোক ও আপনার লোক, আমার ঘোড়া ও আপনার ঘোড়া, সবই এক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9585', '12', '3', '8', 'তিনি জিজ্ঞাসা করলেন, “আমরা কোন্‌ পথ দিয়ে যাব?” যিহোরাম বললেন, “ইদোমের মরুপ্রান্তের পথ দিয়ে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9586', '12', '3', '9', 'পরে যিহূদার রাজা ও ইদোমের রাজার সঙ্গে ইস্রায়েলের রাজা বের হলেন; তাঁরা সাত দিনের র পথ ঘুরে গেলেন; তখন তাঁদের সৈন্যদলের ও তাদের সঙ্গে আসা পশুদের জন্য জল পাওয়া গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9587', '12', '3', '10', 'ইস্রায়েলের রাজা বললেন, “হায়, হায়! সদাপ্রভু মোয়াবের হাতে তুলে দেবার জন্যই কি এই তিন রাজাকে একসঙ্গে ডেকেছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9588', '12', '3', '11', 'কিন্তু যিহোশাফট বললেন, “এখানে কি সদাপ্রভুর কোনো ভাববাদী নেই যে, তাঁর মাধ্যমে আমরা সদাপ্রভুর খোঁজ করতে পারি?” ইস্রায়েলের রাজার একজন দাস উত্তরে বলল, “শাফটের ছেলে ইলীশায় যে এলিয়ের হাতের উপর জল ঢালতেন, তিনি এখানে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9589', '12', '3', '12', 'যিহোশাফট বললেন, “সদাপ্রভুর বাক্য তাঁর কাছে আছে।” পরে ইস্রায়েলের রাজা, ইদোমের রাজা ও যিহোশাফট তাঁর কাছে নেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9590', '12', '3', '13', 'তখন ইলীশায় ইস্রায়েলের রাজাকে বললেন, “আপনার সঙ্গে আমার কিসের সম্পর্ক? আপনি আপনার বাবা অথবা মায়ের ভাববাদীদের কাছে যান।” ইস্রায়েলের রাজা বললেন, “তা নয়, কারণ মোয়াবের হাতে তুলে দেবার জন্য সদাপ্রভু এই তিন রাজাকে একসঙ্গে ডেকেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9591', '12', '3', '14', 'ইলীশায় বললেন, “আমি যাঁর সামনে দাঁড়িয়ে আছি, সেই বাহিনীগনের জীবন্ত সদাপ্রভুর দিব্যি যদি, যিহূদার রাজা যিহোশাফটের মুখের দিকে না চাইতাম, তবে আমি আপনার দিকে চেয়েও দেখতাম না, খেয়ালও করতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9592', '12', '3', '15', 'যাই হোক, এখন বীণা বাজায় এমন একজন লোককে আমার কাছে নিয়ে আসুন।” পরে লোকটি যখন বীণা বাজাচ্ছিল তখন সদাপ্রভুর হাত ইলীশায়ের উপর আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9593', '12', '3', '16', 'আর তিনি বললেন, “সদাপ্রভু এই কথা বলেন, তোমরা এই উপত্যকায় অনেক খাদ তৈরী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9594', '12', '3', '17', 'কারণ সদাপ্রভু এই কথা বলেন, তোমরা বাতাস কিংবা বৃষ্টি দেখতে না পেলেও এই উপত্যকা জলে ভরে যাবে; তাতে তোমরা, তোমাদের গৃহপালিতেরা ও অন্যান্য সব পশুও জল খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9595', '12', '3', '18', 'আর সদাপ্রভুর চোখে এটা খুব ছোট বিষয়, তিনি মোয়াবকেও তোমাদের হাতে তুলে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9596', '12', '3', '19', 'তখন তোমরা দেওয়াল ঘেরা নগর এবং প্রত্যেকটি ভালো নগরে আঘাত করবে, আর প্রত্যেকটি ভাল গাছ কেটে ফেলবে ও জলের সমস্ত উনুই বুজিয়ে দেবে এবং সব ভাল ক্ষেত পাথর দিয়ে নষ্ট করে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9597', '12', '3', '20', 'পরে সকালবেলায় নৈবেদ্য উৎসর্গের দিন ইদোমের পথ দিয়ে জল বয়ে এসে দেশটা ভরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9598', '12', '3', '21', 'সমস্ত মোয়াবীয়েরা শুনতে পেল যে, সেই রাজারা তাদের বিরুদ্ধে যুদ্ধ করতে এসেছেন, তখন যারা যুদ্ধসজ্জা পরতে পারত, তারা সবাই এবং তার থেকে বেশি বয়সের সবাই জড়ো হয়ে দেশের সীমানায় দাঁড়িয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9599', '12', '3', '22', 'পরে তারা খুব সকালে ঘুম থেকে উঠল, তখন সূর্য্য জলের উপর চক্‌মক্‌ করছিল, তাতে মোয়াবীয়রা তাদের সামনের জলকে লাল রক্তের মত দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9600', '12', '3', '23', 'তখন তারা বলল, “এ যে রক্ত! সেই রাজারা নিশ্চয়ই ধ্বংস হয়েছে, আর লোকেরা নিজেদের মধ্যে মারামারি করে মারা গেছে; কাজেই হে মোয়াব, এখন লুট করতে চল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9601', '12', '3', '24', 'পরে তারা ইস্রায়েলের শিবিরের কাছে গেল তখন ইস্রায়েলীয়েরা বের হয়ে মোয়াবীয়দের আক্রমণ করল, তাতে তারা তাদের সামনে থেকে পালিয়ে গেল এবং তারা মোয়াবীয়দের মারতে মারতে এগিয়ে গিয়ে তাদের দেশে ঢুকে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9602', '12', '3', '25', 'তারা নগরগুলি ধ্বংস করল ও প্রত্যেকে পাথর ফেলে সমস্ত ভাল ক্ষেতগুলি ভর্তি করল এবং জলের সমস্ত উনুইগুলি বুজিয়ে দিল ও ভাল ভাল গাছপালা সব কেটে ফেলল, কেবল কীর্‌-হরাসতের সেখানকার পাথরগুলি বাকি রাখল, কিন্তু ফিঙ্গা হাতে সৈন্যেরা চারিদিকে ঘেরাও করে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9603', '12', '3', '26', 'মোয়াবের রাজা যখন দেখলেন যে, তিনি যুদ্ধে হেরে যাচ্ছেন, তখন সৈন্যদলের মধ্য দিয়ে ইদোমের রাজার কাছে যাবার জন্য তাঁর সঙ্গে সাতশো তলোয়ারধারীকে নিলেন, কিন্তু তারা পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9604', '12', '3', '27', 'পরে যে তাঁর জায়গায় রাজা হত, তাঁর সেই বড় ছেলেকে নিয়ে তিনি প্রাচীরের উপরে হোমবলি হিসাবে উৎসর্গ করলেন। আর ইস্রায়েলের উপর ভয়ঙ্কর রাগ হল; পরে তারা তাঁর কাছ থেকে চলে গিয়ে নিজেদের দেশে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9605', '12', '4', '1', '¶ একদিন ভাববাদীদের সন্তানদের মধ্যে এক জনের স্ত্রী কেঁদে ইলীশায়কে বলল, “আপনার দাস আমার স্বামী মারা গেছেন; আপনি জানেন, আপনার দাস সদাপ্রভুকে ভয় করতেন; এখন মহাজন আমার দুই ছেলেকে তার দাস বানাবার জন্য নিয়ে যেতে এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9606', '12', '4', '2', 'ইলীশায় তাকে বললেন, “আমি তোমার জন্য কি করতে পারি? বল দেখি, তোমার ঘরে কি আছে?” সে বলল, “একবাটি তেল ছাড়া আপনার দাসীর আর কিছু নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9607', '12', '4', '3', 'তখন তিনি বললেন, “যাও, তুমি বাইরে গিয়ে তোমার সমস্ত প্রতিবেশীদের কাছ থেকে খালি পাত্র চেয়ে আন, মাত্র অল্প কয়েকটি আনবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9608', '12', '4', '4', 'তারপর তুমি ও তোমার ছেলেরা ঘরে ঢুকে দরজা বন্ধ করে দেবে এবং সেই পাত্রতে তেল ঢালবে; আর একটা করে পাত্র ভর্তি হলে পর সেটা সরিয়ে রাখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9609', '12', '4', '5', 'পরে সেই স্ত্রীলোকটী তাঁর কাছ থেকে চলে গেল, আর সে ও তার ছেলেরা গৃহে ঢুকে দরজা বন্ধ করে দিল; তারা বার বার পাত্র আনতে লাগল এবং সে তেল ঢালতেই থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9610', '12', '4', '6', 'সব পাত্র ভরে গেলে পর সে তার ছেলেকে বলল, “আরো পাত্র নিয়ে এস।” ছেলেটি বলল, “আর পাত্র নেই।” তখন তেল পড়া বন্ধ হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9611', '12', '4', '7', 'পরে সে গিয়ে ঈশ্বরের লোককে খবর দিল। তিনি বললেন, “যাও, সেই তেল বিক্রি করে তোমার দেনা শোধ করে দাও এবং যা বাকি থাকবে তা দিয়ে তুমি ও তোমার ছেলেরা দিন কাটাও”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9612', '12', '4', '8', '¶ একদিন ইলীশায় শূনেমে যান, সেখানে একজন ধনী মহিলা ছিলেন; তিনি তাঁকে আগ্রহ সহকারে খাওয়ার জন্য নিমন্ত্রণ করলেন। পরে যতবার তিনি সেই পথ দিয়ে যেতেন, ততবারই সেই বাড়িতে খাওয়া দাওয়া করবার জন্য যেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9613', '12', '4', '9', 'আর সেই মহিলা তাঁর স্বামীকে বললেন, “দেখ, আমি বুঝতে পেরেছি যে, এই যে ব্যক্তি আমাদের কাছ দিয়ে যখন তখন যাতাযাত করেন, তিনি ঈশ্বরের একজন পবিত্র লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9614', '12', '4', '10', 'অনুরোধ করি, এস, আমরা ছাদের উপরে একটা ছোট ঘর তৈরী করি এবং তার মধ্যে তাঁর জন্য একটা খাট, একটা টেবিল, একটা চেয়ার ও একটা বাতিদান রাখি; তাহলে তিনি আমাদের কাছে আসলে ওখানে থাকতে পারবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9615', '12', '4', '11', 'একদিন ইলীশায় সেখানে এসে সেই উপরের কুঠরীতে গিয়ে শুয়ে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9616', '12', '4', '12', 'পরে তিনি তাঁর চাকর গেহসিকে বললেন, “তুমি ঐ শূনেমীয় স্ত্রীলোকটীকে ডাক।” সে তাঁকে ডাকলে স্ত্রীলোকটী এসে তাঁর সামনে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9617', '12', '4', '13', 'তখন ইলীশায় গেহসিকে বললেন, “ওঁনাকে বল, ‘দেখুন, আমাদের জন্য এত চিন্তা করলেন, এখন আমরা আপনার জন্য কি করতে পারি? রাজা বা সেনাপতির কাছে আপনার কি কোনো অনুরোধ আছে’?” উত্তরে তিনি বললেন, “আমি আমার নিজের লোকদের মধ্যে বসবাস করছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9618', '12', '4', '14', 'পরে ইলীশায় বললেন, “তবে তাঁর জন্য কি করতে হবে?” গেহসি বলল, “নিশ্চয়ই তাঁর কোন ছেলে নেই, স্বামীও বুড়ো হয়ে গেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9619', '12', '4', '15', 'ইলীশায় বললেন, “তাঁকে ডাক,” পরে তাঁকে ডাকলে তিনি এসে দরজার কাছে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9620', '12', '4', '16', 'তখন ইলীশায় বললেন, “আগামী বছরের এই দিনের আপনার কোলে একটা ছেলে থাকবে।” কিন্তু তিনি বললেন, “না; হে প্রভু, হে ঈশ্বরের লোক, আপনার দাসীকে মিথ্যা কথা বলবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9621', '12', '4', '17', 'পরে ইলীশায়ের বাক্য অনুসারে সেই স্ত্রীলোকটী গর্ভবতী হয়ে সেই একই দিন উপস্থিত হলে তিনি ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9622', '12', '4', '18', 'ছেলেটি বড় হওয়ার পর একদিন তার বাবা যখন ফসল কাটবার লোকদের সঙ্গে ছিলেন, তখন সে তার বাবার কাছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9623', '12', '4', '19', 'পরে সে বাবাকে বলল, “আমার মাথা, আমার মাথা।” তার বাবা একজন চাকরকে বললেন, “তুমি ওকে তুলে ওর মায়ের কাছে নিয়ে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9624', '12', '4', '20', 'পরে সে তাকে তুলে নিয়ে মায়ের কাছে আনলে ছেলেটি দুপুর পর্যন্ত মায়ের কোলে বসে থাকল, তারপর মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9625', '12', '4', '21', 'তখন মা উপরে গিয়ে ঈশ্বরের লোকের বিছানায় তাকে শুইয়ে দিয়ে দরজা বন্ধ করে বেরিয়ে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9626', '12', '4', '22', 'তারপর তাঁর স্বামীকে ডেকে বললেন, “অনুরোধ করি, তুমি একজন চাকর ও একটা গর্দ্দভী আমার কাছে পাঠিয়ে দাও, আমি তাড়াতাড়ি ঈশ্বরের লোকের কাছে গিয়ে ফিরে আসব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9627', '12', '4', '23', 'তিনি বললেন, “তাঁর কাছে আজকে যাবে কেন? আজকে তো অমাবস্যাও নয়, বিশ্রামবারও নয়।” মহিলাটি বললেন, “মঙ্গল হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9628', '12', '4', '24', 'তারপর তিনি গর্দ্দভী সাজিয়ে তাঁর চাকরকে বললেন, “গর্দ্দভী চালিয়ে চল, আমি না বললে আস্তে চালাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9629', '12', '4', '25', 'পরে তিনি কর্মিল পর্বতে ঈশ্বরের লোকের কাছে চললেন। তখন তাঁকে দূর থেকে দেখে ঈশ্বরের লোক তাঁর চাকর গেহসিকে বললেন, “দেখ, সেই শূনেমীয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9630', '12', '4', '26', 'তুমি দৌড়ে তাঁর কাছে গিয়ে তাঁর সঙ্গে দেখা করে জিজ্ঞাসা কর যে, ‘আপনি, আপনার স্বামী ও আপনার ছেলে সবাই ঠিক আছেন’?” উত্তরে তিনি বললেন, “সবাই ভাল আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9631', '12', '4', '27', 'পরে পর্বতে ঈশ্বরের লোকের কাছে উপস্থিত হয়ে তিনি তাঁর পা জড়িয়ে ধরলেন; তাতে গেহসি তাঁকে সরিয়ে দেবার জন্য কাছে আসলে ঈশ্বরের লোক বললেন, “ওঁনাকে থাকতে দাও। ওঁনার মনে খুব কষ্ট হয়েছে, আর সদাপ্রভু আমার কাছ থেকে তা লুকিয়ে রেখেছেন, আমাকে জানান নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9632', '12', '4', '28', 'তখন স্ত্রীলোকটী বললেন, “আমার প্রভুর কাছে আমি কি ছেলে চেয়েছিলাম? আমি কি আপনাকে বলি নি যে, আমার সাথে ছলনা করবেন না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9633', '12', '4', '29', 'তখন ইলীশায় গেহসিকে বললেন, “কোমর বেঁধে নাও, আমার এই লাঠিটি হাতে নিয়ে যাও; কারও সঙ্গে দেখা হলে তাকে শুভেচ্ছা জানাবে না এবং কেউ শুভেচ্ছা জানালে তার উত্তরও দেবে না; পরে আমার এই লাঠিটি ছেলেটির মুখের উপর রেখে দিয়ো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9634', '12', '4', '30', 'তখন ছেলেটির মা বললেন, “জীবন্ত সদাপ্রভুর ও আপনার প্রাণের দিব্যি, আমি আপনাকে ছাড়ব না।” কাজেই ইলীশায় উঠে তাঁর পিছনে পিছনে চললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9635', '12', '4', '31', 'ইতিমধ্যে গেহসি তাঁদের আগে গিয়ে ছেলেটির মুখের উপর লাঠিটি রাখল, কিন্তু কোনো শব্দ হল না, কোনো সাড়াও পাওয়া গেল না। তাই গেহসি ইলীশায়ের সঙ্গে দেখা করবার জন্য ফিরে গিয়ে তাঁকে বলল, “ছেলেটি জাগে নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9636', '12', '4', '32', 'পরে ইলীশায় সেই গৃহে এসে দেখলেন তাঁরই বিছানার উপর মৃত ছেলেটি শোয়ানো রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9637', '12', '4', '33', 'তখন তিনি গৃহে ঢুকলেন এবং তাদের দুজনকে বাইরে রেখে দরজা বন্ধ করে সদাপ্রভুর কাছে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9638', '12', '4', '34', 'তারপর তিনি বিছানার উপর উঠে ছেলেটির উপরে শুলেন; তিনি তার মুখের উপরে নিজের মুখ, চোখের উপরে চোখ এবং হাতের উপরে হাত রেখে তার উপর নিজে লম্বা হয়ে শুলেন; তাতে ছেলেটির গা গরম হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9639', '12', '4', '35', 'তারপর তিনি ফিরে এসে ঘরের মধ্যে পায়চারি করতে লাগলেন, আবার উঠে তার উপর লম্বা হয়ে শুলেন; তাতে ছেলেটি সাতবার হাঁচি দিয়ে চোখ খুলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9640', '12', '4', '36', 'তখন তিনি গেহসিকে ডেকে বললেন, “ঐ শূনেমীয়াকে ডাক।” সে তাঁকে ডাকলে স্ত্রীলোকটী তাঁর কাছে আসলেন। ইলীশায় বললেন, “আপনার ছেলেকে তুলে নিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9641', '12', '4', '37', 'তখন সেই স্ত্রীলোকটী কাছে গিয়ে তাঁর পায়ে পড়ে মাটিতে মাথা ঠেকিয়ে তাঁকে প্রণাম করলেন এবং তাঁর ছেলেকে তুলে নিয়ে তিনি বেরিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9642', '12', '4', '38', '¶ ইলীশায় আবার গিল্‌গলে ফিরে গেলেন। তখন দেশে দূর্ভিক্ষ চলছিল। তখন ভাববাদীদের সন্তানেরা তাঁর সঙ্গে বসে ছিল; তিনি তাঁর চাকরকে আদেশ দিলেন, “বড় হাঁড়ি চাপিয়ে এদের জন্য কিছু তরকারি রান্না কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9643', '12', '4', '39', 'তখন তাদের একজন তরকারী সংগ্রহ করতে মাঠে গিয়ে বুনো শশার লতা দেখতে পেয়ে তার বুনো ফল কাপড় ভর্তি করে এনে তা কেটে তরকারির হাঁড়িতে দিল; কিন্তু সেগুলো কি তা কারোর জানা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9644', '12', '4', '40', 'পরে লোকদের খেতে দেওয়ার জন্য ঢালা হলে তারা সেই তরকারী খেতে গিয়ে চিৎকার করে বলল, “হে ঈশ্বরের লোক, হাঁড়ির মধ্যে মৃত্যু!” তারা তা খেতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9645', '12', '4', '41', 'তখন তিনি বললেন, “কিছু ময়দা নিয়ে এস।” তখন তিনি হাঁড়ির মধ্যে তা ফেলে দিয়ে বললেন, “লোকেদের জন্য ঢেলে দাও, তারা খেয়ে দেখুক।” এতে খারাপ কিছু হাঁড়ির মধ্যে থাকলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9646', '12', '4', '42', '¶ আর বাল্‌-শালিশা থেকে একজন লোক ঈশ্বরের লোকের জন্য প্রথমে কাটা ফসল থেকে কুড়িটা যবের রুটি সেঁকে নিয়ে আসল, আর তার সঙ্গে নিয়ে আসল কিছু নতুন শস্যের শীষ। আর তিনি বললেন, “এগুলো লোকদের খেতে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9647', '12', '4', '43', 'তখন তাঁর পরিচারক বলল, “আমি কি একশো জন লোককে এটি পরিবেশন করব?” কিন্তু ইলীশায় বললেন, “এই লোকদের খেতে দাও; কারণ সদাপ্রভু এই কথা বলেন, ‘তারা খাবে ও কিছু বাকীও থাকবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9648', '12', '4', '44', 'অতএব তার দাস তাদের সামনে তা রাখল, আর সদাপ্রভুর বাক্য অনুযায়ী তারা খেল আবার কিছু বাকীও রেখে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9649', '12', '5', '1', '¶ অরামের রাজার সেনাপতি নামান ছিলেন তাঁর মনিবের চোখে একজন মহান ও সম্মানিত লোক, কারণ তাঁরই মাধ্যমে সদাপ্রভু অরামকে জয়ী করেছিলেন; আর তিনি ছিলেন বলবান বীর, কিন্তু কুষ্ঠরোগী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9650', '12', '5', '2', 'এক দিনের অরামীয়েরা দলে দলে গিয়েছিল; তারা ইস্রায়েল দেশ থেকে একটি ছোট মেয়েকে বন্দী করে আনলে সে নামানের স্ত্রীর দাসী হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9651', '12', '5', '3', 'সে তার কর্ত্রীকে বলল, “আমার মনিব যদি শমরিয়ার ভাববাদীর সঙ্গে দেখা করতে পারতেন, তাহলে তিনি তাঁকে কুষ্ঠরোগ থেকে উদ্ধার করতেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9652', '12', '5', '4', 'পরে নামান গিয়ে তাঁর মনিবকে বললেন, ইস্রায়েল দেশ থেকে আনা সেই মেয়েটি এই কথা বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9653', '12', '5', '5', 'অরামের রাজা বললেন, “সেখানে তুমি যাও, আমি ইস্রায়েলের রাজার কাছে চিঠি পাঠাই।” তখন তিনি নিজের সঙ্গে দশ তালন্ত রূপা, ছয় হাজার সোনার মুদ্রা ও দশ জোড়া কাপড় নিয়ে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9654', '12', '5', '6', 'আর তিনি ইস্রায়েলের রাজার কাছে চিঠিটি নিয়ে গেলেন, চিঠিতে লেখা ছিল, “এই চিঠি যখন আপনার কাছে পৌঁছাবে, তখন দেখুন, আমি আমার দাস নামানকে আপনার কাছে পাঠালাম, আপনি তাকে কুষ্ঠরোগ থেকে উদ্ধার করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9655', '12', '5', '7', 'যখন ইস্রায়েলের রাজা সেই চিঠি পড়লেন তিনি তাঁর কাপড় ছিঁড়ে বললেন, “মারবার ও বাঁচাবার ঈশ্বর কি আমি যে, এই ব্যক্তি একজন মানুষকে কুষ্ঠ হতে উদ্ধার করার জন্য আমার কাছে পাঠাচ্ছে? অনুরোধ করি, তোমরা বিচার করে দেখ, সে আমার বিরুদ্ধে তর্কের জন্য সূত্র খোঁজ করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9656', '12', '5', '8', 'পরে ইস্রায়েলের রাজা কাপড় ছিঁড়েছেন এই কথা শুনে ঈশ্বরের লোক ইলীশায় রাজার কাছে এই কথা বলে পাঠালেন, “কেন আপনি কাপড় ছিঁড়েছেন? সে ব্যক্তি আমার কাছে আসুক; তাতে জানতে পারবে যে, ইস্রায়েলের মধ্যে একজন ভাববাদী আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9657', '12', '5', '9', 'কাজেই নামান তাঁর সব রথ ও ঘোড়া নিয়ে এসে ইলীশায়ের বাড়ীর দরজার কাছে গিয়ে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9658', '12', '5', '10', 'তখন ইলীশায় তাঁর কাছে একজন লোক পাঠিয়ে বললেন, “আপনি গিয়ে সাতবার যর্দনে স্নান করুন, আপনার নতুন মাংস হবে ও আপনি শুচি হবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9659', '12', '5', '11', 'তখন নামান ভীষণ রেগে চলে গেলেন, আর বললেন, “দেখ, আমি ভেবেছিলাম, তিনি নিশ্চয়ই বের হয়ে আমার কাছে আসবেন এবং দাঁড়িয়ে তাঁর ঈশ্বর সদাপ্রভুকে ডাকবেন, আর কুষ্ঠরোগের উপরে হাত বুলিয়ে কুষ্ঠীকে সুস্থ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9660', '12', '5', '12', 'ইস্রায়েলের সমস্ত জলাশয় থেকে দম্মেশকের অবানা ও পর্পর নদী কি ভাল নয়? সেখানে স্নান করে কি আমি শুচি হতে পারি না?” আর তিনি মুখ ফিরিয়ে রেগে গিয়ে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9661', '12', '5', '13', 'কিন্তু তাঁর দাসেরা কাছে গিয়ে অনুরোধ করে বলল, “বাবা, ঐ ভাববাদী যদি আপনাকে কোনো কঠিন কাজ করতে আদেশ দিতেন, তাহলে কি আপনি তা করতেন না? তবে ‘স্নান করে শুচি হন’ তাঁর এই আদেশটি কি মানবেন না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9662', '12', '5', '14', 'তখন তিনি ঈশ্বরের লোকের আদেশ অনুযায়ী নেমে গিয়ে যর্দনে সাতবার ডুব দিলেন, তাতে ছোট ছেলের মত তাঁর নতুন মাংস হল ও তিনি শুচি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9663', '12', '5', '15', 'পরে তিনি তাঁর সঙ্গীদের জনগনের সঙ্গে ঈশ্বরের লোকের কাছে ফিরে এসে তাঁর সামনে দাঁড়িয়ে বললেন, “দেখুন, আমি এখন জানতে পারলাম যে, একমাত্র ইস্রায়েলের ঈশ্বর ছাড়া সারা পৃথিবীতে আর কোন ঈশ্বর নেই; অতএব অনুরোধ করি, আপনার দাসের কাছ থেকে উপহার নিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9664', '12', '5', '16', 'কিন্তু তিনি বললেন, “আমি যাঁর সামনে দাঁড়িয়ে আছি, সেই জীবন্ত সদাপ্রভুর দিব্যি যে, আমি কোনো কিছু নেব না।” নামান জোর করলেও তিনি রাজি হলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9665', '12', '5', '17', 'পরে নামান বললেন, “তা যদি না হয়, তবে অনুরোধ করি, দুটো খচ্চরে বয়ে নিয়ে যেতে পারে এমন মাটি আপনার দাসকে দিন; কারণ আজ থেকে আপনার এই দাস সদাপ্রভু ছাড়া অন্য কোন দেবতার উদ্দেশ্যে হোম কিংবা বলিদান করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9666', '12', '5', '18', 'শুধু এই বিষয়ে সদাপ্রভু তাঁর দাসকে ক্ষমা করুন; আমার মনিব উপাসনা করার জন্য যখন রিম্মোণের মন্দিরে ঢুকে আমার হাতের উপর ভর দেন, তখন যদি আমি রিম্মোণের মন্দিরে প্রণাম করি, তবে সদাপ্রভু যেন এই ব্যাপারে আমাকে ক্ষমা করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9667', '12', '5', '19', 'ইলীশায় তাঁকে বললেন, “শান্ত ভাবে চলে যান। পরে তিনি তাঁর সামনে থেকে কিছু দূর এগিয়ে গেলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9668', '12', '5', '20', 'তখন ঈশ্বরের লোক ইলীশায়ের চাকর গেহসি নিজের মনে বলল, “দেখ, আমার মনিব ঐ অরামীয় নামানকে এমনিই ছেড়ে দিলেন, যা এনেছিলেন তা নিলেন না, জীবন্ত সদাপ্রভুর দিব্যি, আমি তাঁর পিছনে পিছনে দৌড়ে গিয়ে তাঁর কাছ থেকে কিছু নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9669', '12', '5', '21', 'পরে গেহসি নামানের অনুসরণ করে দৌড়ে গেল; তাতে নামান তাঁর পিছনে দৌড়ে আসতে দেখে তার সঙ্গে দেখা করবার জন্য রথ থেকে নেমে তাকে জিজ্ঞাসা করলেন, “সব খবর ভালো তো?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9670', '12', '5', '22', 'সে বলল, “সব ঠিক আছে। আমার মনিব এই কথা বলবার জন্য আমাকে পাঠিয়েছেন যে, দেখুন, ইফ্রয়িমের পর্বতময় এলাকা থেকে ভাববাদীদের সন্তানদের মধ্যে দুজন যুবক এসেছে; অনুরোধ করি, তাদের জন্য এক তালন্ত রূপা ও দুই জোড়া পোশাক দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9671', '12', '5', '23', 'নামান বললেন, “দয়া করে দুই তালন্ত নাও।” পরে তিনি আগ্রহের সঙ্গে দুই তালন্ত রূপা দুটি থলিতে বেঁধে দুই জোড়া কাপড় তাঁর দুজন দাসকে দিলে তারা তার আগে আগে বয়ে নিয়ে যেতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9672', '12', '5', '24', 'পরে পাহাড়ে এসে গেহসি তাদের কাছ থেকে সেগুলি নিয়ে গৃহের মধ্যে রাখল এবং তাদের বিদায় করে দিলে তারা চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9673', '12', '5', '25', 'পরে সে ভিতরে গিয়ে তার মনিবের সামনে দাঁড়াল। তখন ইলীশায় তাকে বললেন, “গেহসি, তুমি কোথায় গিয়েছিলে?” এবং সে বলল, “আপনার দাস কোথাও যায় নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9674', '12', '5', '26', 'তখন তিনি তাকে বললেন, “সেই লোকটি যখন তোমার সঙ্গে দেখা করবার জন্য রথ থেকে নামলেন, তখন আমার মন কি তোমার সাথে যায় নি? রূপা, পোশাক, জিতবৃক্ষের বাগান, আঙ্গুর ক্ষেত, গরু, ভেড়া, দাস ও দাসী নেবার এটাই কি দিন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9675', '12', '5', '27', 'অতএব নামানের কুষ্ঠরোগ তোমার ও তোমার বংশের মধ্যে চিরকাল লেগে থাকবে।” তখন গেহসি তুষারের মত সাদা কুষ্ঠগ্রস্ত হয়ে তাঁর সামনে থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9676', '12', '6', '1', '¶ একদিনের ভাববাদীদের সন্তানেরা ইলীশায়কে বলল, “দেখুন, যে জায়গায় আমরা আপনার সঙ্গে বাস করছি, সেটা আমাদের জন্য খুবই ছোট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9677', '12', '6', '2', 'অনুমতি দিন, আমরা যর্দ্দনের কাছে গিয়ে প্রত্যেকে সেখান থেকে একটি করে কাঠ নিয়ে আমাদের জন্য সেখানে একটা থাকবার জায়গা তৈরী করি।” তিনি বললেন, “যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9678', '12', '6', '3', 'আর একজন বলল, “আপনি দয়া করে আপনার দাসদের সঙ্গে চলুন।” তিনি বললেন, “যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9679', '12', '6', '4', 'অতএব তিনি তাদের সঙ্গে গেলেন; পরে যর্দ্দনের কাছে গিয়ে তারা কাঠ কাটতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9680', '12', '6', '5', 'কিন্তু একজন যখন কাঠ কাটছিল, তখন তার কুড়ালের ফলাটি জলে পড়ে গেল; তাতে সে চিৎকার করে বলল, “হায়, হায়! প্রভু, আমি তো ওটা ধার করে এনেছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9681', '12', '6', '6', 'তখন ঈশ্বরের লোক জিজ্ঞাসা করলেন, “ওটা কোথায় পড়েছে?” সে তাঁকে সেই জায়গাটা দেখিয়ে দিল, তখন ইলীশায় একটি কাঠ কেটে নিয়ে সেখানে ছুঁড়ে ফেলে লোহার ফলাটিকে ভাসিয়ে তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9682', '12', '6', '7', 'আর তিনি বললেন, “ওটা তুলে নাও।” তাতে সে হাত বাড়িয়ে সেটা তুলে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9683', '12', '6', '8', '¶ এক দিন অরামের রাজা ইস্রায়েলের বিরুদ্ধে যুদ্ধ করছিলেন; আর যখন তিনি তাঁর দাসেদের সঙ্গে পরামর্শ করে বলতেন, “ঐ ঐ জায়গায় আমি শিবির করব,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9684', '12', '6', '9', 'তখন ঈশ্বরের লোক ইস্রায়েলের রাজাকে বলে পাঠাতেন, “সাবধান, ঐ জায়গায় যাবেন না, কারণ অরামীয়েরা সেখানে নেমে আসছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9685', '12', '6', '10', 'তাতে ঈশ্বরের লোক যে জায়গাটার বিষয়ে তাঁকে সাবধান করে দিতেন, সেখানে ইস্রায়েলের রাজা সৈন্য পাঠিয়ে বারবার নিজেকে রক্ষা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9686', '12', '6', '11', 'এই বিষয়ের জন্য অরামের রাজার হৃদয় বিচলিত হল, তিনি তাঁর দাসেদের ডেকে বললেন, “আমাদের মধ্যে কে ইস্রায়েলের রাজার পক্ষে রয়েছে, তা কি তোমরা আমাকে বলবে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9687', '12', '6', '12', 'তখন তাঁর দাসেদের মধ্যে একজন বলল, “হে আমার প্রভু মহারাজ, কেউ না; কিন্তু আপনি আপনার শোবার গৃহে যে সব কথা বলেন, সেই সব কথা ইস্রায়েলের ভাববাদী ইলীশায় ইস্রায়েলের রাজাকে জানান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9688', '12', '6', '13', 'তখন তিনি বললেন, “সে কোথায় আছে তোমরা গিয়ে তা খুঁজে বের কর, আমি লোক পাঠিয়ে তাকে আনব।” পরে কেউ তাঁকে এই খবর দিল, “দেখুন, তিনি দোথনে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9689', '12', '6', '14', 'তাতে তিনি অনেক ঘোড়া, রথ ও একটি বড় সৈন্যদল সেখানে পাঠালেন। তারা রাতের বেলায় গিয়ে নগরটি ঘিরে ধরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9690', '12', '6', '15', 'আর ভোরে ঈশ্বরের লোকের চাকর উঠে যখন বাইরে গেল, তখন সে দেখতে পেল অনেক ঘোড়া ও রথ নিয়ে একদল সৈন্য নগর ঘিরে রেখেছে। তাঁর চাকর তখন তাঁকে বলল, “হায়, হায়! হে প্রভু, আমরা কি করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9691', '12', '6', '16', 'তিনি বললেন, “ভয় কোরো না, যারা আমাদের সঙ্গে আছে তারা ওদের চেয়ে সংখ্যায় বেশী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9692', '12', '6', '17', 'তারপর ইলীশায় প্রার্থনা করে বললেন, “হে সদাপ্রভু, অনুরোধ করি, এর চোখ খুলে দাও, যেন এ দেখতে পায়।” তখন সদাপ্রভু সেই চাকরের চোখ খুলে দিলেন এবং সে দেখতে পেল, ইলীশায়ের চারপাশে ঘোড়া ও আগুনের রথে পর্বতে ভরা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9693', '12', '6', '18', 'পরে সেই সৈন্যরা তাঁর কাছে আসলে ইলীশায় সদাপ্রভুর কাছে প্রার্থনা করে বললেন, “অনুরোধ করি, এই লোকগুলিকে তুমি অন্ধ করে দাও।” ইলীশায়ের প্রার্থনা অনুসারে সদাপ্রভু তাদের অন্ধ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9694', '12', '6', '19', 'পরে ইলীশায় তাদেরকে বললেন, “এটা সেই রাস্তাও নয় আর সেই নগরও নয়; তোমরা আমার পিছনে পিছনে এস; যে লোকের খোঁজ তোমরা করছ আমি তার কাছে তোমাদের নিয়ে যাব।” আর তিনি তাদের শমরিয়াতে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9695', '12', '6', '20', 'তারা শমরিয়াতে ঢুকবার পর ইলীশায় বললেন, “হে সদাপ্রভু, এবার ওদের চোখ খুলে দাও, যেন ওরা দেখতে পায়।” তখন সদাপ্রভু তাদের চোখ খুলে দিলেন এবং তারা দেখল যে, তারা শমরিয়ার গিয়ে উপস্থিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9696', '12', '6', '21', 'আর ইস্রায়েলের রাজা তাদের দেখে ইলীশায়কে বললেন, “হে, পিতা, ওদের কি মেরে ফেলব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9697', '12', '6', '22', 'ইলীশায় বললেন, “ওদের মেরো না। তুমি যাদের তরোয়াল ও ধনুক দিয়ে বন্দী কর, তাদের কি মেরে ফেল? ওদের রুটি ও জল দাও, ওরা খেয়ে তাদের মনিবের কাছে ফিরে যাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9698', '12', '6', '23', 'তখন তিনি তাদের জন্য বড় ভোজের আয়োজন করলেন এবং তারা খাওয়া দাওয়া করলে, তিনি তাদের বিদায় দিলেন; তারা তাদের মনিবের কাছে ফিরে গেল। পরে অরামের সৈন্যদল ইস্রায়েল দেশে আর এল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9699', '12', '6', '24', '¶ তার পরে অরামের রাজা বিনহদদ তাঁর সমস্ত সৈন্যদল জড়ো করলেন এবং শমরিয়া আক্রমণ করে ঘেরাও করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9700', '12', '6', '25', 'তাতে শমরিয়ায় খুব দূর্ভিক্ষ দেখা দিল; আর দেখ, তারা ঘেরাও করে থাকলে শেষে একটি গাধার মাথা আশিটি রূপার টাকা ও এক কাবের চার ভাগের এক ভাগ পায়রার মল পাঁচটি রূপার টাকা দাম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9701', '12', '6', '26', 'ইস্রায়েলের রাজা একদিন নগরের দেয়ালের উপর দিয়ে যাচ্ছিলেন, এমন দিন একজন স্ত্রীলোক কাঁদতে কাঁদতে তাঁকে বলল, “হে আমার প্রভু মহারাজ, আমাকে রক্ষা করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9702', '12', '6', '27', 'রাজা বললেন, “সদাপ্রভু যদি না রক্ষা করেন, আমি কোথা থেকে তোমাকে রক্ষা করব? খামার থেকে, না আঙ্গুর কুণ্ড থেকে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9703', '12', '6', '28', 'রাজা আরও বললেন, “তোমার কি হয়েছে?” উত্তরে সে বলল, “এই স্ত্রীলোকটী আমাকে বলেছিল, ‘তোমার ছেলেটিকে দাও, আজ আমরা তাকে খাই, কাল আমার ছেলেটিকে খাব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('9704', '12', '6', '29', 'তখন আমরা আমার ছেলেটিকে রান্না করে খেলাম। পরের দিন আমি তাকে বললাম, ‘তোমার ছেলেটিকে দাও, আমরা খাই,’ কিন্তু এ তার ছেলেকে লুকিয়ে রেখেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9705', '12', '6', '30', 'স্ত্রীলোকটীর এই কথা শুনে রাজা তাঁর পোশাক ছিঁড়লেন; তখনও তিনি দেওয়ালের উপর দিয়ে হাঁটছিলেন; তাতে লোকেরা দেখতে পেল যে, পোশাকের নিচে তাঁর গায়ে চট বাঁধা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9706', '12', '6', '31', 'পরে তিনি বললেন, “আজ যদি শাফটের ছেলে ইলীশায়ের মাথা তার কাঁধে থাকে, তবে ঈশ্বর যেন আমাকে ঐ রকম ও তার থেকে বেশি শাস্তি দেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9707', '12', '6', '32', 'ইলীশায় তখন তাঁর গৃহে বসে ছিলেন এবং তাঁর সঙ্গে প্রাচীনেরা বসেছিলেন; ইতিমধ্যে রাজা তাঁর সামনে থেকে একজন লোক পাঠালেন। কিন্তু সেই দূতটি সেখানে পৌঁছাবার আগেই ইলীশায় প্রাচীনদের বললেন, “তোমরা কি দেখতে পাচ্ছ, সেই খুনীর ছেলে আমার মাথা কেটে ফেলবার জন্য লোক পাঠিয়েছে? দেখ, সেই দূত এলে দরজা বন্ধ কোরো এবং তার সামনেই দরজাটি বন্ধ করবে; তার মালিকের পায়ের শব্দ কি তার পিছু পিছু শোনা যাচ্ছে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9708', '12', '6', '33', 'তিনি তাদের সঙ্গে কথা বলছেন, এমন দিনের দেখ, দূতটি তাঁর কাছে এল; তারপর রাজা বললেন, “দেখ, এই বিপদ সদাপ্রভুর কাছ থেকেই হল, তবে আমি কেন সদাপ্রভুর অপেক্ষা করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9709', '12', '7', '1', '¶ ইলীশায় বললেন, “তোমরা সদাপ্রভুর বাক্য শোনো। তিনি এই কথা বলেন, ‘আগামী কাল এই দিনের শমরিয়ার ফটকে শেকলে এক পসুরী সূজী ও শেকলে দুই পসুরী যব বিক্রি হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9710', '12', '7', '2', 'তখন রাজা যে সেনাপতির ওপর নির্ভর করেছিলেন, তিনি উত্তরে ঈশ্বরের লোককে বললেন, “দেখ, সদাপ্রভু যদি আকাশের জানালাও খুলে দেন, তবুও কি এটা হতে পারে?” ইলীশায় উত্তর দিলেন, “তুমি নিজের চোখেই তা দেখতে পাবে, কিন্তু তার কিছুই তুমি খেতে পারবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9711', '12', '7', '3', '¶ তখন নগরের ফটকে ঢোকার পথে চারজন কুষ্ঠরোগী ছিল। তারা একে অন্যকে বলল, “আমরা এখানে বসে থেকে কেন মরব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9712', '12', '7', '4', 'যদি বলি, নগরে যাব, তবে নগরের মধ্যে দূর্ভিক্ষ আছে, সেখানে মরব; আর যদি এখানে বসে থাকি তবুও মরব। এখন এস, আমরা অরামীয়দের শিবিরে যাই, যদি তারা আমাদের বাঁচায় তো বাঁচব, মেরে ফেলে তো মরব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9713', '12', '7', '5', 'তখন তারা অরামীয়দের শিবিরে যাবার জন্য সন্ধ্যার দিন উঠল; যখন তারা অরামীয়দের শিবিরের শেষ প্রান্তে গিয়ে উপস্থিত হল, তখন সেখানে কেউ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9714', '12', '7', '6', 'কারণ প্রভু অরামীয়দের সৈন্যদলকে রথ, ঘোড়া, ও মস্ত বড় সৈন্যের আওয়াজ শুনিয়েছিলেন; তাতে তারা একে অন্যকে বলেছিল, “দেখ, ইস্রায়েলের রাজা হিত্তীয় ও মিশরীয় রাজাদের টাকা দিয়েছে, যেন তারা আমাদের আক্রমণ করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9715', '12', '7', '7', 'তাই তারা সন্ধ্যাবেলা উঠে পালিয়েছিল; তাদের শিবির, ঘোড়া, গাধা সব যেমন ছিল, তেমনি ফেলে রেখে নিজের প্রাণ বাঁচানোর জন্য পালিয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9716', '12', '7', '8', 'পরে ঐ কুষ্ঠীরোগীরা শিবিরের শেষ প্রান্তে এসে একটি তাঁবুর ভিতরে গিয়ে খাওয়া দাওয়া করল এবং সেখান থেকে রূপা, সোনা ও পোশাক নিয়ে গিয়ে লুকিয়ে রাখল; পরে আবার এসে আর একটি তাঁবুতে মধ্যে ঢুকে সেখান থেকে জিনিসপত্র নিয়ে গিয়ে লুকিয়ে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9717', '12', '7', '9', 'পরে তারা একে অন্যকে বলল, “আমাদের এই কাজটি করা ভাল নয়; আজ সুখবরের দিন, কিন্তু আমরা চুপ করে আছি; যদি সকাল পর্যন্ত দেরি করি, তবে শাস্তি আমাদের উপর নেমে আসবে। এখন এস, আমরা গিয়ে রাজবাড়ীতে খবরটা দিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9718', '12', '7', '10', 'পরে তারা গিয়ে নগরের ফটকের পাহারাদারদের ডেকে তাদেরকে খবর দিল যে, “আমরা অরামীয়দের শিবিরে গিয়েছিলাম; আর দেখ, সেখানে কেউ নেই, মানুষের শব্দও নেই, কেবল ঘোড়াগুলি আর গাধাগুলি বাঁধা, আর তাঁবুগুলি যেমন ছিল, তেমনি আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9719', '12', '7', '11', 'তাতে পাহারাদারদের ডাকা হলে তারা ভিতরে রাজবাড়ীতে খবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9720', '12', '7', '12', 'পরে রাজা রাতের বেলা উঠে তাঁর দাসেদের বললেন, “অরামীয়েরা আমাদের প্রতি যা করেছে, তা আমি তোমাদের বলি; তারা জানে, আমরা যে না খেয়ে আছি, তাই তারা মাঠে গিয়ে লুকিয়ে থাকার জন্য শিবির থেকে বাইরে গেছে, আর বলেছে, ‘ওরা যখন নগর থেকে বাইরে আসবে, তখন আমরা তাদের জীবিত ধরব ও নগরের মধ্যে ঢুকব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9721', '12', '7', '13', 'তখন তাঁর দাসেদের মধ্যে একজন দাস উত্তর দিয়ে বলল, “তবে অনুরোধ করি, কয়েকজন লোক শহরে যে ঘোড়াগুলি অবশিষ্ট আছে তার মধ্য থেকে পাঁচটা ঘোড়া নিয়ে দেখুক যে, তারা এবং নগরের বাকি সব ইস্রায়েলের অবশিষ্ট লোকের সমান, অনেকে তো এখন মৃত, কাজেই আমরা তাদের একবার পাঠিয়ে দেখি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9722', '12', '7', '14', 'পরে তারা ঘোড়া সুদ্ধ দুটি রথ বেছে নিল; রাজা অরামীয় সৈন্যদের খোঁজে তাদের পাঠিয়ে বললেন, “যাও, গিয়ে দেখ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9723', '12', '7', '15', 'তাতে তারা যর্দ্দন পর্যন্ত তাদের পিছু পিছু গেল, আর দেখল অরামীয়েরা তাড়াতাড়িতে যা যা ফেলে গেছে, সেই সব পোশাক ও পাত্রে সমস্ত রাস্তা ভর্তি। তখন দূতেরা ফিরে এসে রাজাকে সব খবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9724', '12', '7', '16', 'আর লোকেরা বাইরে গিয়ে অরামীয়দের শিবির লুট করল; তাতে সদাপ্রভুর বাক্য অনুসারে শেকলে এক পসুরী সূজী এবং শেকলে দুই পসুরী যব বিক্রি হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9725', '12', '7', '17', 'আর রাজা যে সেনাপতির ওপর নির্ভর করেছিলেন, তাঁকে তিনি নগরের ফটকের অধ্যক্ষ করে দিলেন; কিন্তু লোকেরা ফটকের কাছে তাদের পায়ের তলায় চাপা দিয়ে তাকে মেরে ফেলল; ঈশ্বরের লোকের কাছে রাজা যখন গিয়েছিলেন, তখন ঈশ্বরের লোক যা বলেছিলেন, তাই সফল হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9726', '12', '7', '18', 'ঈশ্বরের লোক রাজাকে বলেছিলেন, “আগামী কাল এই দিনের শমরিয়ার ফটকে শেকলে দুই পসুরী যব এবং শেকলে এক পসুরী সূজী বিক্রি হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9727', '12', '7', '19', 'আর ঐ সেনাপতি উত্তরে ঈশ্বরের লোককে বলেছিলেন, “দেখ, সদাপ্রভু যদি আকাশের জানালাও খুলে দেন তবুও কি এটা হতে পারে?” ইলীশায় বলেছিলেন, “তুমি নিজের চোখেই তা দেখতে পাবে, কিন্তু তার কিছুই তুমি খেতে পারবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9728', '12', '7', '20', 'তাঁর, সেই দশা ঘটল, কারণ ফটকে লোকদের পায়ের তলায় চাপা পড়ার ফলে তিনি মারা গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('9729', '12', '8', '1', '¶ ইলীশায় যে স্ত্রীলোকটীর ছেলেকে জীবিত করে তুলেছিলেন, তাঁকে বলেছিলেন, “তুমি তোমার পরিবার নিয়ে যেখানে পার সেখানে গিয়ে বাস কর; কারণ সদাপ্রভু দূর্ভিক্ষ পাঠাবেন, আর তা সাত বছর পর্যন্ত এই দেশে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9730', '12', '8', '2', 'তাতে সেই স্ত্রীলোকটী উঠে ঈশ্বরের লোকের বাক্য অনুসারে কাজ করলেন; তিনি ও তাঁর পরিবার সেখান থেকে গিয়ে সাত বছর পলেষ্টীয়দের দেশে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9731', '12', '8', '3', 'সাত বছরের শেষে সেই স্ত্রীলোকটী পলেষ্টীয়দের দেশ থেকে ফিরে এসে তাঁর বাড়ি ও জমি ফেরৎ চাওয়ার জন্য রাজার কাছে কাঁদতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9732', '12', '8', '4', 'ঐ দিন রাজা ঈশ্বরের লোকের চাকর গেহসির সঙ্গে কথা বলছিলেন; তিনি বললেন, “ইলীশায় যে সব মহান কাজ করেছেন, সেই সব ঘটনা আমাকে বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9733', '12', '8', '5', 'তাতে ইলীশায় কিভাবে মৃতকে জীবিত করেছিলেন, রাজাকে তার বর্ণনা দিচ্ছিলেন, তখন যাঁর ছেলেকে তিনি জীবিত করেছিলেন, সেই স্ত্রীলোকটী রাজার কাছে তাঁর বাড়ি ও জমির জন্য এসে কাঁদতে লাগলেন। গেহসি তখন বলল, “হে আমার প্রভু মহারাজ, এই সেই স্ত্রীলোক এবং এই তাঁর ছেলে, যাকে ইলীশায় বাঁচিয়ে তুলেছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9734', '12', '8', '6', 'আর রাজা স্ত্রীলোকটীকে জিজ্ঞাসা করলে তিনি তাঁকে সব কথা বললেন। আর রাজা তাঁর পক্ষে একজন কর্মচারীকে নিযুক্ত করে বললেন, “তার সব কিছু এবং এ যে দিন থেকে দেশ ছেড়েছে, সেই দিন থেকে আজ পর্যন্ত তার জমিতে যা ফসল উত্পন্ন হয়েছে তা ফিরিয়ে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9735', '12', '8', '7', '¶ এক দিন ইলীশায় দম্মেশকে উপস্থিত হলেন। তখন অরামের রাজা বিনহদদ অসুস্থ ছিলেন; তিনি খবর পেলেন যে, “ঈশ্বরের লোকটি এখানে এসেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9736', '12', '8', '8', 'রাজা তখন হসায়েলকে বললেন, “তুমি একটা উপহার নিয়ে ঈশ্বরের লোকের সঙ্গে দেখা করতে যাও এবং তাঁর মধ্যে দিয়ে সদাপ্রভুকে জিজ্ঞাসা কর, আমি কি এই অসুখে বাঁচব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9737', '12', '8', '9', 'পরে হসায়েল তাঁর সঙ্গে দেখা করতে গেলেন। তিনি উপহার সঙ্গে নিয়ে, এমন কি, দম্মেশকের সবচেয়ে ভাল ভাল জিনিস চল্লিশটি উটের পিঠে বোঝাই করে নিয়ে এসে তাঁর সামনে দাঁড়িয়ে বললেন, “আপনার ছেলে অরামের রাজা বিনহদদ আপনার কাছে আমাকে পাঠিয়ে জিজ্ঞাসা করেছেন, ‘আমি কি এই অসুখে বাঁচব’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9738', '12', '8', '10', 'ইলীশায় তাঁকে বললেন, “আপনি গিয়ে তাঁকে বলুন যে, আপনি অবশ্যই সুস্থ হবেন; কিন্তু সদাপ্রভু আমার কাছে প্রকাশ করেছেন যে, তিনি অবশ্যই মারা যাবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9739', '12', '8', '11', 'আর হসায়েল লজ্জা না পাওয়া পর্যন্ত তিনি তার দিকে একভাবে তাকিয়ে থাকলেন; তারপর ঈশ্বরের লোক কাঁদতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9740', '12', '8', '12', 'হসায়েল জিজ্ঞাসা করলেন, “আমার প্রভু কেন কাঁদছেন?” উত্তরে তিনি বললেন, “কারণ আপনি ইস্রায়েল সন্তানদের কি ক্ষতি করবেন তা আমি জানি; আপনি তাদের মজবুত দুর্গগুলি আগুনে পোড়াবেন, তরোয়ালের ঘায়ে তাদের যুবকদের মেরে ফেলবেন, তাদের শিশুদেরকে ধরে আছাড় মারবেন এবং তাদের গর্ভবতী স্ত্রীলোকদের পেট চিরে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9741', '12', '8', '13', 'হসায়েল বললেন, “আপনার এই কুকুরের মত দাস কে যে, এমন বড় কাজ করবে?” ইলীশায় বললেন, “সদাপ্রভু আমাকে দেখিয়েছেন যে, আপনি অরামের রাজা হবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9742', '12', '8', '14', 'তখন তিনি ইলীশায়ের কাছ থেকে তাঁর মনিবের কাছে চলে গেলেন; রাজা তাঁকে জিজ্ঞাসা করলেন, “ইলীশায় তোমাকে কি বলেছেন?” হসায়েল বললেন, “তিনি আমাকে বলেছেন, আপনি নিশ্চয়ই সুস্থ হবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9743', '12', '8', '15', 'কিন্তু তার পরের দিন হসায়েল কম্বল জলে ডুবিয়ে রাজার মুখের উপর চাপা দিলেন, তাতে রাজা মারা গেলেন এবং হসায়েল তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9744', '12', '8', '16', '¶ ইস্রায়েলের রাজা আহাবের ছেলে যোরামের রাজত্বের পঞ্চম বছরে যখন যিহোশাফট যিহূদার রাজা ছিলেন, তখন যিহূদার রাজা যিহোশাফটের ছেলে যিহোরাম রাজত্ব করতে শুরু করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9745', '12', '8', '17', 'যিহোরাম বত্রিশ বছর বয়সে রাজত্ব করতে শুরু করে আট বছর যিরূশালেমে রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9746', '12', '8', '18', 'আহাবের বংশের লোকদের মতই তিনি ইস্রায়েলের রাজাদের পথে চলতেন, কারণ তিনি আহাবের মেয়েকে বিয়ে করেছিলেন; ফলে সদাপ্রভুর চোখে যা মন্দ, তিনি তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9747', '12', '8', '19', 'তবুও সদাপ্রভু নিজের দাস দায়ূদের কথা মনে করে যিহূদাকে ধ্বংস করতে চাইলেন না, তিনি তো দায়ূদের কাছে প্রতিজ্ঞা করেছিলেন যে, তাঁকে তাঁর সন্তানদের জন্য চিরকাল একটি প্রদীপ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9748', '12', '8', '20', 'তাঁর দিনের ইদোম যিহূদার বিরুদ্ধে বিদ্রোহ করে নিজেদের জন্য একজন রাজা ঠিক করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9749', '12', '8', '21', 'তাই যোরাম তাঁর সব রথ সঙ্গে নিয়ে সায়ীরে গেলেন; আর রাতের বেলায় উঠে, যারা তাঁকে ঘিরে ছিল, সেই ইদোমীয়দেরকে ও তাদের রথের সেনাপতিদেরকে আঘাত করলেন, আর সেই লোকেরা নিজেদের তাঁবুতে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9750', '12', '8', '22', 'এই ভাবে ইদোম আজও যিহূদার বিদ্রোহী হয়ে আছে। আর ঐ একই দিনের লিব্‌নাও বিদ্রোহ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9751', '12', '8', '23', 'যোরামের বাকি সমস্ত কাজের কথা যিহূদার রাজাদের ইতিহাস বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9752', '12', '8', '24', 'পরে যোরাম তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রাগত হলেন এবং তাঁকে দায়ূদ নগরে তাঁর পূর্বপুরুষদের সঙ্গে কবর দেওয়া হল। তাঁর ছেলে অহসিয় তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9753', '12', '8', '25', '¶ ইস্রায়েলের রাজা আহাবের ছেলে যোরামের রাজত্বের বারো বছরের দিন যিহূদার রাজা যিহোরামের ছেলে অহসিয় রাজত্ব করতে শুরু করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9754', '12', '8', '26', 'অহসিয় বাইশ বছর বয়সে রাজত্ব শুরু করে এক বছর যিরূশালেমে রাজত্ব করেন। তাঁর মা অথলিয়া, তিনি ইস্রায়েলের রাজা অম্রির নাতনী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9755', '12', '8', '27', 'অহসিয় আহাবের বংশের লোকেদের পথে চলতেন, সদাপ্রভুর চোখে যা খারাপ, আহাবের বংশের মত তাই করতেন, কারণ তিনি আহাবের বংশের জামাই ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9756', '12', '8', '28', 'তিনি আহাবের ছেলে যোরামের সঙ্গে অরামের রাজা হসায়েলের বিরুদ্ধে যুদ্ধ করবার জন্য রামোৎ-গিলিয়দে গেলেন; তাতে অরামীয়েরা যোরামকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9757', '12', '8', '29', 'অতএব যোরাম রাজা অরামের রাজা হসায়েলের বিরুদ্ধে যুদ্ধ করার দিনের রামাতে অরামীয়েরা তাঁকে যে সব আঘাত করে, তা থেকে ভাল হবার জন্য যিষ্রিয়েলে ফিরে গেলেন; আর আহাবের ছেলে যোরাম আঘাত পেয়েছিলেন বলে যিহূদার রাজা যিহোরামের ছেলে অহসিয় তাঁকে দেখতে যিষ্রিয়েলে নেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9758', '12', '9', '1', '¶ তখন ইলীশায় ভাববাদী ভাববাদীদের সন্তানদের একজন শিষ্য ভাববাদীকে ডেকে বললেন, “তুমি কোমর বেঁধে নাও এবং এই তেলের শিশিটি নিয়ে রামোৎ-গিলিয়দে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9759', '12', '9', '2', 'সেখানে গিয়ে নিম্‌শির নাতি যিহোশাফটের ছেলে যেহূর খোঁজ কর এবং কাছে গিয়ে তাঁকে তাঁর ভাইদের মধ্যে থেকে উঠিয়ে একটি ভিতরের কুঠরীতে নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9760', '12', '9', '3', 'তারপর তেলের শিশিটি নিয়ে তাঁর মাথায় তেল ঢেলে দিয়ে বল, সদাপ্রভু এই কথা বলেন, ‘ইস্রায়েলের উপরে আমি তোমাকে রাজা হিসাবে অভিষেক করলাম।’ পরে তুমি দরজা খুলে পালিয়ে যাবে, দেরি করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9761', '12', '9', '4', 'তখন সেই যুবক, সেই যুবক ভাববাদী, রামোৎ-গিলিয়দে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9762', '12', '9', '5', 'সে সেখানে পৌঁছে দেখল, সেনাপতিরা এক জায়গায় বসে ছিলেন। সে বলল, “সেনাপতি, আপনার জন্য আমার কিছু খবর আছে।” যেহূ বললেন, “আমাদের সকলের মধ্যে কার জন্য?” সে বলল, “সেনাপতি, আপনার জন্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9763', '12', '9', '6', 'তখন যেহূ উঠে গৃহের মধ্যে গেলেন। তাতে সে তাঁর মাথায় তেল ঢেলে তাঁকে বলল, “ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন, ‘আমি সদাপ্রভুর প্রজাদের উপরে, ইস্রায়েলের উপরে, তোমাকে রাজা হিসাবে অভিষেক করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9764', '12', '9', '7', 'তুমি তোমার মনিব আহাবের বংশকে ধ্বংস করবে এবং আমি আমার ভাববাদীদের রক্তের প্রতিশোধ ও সদাপ্রভুর সব দাসদের রক্তের প্রতিশোধ ঈষেবলের হাত থেকে নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9765', '12', '9', '8', 'কারণ আহাবের বংশের সবাই ধ্বংস হবে; আহাবের বংশের প্রত্যেকটি পুরুষকে, ইস্রায়েলের মধ্যে দাস বা স্বাধীন লোককে, আমি উচ্ছেদ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9766', '12', '9', '9', 'আর আহাবের বংশকে নবাটের ছেলে যারবিয়ামের বংশের ও অহিয়ের ছেলে বাশার বংশের সমান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9767', '12', '9', '10', 'আর কুকুরেরা ঈষেবলকে যিষ্রিয়েলের জমিতে খাবে, তাকে কেউ কবর দেবে না’।” পরে সেই যুবক দরজা খুলে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9768', '12', '9', '11', 'তখন যেহূ তাঁর মনিবের দাসেদের কাছে বাইরে এলে একজন তাঁকে জিজ্ঞাসা করল, “সব কিছু ভাল তো? ঐ পাগলটা তোমার কাছে কেন এসেছিল?” তিনি বললেন, “তোমরা তো তাকে চেন, সে কি রকম কথা বলে তাও জান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9769', '12', '9', '12', 'তারা বলল, “এই কথা মিথ্যা, আমাদের সত্যি বল।” তখন তিনি বললেন, “সে আমাকে বলল, সদাপ্রভু এই কথা বলেন, ‘ইস্রায়েলের রাজা হিসাবে আমি তোমাকে অভিষেক করলাম’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9770', '12', '9', '13', 'তখন তারা তাড়াতাড়ি করে তাদের গায়ের কাপড় খুলে সিঁড়ির উপর তাঁর পায়ের নীচে পেতে দিল এবং তূরী বাজিয়ে বলল, “যেহূ রাজা হলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9771', '12', '9', '14', '¶ এই ভাবে নিম্‌শির নাতি যিহোশাফটের ছেলে যেহূ যোরামের বিরুদ্ধে ষড়যন্ত্র করলেন। সেই দিন যোরাম ও সমস্ত ইস্রায়েলীয়রা অরামের রাজা হসায়েলের থেকে রামোৎ-গিলিয়দ রক্ষা করেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('9772', '12', '9', '15', 'কিন্তু অরামের রাজা হসায়েলের সঙ্গে যোরামের রাজার যুদ্ধের দিন অরামীয়েরা তাঁকে যেসব আঘাত করেছিল, তা থেকে সুস্থ হয়ে উঠার জন্য তিনি যিষ্রিয়েলে ফিরে গিয়েছিলেন। পরে যেহূ যোরামের দাসেদের বললেন, “যদি তোমরা একমত হও, তবে যিষ্রিয়েলে খবর দেবার জন্য কাউকে পালিয়ে এই নগর থেকে বেরতে দিও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9773', '12', '9', '16', 'তারপর যেহূ রথে চড়ে যিষ্রিয়েলে গেলেন, কারণ যোরাম সেখানে বিছানায় শুয়ে ছিলেন। আর যিহূদার রাজা অহসিয় যোরামকে দেখতে নেমে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9774', '12', '9', '17', 'তখন যিষ্রিয়েলের দুর্গের উপর পাহারাদার দাঁড়িয়েছিল; যেহূর আসার দিনের সে তাঁর দলকে দেখে বলল, “আমি একটি দল দেখছি।” যোরাম বললেন, “তাদের সঙ্গে দেখা করতে একজন ঘোড়াচালককে পাঠিয়ে দাও, সে গিয়ে জিজ্ঞাসা করুক, ‘সব কিছু ঠিক আছে তো’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9775', '12', '9', '18', 'পরে একজন ঘোড়াচালক তাঁর সঙ্গে দেখা করতে গিয়ে বলল, “রাজা জিজ্ঞাসা করেছেন, ‘সব কিছু ঠিক আছে তো’?” যেহূ বললেন, “মঙ্গল নিয়ে তোমার দরকার কি? তুমি আমার পিছনে পিছনে এস।” পরে পাহারাদার এই খবর দিল, “সেই দূত তাদের কাছে গেল ঠিকই, কিন্তু ফিরে এলো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9776', '12', '9', '19', 'তখন রাজা আর এক জনকে ঘোড়ায় করে পাঠালেন; সে তাদের কাছে গিয়ে বলল, “রাজা জিজ্ঞাসা করেছেন, ‘সব কিছু ঠিক আছে তো’?” যেহূ বললেন, “মঙ্গল নিয়ে তোমার দরকার কি? তুমি আমার পিছনে পিছনে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9777', '12', '9', '20', 'সেই পাহারদারটি খবর দিল, “এই লোকটি তাদের কাছে গেল, কিন্তু সেও এলো না; আর রথ চালানো দেখে মনে হচ্ছে নিম্‌শির নাতি যেহূ, কারণ সে পাগলের মতই রথ চালায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9778', '12', '9', '21', 'তখন যোরাম বললেন, “রথ সাজাও।” তখন তারা তাঁর রথ সাজাল। তারপর ইস্রায়েলের রাজা যোরাম ও যিহূদার রাজা অহসিয় নিজের নিজের রথে চড়ে যেহূর সঙ্গে দেখা করবার জন্য বের হলেন। যিষ্রিয়েলীয় নাবোতের জমিতে তাঁর দেখা পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9779', '12', '9', '22', 'যোরাম যেহূকে দেখেই জিজ্ঞাসা করলেন, “যেহূ, সব কিছু ঠিক আছে তো?” উত্তরে তিনি বললেন, “যতক্ষণ তোমার মা ঈষেবলের ব্যভিচার ও যাদুবিদ্যা থাকে, সে পর্যন্ত মঙ্গল কি করে হতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9780', '12', '9', '23', 'তখন যোরাম ঘুরে পালাবার দিন অহসিয়কে ডেকে বললেন, “হে অহসিয়, বিশ্বাসঘাতকতা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9781', '12', '9', '24', 'পরে যেহূ তাঁর সমস্ত শক্তি দিয়ে ধনুকে টান দিয়ে যোরামের দুই কাঁধের মাঝখানে তীর ছুঁড়লেন, আর তির গিয়ে তাঁর হৃদপিণ্ডে বিঁধল, তাতে তিনি তাঁর রথের মধ্যে নিচু হয়ে পড়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9782', '12', '9', '25', 'তখন যেহূ তাঁর সেনাপতি বিদ্‌করকে বললেন, “তুমি ওকে তুলে নিয়ে যিষ্রিয়েলীয় নাবোতের জমিতে ফেলে দাও; কারণ মনে করে দেখ, আমি আর তুমি তাঁর বাবা আহাবের পিছনে ঘোড়ায় করে যখন যাচ্ছিলাম, তখন সদাপ্রভু তাঁর বিরুদ্ধে এই ভাববাণী বলেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9783', '12', '9', '26', '‘গতকাল আমি নাবোত ও তার ছেলেদের রক্ত দেখেছি, এটাই সদাপ্রভু বলেন,’ আর সদাপ্রভু বলেন, ‘এই জমিতে তোমার আমি প্রতিশোধ নেব।’ অতএব, তুমি এখন সদাপ্রভুর কথা অনুসারে ওকে তুলে নিয়ে ঐ জমিতে ফেলে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9784', '12', '9', '27', 'তখন যিহূদার রাজা অহসিয় তা দেখে বাগানবাড়ির পথ ধরে পালিয়ে গেলেন; আর যেহূ তাঁর পিছনে যেতে যেতে বললেন, “ওকেও রথের মধ্যে আঘাত কর,” তখন তারা যিব্‌লিয়মের কাছে গূরের নামে উঠবার পথে তাঁকে আঘাত করল; পরে তিনি মগিদ্দোতে পালিয়ে গিয়ে সেখানে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9785', '12', '9', '28', 'আর তাঁর দাসেরা তাঁকে রথে করে যিরূশালেমে নিয়ে গিয়ে দায়ূদ নগরে তাঁর পূর্বপুরুষদের সঙ্গে তাঁর কবরে তাঁকে কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9786', '12', '9', '29', 'আহাবের ছেলে অহসিয় যিহোরামের রাজত্বের এগারো বছরে যিহূদার রাজত্ব শুরু করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9787', '12', '9', '30', '¶ পরে যেহূ যিষ্রিয়েলে গেলেন; ঈষেবল সেই কথা শুনে চোখে কাজল দিয়ে সুন্দর করে চুল বেঁধে জানলা দিয়ে দেখছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('9788', '12', '9', '31', 'এবং যেহূ ফটক দিয়ে ঢুকলে সে তাঁকে বলল, “ওহে সিম্রি! নিজের মনিবের হত্যাকারী! মঙ্গল তো?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9789', '12', '9', '32', 'যেহূ তখন উপরে জানলার দিকে তাকিয়ে বললেন, “আমার পক্ষে কে? কে?” তখন দুই তিনজন নপুংসক তাঁর দিকে চেয়ে দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9790', '12', '9', '33', 'আর তিনি আদেশ দিলেন, “ওকে নীচে ফেলে দাও।” তারা ঈষেবলকে নীচে ফেলে দিল, আর তাঁর রক্ত ছিট্‌কে গিয়ে দেয়ালে আর ঘোড়ার গায়ে ছিটকে পড়ল; যেহূ তাকে পা দিয়ে মাড়িয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9791', '12', '9', '34', 'তারপর যেহূ ভিতরে গিয়ে খাওয়া দাওয়া করলেন; আর বললেন, “তোমরা ঐ অভিশপ্তাকে কবর দাও, কারণ সে একজন রাজকন্যা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9792', '12', '9', '35', 'এতে লোকেরা তাকে কবর দিতে গেল, কিন্তু তার মাথার খুলি, হাত ও পা ছাড়া আর কিছুই পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9793', '12', '9', '36', 'কাজেই তারা ফিরে গিয়ে তাঁকে খবর দিলে তিনি বললেন, “এটা সদাপ্রভুর বাক্য অনুসারে হল, তিনি তাঁর দাস তিশ্‌বীয় এলিয়ের মধ্যে দিয়ে এই কথা বলেছিলেন, ‘যিষ্রিয়েলের জমিতে কুকুরেরা ঈষেবলের মাংস খাবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('9794', '12', '9', '37', 'এবং যিষ্রিয়েলের জমিতে ঈষেবলের মৃতদেহ এমন সারের মত পড়ে থাকবে যে, কেউ বলতে পারবে না যে, এটাই ঈষেবল’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9795', '12', '10', '1', '¶ শমরিয়াতে আহাবের সত্তরজন ছেলে ছিল। যেহূ চিঠি লিখে শমরিয়াতে যিষ্রিয়েলের শাসনকর্ত্তাদের অর্থাৎ প্রাচীনদের কাছে এবং আহাবের ছেলেদের অভিভাবকদের কাছে পাঠিয়ে দিলেন। তিনি লিখলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9796', '12', '10', '2', '“তোমাদের মনিবের ছেলেরা তোমাদের কাছে আছে এবং কতকগুলি রথ, ঘোড়া, একটি সুরক্ষিত নগর এবং অস্ত্রশস্ত্রও আছে। তাই তোমাদের কাছে এই চিঠি পৌঁছানো মাত্রই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9797', '12', '10', '3', 'তোমাদের মনিবের সব চেয়ে সৎ ও যোগ্য ছেলেকে বেছে তার বাবার সিংহাসনে বসাও এবং নিজের মনিবের বংশের জন্য যুদ্ধ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9798', '12', '10', '4', 'কিন্তু তারা ভীষণ ভয় পেয়ে বলল, “দেখ, দুজন রাজা যাঁর সামনে দাঁড়াতে পারলেন না, তাঁর সামনে আমরা কি করে দাঁড়াবো?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9799', '12', '10', '5', 'কাজেই রাজবাড়ীর শাসনকর্ত্তা, নগরের শাসনকর্ত্তা, প্রাচীনেরা ও অভিভাবকেরা যেহূকে এই কথা বলে পাঠাল, “আমরা আপনার দাস, আপনি আমাদের যা বলবেন, সে সবই করব, কাউকেই রাজা করব না; আপনি যা ভাল মনে করেন তাই করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9800', '12', '10', '6', 'পরে তিনি তাদের কাছে এই বলে দ্বিতীয় চিঠি লিখলেন, “তোমরা যদি আমার পক্ষে হও ও আমার কথা শোনো, তবে তোমাদের মনিবের ছেলেদের মাথাগুলি নিয়ে আগামীকাল এই দিনের যিষ্রিয়েলে আমার কাছে চলে এস।” সেই রাজকুমারের সত্তরজন, তারা তাদের নগরের প্রধান লোকদের কাছে ছিল, যারা তাদের দেখাশোনা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9801', '12', '10', '7', 'আর চিঠিটি তাদের কাছে পৌঁছালে তারা সেই সত্তরজন রাজকুমারকে হত্যা করল এবং কতগুলি ঝুড়িতে করে তাদের মাথাগুলি যিষ্রিয়েলে তাঁর কাছে পাঠিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9802', '12', '10', '8', 'পরে একজন দূত এসে তাঁকে খবর দিয়ে বলল, “রাজকুমারদের মাথা আনা হয়েছে।” তিনি বললেন, “ওগুলি দুটি স্তরে গাদা করে ফটকে ঢুকবার পথে সকাল পর্যন্ত রেখে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9803', '12', '10', '9', 'পরে সকালে তিনি বাইরে গিয়ে দাঁড়ালেন ও সবাইকে বললেন, “তোমরা নির্দোষ ব্যক্তি; দেখ, আমি আমার মনিবের বিরুদ্ধে ষড়যন্ত্র করে তাঁকে মেরে ফেলেছি; কিন্তু এদের কে হত্যা করল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9804', '12', '10', '10', 'তোমরা জেনে রাখ, সদাপ্রভু আহাবের বংশের বিরুদ্ধে যা কিছু বলেছেন, সদাপ্রভুর বলা একটা কথাও মাটিতে পরার নয়; কারণ সদাপ্রভু তাঁর দাস এলিয়ের মাধ্যমে যা কিছু বলেছেন, তাই করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9805', '12', '10', '11', 'পরে যিষ্রিয়েলে আহাবের বংশের যত লোক বাকি ছিল, যেহূ তাঁদেরকে, তাঁর সমস্ত গণ্যমান্য লোককে, তাঁর বিশেষ বন্ধুদেরকে ও তাঁর যাজকদের হত্যা করলেন। তাঁদের নিকটতম কেউ বেঁচে ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9806', '12', '10', '12', '¶ পরে তিনি উঠে চলে গেলেন, শমরিয়ার গেলেন। পথে মেষপালকদের মেষের লোম কাটার গৃহে গেলে, যিহূদার রাজা অহসিয়ের ভাইদের সঙ্গে যেহূর দেখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9807', '12', '10', '13', 'তিনি জিজ্ঞাসা করলেন, “তোমরা কারা?” তারা বলল, “আমরা অহসিয়ের ভাই; আমরা রাজা ও রাণী ঈষেবলের সন্তানদের শুভেচ্ছা জানাতে যাচ্ছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9808', '12', '10', '14', 'তখন তিনি বললেন, “ওদের জীবন্ত ধর।” তাতে লোকেরা তাদের জীবন্ত ধরে বৈথ-একদের কুয়োর কাছে তাদের হত্যা করল, বিয়াল্লিশজনের মধ্যে একজনকেও তিনি বাকি রাখলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9809', '12', '10', '15', 'যেহূ সেখান থেকে চলে গেলে রেখবের ছেলে যিহোনাদবের সঙ্গে তাঁর দেখা হল; তিনি তাঁরই কাছে আসছিলেন। যেহূ তাঁকে শুভেচ্ছা জানিয়ে বললেন, “তোমার প্রতি আমার মন যেমন, তেমনি কি তোমার মন সরল?” যিহোনাদব বললেন, “সরল।” যেহূ বললেন, “যদি তাই হয়, তবে তোমার হাত দাও।” পরে যিহোনাদব তাঁকে হাত দিলে যেহূ তাঁকে নিজের কাছে রথে তুলে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9810', '12', '10', '16', 'আর যেহূ বললেন, “আমার সঙ্গে চল, সদাপ্রভুর জন্য আমার যে আগ্রহ, তা দেখ;” এই ভাবে তাঁকে তাঁর রথে করে নিয়ে চললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9811', '12', '10', '17', 'পরে যেহূ শমরিয়াতে এসে আহাবের বংশের বাকি সব লোকদের হত্যা করলেন, যে পর্যন্ত না আহাবের বংশকে একেবারে ধ্বংস করলেন; সদাপ্রভু এলিয়কে যেমন বলেছিলেন, সেই অনুসারেই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9812', '12', '10', '18', 'তারপর যেহূ সমস্ত লোকদের জড়ো করে তাদের বললেন, “আহাব বাল দেবতার সেবা সামান্যই করতেন, কিন্তু যেহূ তাঁর সেবা অনেক বেশী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9813', '12', '10', '19', 'তাই এখন বাল দেবতার সব ভাববাদী, তাঁর সমস্ত পূজারী ও যাজকদের আমার কাছে তোমরা ডেকে আন, যেন কেউ বাদ না পড়ে; কারণ বাল দেবতার উদ্দেশ্যে আমাকে বড় যজ্ঞ করতে হবে। যে কেউ যদি আসবে না, সে বাঁচবে না।” কিন্তু আসলে যেহূ বাল দেবতার পূজাকারীদের ধ্বংস করবার জন্যই এই ছলনা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9814', '12', '10', '20', 'পরে যেহূ বললেন, “বাল দেবতার উদ্দেশ্যে একটা সভা ডাক।” তারা পর্ব ঘোষণা করে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9815', '12', '10', '21', 'আর যেহূ ইস্রায়েলের সব জায়গায় লোক পাঠালে বাল দেবতার সমস্ত পূজাকারীরা এসে হাজির হল, কেউই অনুপস্থিত থাকলো না। তারা বাল দেবতার মন্দিরে ঢুকলে মন্দিরের এপাশ থেকে ওপাশ পর্যন্ত লোকে ভরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9816', '12', '10', '22', 'তখন তিনি পোশাক রক্ষককে বললেন, “বাল দেবতার পূজাকারী সকলের জন্য পোশাক নিয়ে এস।” তাতে সে তাদের জন্য পোশাক বের করে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9817', '12', '10', '23', 'তারপর যেহূ ও রেখবের ছেলে যিহোনাদব বাল দেবতার মন্দিরে ঢুকলেন; তিনি বাল দেবতার পূজাকারীদের বললেন, “তোমরা ভাল করে খুঁজে দেখ, যাতে সদাপ্রভুর দাসদের মধ্যে কেউ এখানে না থাকে, শুধু বাল দেবতার পূজাকারীরাই থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9818', '12', '10', '24', 'তখন তারা বলিদান ও হোম করতে ভেতরে গেলেন। এদিকে যেহূ আশিজন লোককে বাইরে দাঁড় করিয়ে রেখে বলেছিলেন, “আমি তোমাদের হাতে ঐ যাদের ভার দিলাম, তাদের একজনও যদি পালিয়ে বাঁচে, তবে যে তাকে ছেড়ে দেবে তার প্রাণের বদলে তার প্রাণ যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9819', '12', '10', '25', 'পরে হোমের কাজ শেষ হলে যেহূ পাহারাদার ও সেনাপতিদের বললেন, “ভিতরে যাও, ওদের হত্যা কর, একজনকেও বাইরে আসতে দিও না।” তখন তারা তরোয়াল দিয়ে তাদের আঘাত করল; পরে পাহারাদার ও সেনাপতিরা তাদের বাইরে ফেলে দিল; পরে তারা বাল মন্দিরের ভিতরের গৃহে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9820', '12', '10', '26', 'এবং বাল দেবতার মন্দির থেকে পাথরের পবিত্র থামগুলি তারা বের করে এনে পুড়িয়ে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9821', '12', '10', '27', 'তারপর তারা বাল দেবতার থামটি ভেঙে দিল এবং মন্দিরটা ভেঙে ফেলল এবং সেখানে একটি পায়খানা তৈরী করলো। তা আজও আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9822', '12', '10', '28', 'এই ভাবে যেহূ ইস্রায়েল বাল দেবতাকে ধ্বংস করলেন এবং ইস্রায়েল থেকে এর পূজা বন্ধ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9823', '12', '10', '29', 'কিন্তু নবাটের ছেলে যে যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন অর্থাৎ বৈথেল ও দানের সোনার বাছুরের পূজা করার মত পাপ থেকে তিনি সরে আসেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9824', '12', '10', '30', 'সুতরাং সদাপ্রভু যেহূকে বললেন, যেহেতু “আমার চোখে যা ঠিক তা তুমি করে ভাল করেছ এবং আহাবের বংশের প্রতি আমার যে ইচ্ছা ছিল তাও তুমি করেছ, সেইজন্য তোমার বংশধরেরা চতুর্থ পুরুষ পর্যন্ত ইস্রায়েলের সিংহাসনে বসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9825', '12', '10', '31', 'তবুও যেহূ সমস্ত হৃদয় দিয়ে ইস্রায়েলের ঈশ্বর সদাপ্রভুর ব্যবস্থা মেনে চলবার জন্য সতর্ক হলেন না। যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন তা থেকে তিনি মন ফেরালেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9826', '12', '10', '32', 'সেই দিনের সদাপ্রভু ইস্রায়েল দেশের সীমা কেটে ছোট করতে শুরু করলেন। হসায়েল ইস্রায়েলীয়দের আঘাত করে ইস্রায়েলের সীমানায় তাদের হারিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9827', '12', '10', '33', 'সেই জায়গাগুলি হল যর্দ্দন নদীর পূর্ব দিকের অর্ণোন উপত্যকার পাশে অরোয়ের থেকে সমস্ত গিলিয়দ ও বাশন দেশ। এটা ছিল গাদ, রূবেণ ও মনঃশির এলাকা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9828', '12', '10', '34', 'যেহূর অন্যান্য সমস্ত অবশিষ্ট কাজের কথা এবং তাঁর জয়ের কথা ইস্রায়েলের রাজাদের ইতিহাস নামক বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9829', '12', '10', '35', 'পরে যেহূ তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং তারা তাঁকে শমরিয়াতে কবর দিল। তখন তাঁর জায়গায় তাঁর ছেলে যিহোয়াহস রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9830', '12', '10', '36', 'যেহূ শমরিয়াতে আটাশ বছর ইস্রায়েলের উপর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9831', '12', '11', '1', '¶ ইতিমধ্যে অহসিয়ের মা অথলিয়া যখন দেখল যে, তার ছেলে মারা গেছে, তখন সে উঠে সমস্ত রাজবংশকে ধ্বংস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9832', '12', '11', '2', 'কিন্তু রাজা যোরামের মেয়ে, অহসিয়ের বোন যিহোশেবা, অহসিয়ের ছেলে যোয়াশকে নিয়ে, নিহত রাজপুত্রদের মধ্য থেকে চুরি করে নিয়ে তাঁর ধাত্রীর সঙ্গে একটি শোবার গৃহে রাখলেন; তাঁরা অথলিয়ার কাছ থেকে তাঁকে লুকিয়ে রাখলেন, তাই তিনি মারা যান নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9833', '12', '11', '3', 'আর তিনি তাঁর সঙ্গে ছয় বছর সদাপ্রভুর গৃহে লুকানো অবস্থায় ছিলেন; তখন দেশে অথলিয়া রাজত্ব করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9834', '12', '11', '4', 'পরে সপ্তম বছরে যিহোয়াদা লোক পাঠিয়ে রক্ষীদলের ও পাহারাদারদের শতপতিদের ডেকে সদাপ্রভুর গৃহে তাদের কাছে আনলেন এবং তাদের সঙ্গে একটি চুক্তি করে সদাপ্রভুর গৃহে তাদেরকে শপথ করিয়ে রাজপুত্রকে দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9835', '12', '11', '5', 'আর তিনি তাদের আদেশ দিয়ে বললেন, “তোমাদের যা করতে হবে তা এই, তোমাদের মধ্যে যারা বিশ্রামবারে আসবে, তাদের তিন ভাগের এক ভাগ রাজবাড়ী পাহারা দেবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('9836', '12', '11', '6', 'এক ভাগ সূর ফটকে থাকবে এবং এক ভাগ পাহারাদারদের পিছনের ফটকে থাকবে। এই ভাবে তোমরা আক্রমণের হাত থেকে বাঁচার জন্য গৃহে পাহারা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9837', '12', '11', '7', 'আর তোমাদের সবার, দুই দল রাজার সামনে সদাপ্রভুর গৃহে বিশ্রামবারে পাহারা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9838', '12', '11', '8', 'তোমরা প্রত্যেকে নিজের অস্ত্র হাতে নিয়ে রাজার চারপাশ ঘিরে থাকবে; আর যে কেউ সারির ভিতরে আসে, সে নিহত হবে এবং রাজা যখন বাইরে যান বা ভিতরে আসেন, তখন তোমরা তাঁর সঙ্গে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9839', '12', '11', '9', 'পরে যিহোয়াদা যাজক যা আদেশ করলেন, শতপতিরা তাই করল। তার ফলে তারা প্রত্যেকে নিজের নিজের লোকদের নিয়ে, যারা বিশ্রামবারে ভিতরে যাওয়া আসা করে, তাদের নিয়ে যিহোয়াদা যাজকের কাছে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9840', '12', '11', '10', 'পরে দায়ূদ রাজার যে সব বর্শা ও ঢাল সদাপ্রভুর গৃহে ছিল, সেগুলি যাজক নিয়ে শতপতিদের হাতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9841', '12', '11', '11', 'আর গৃহের ডান দিক থেকে বাম দিক পর্যন্ত যজ্ঞবেদীর ও গৃহের কাছে পাহারাদার সৈন্যরা প্রত্যেকে নিজের অস্ত্র হাতে রাজার চারিদিকে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9842', '12', '11', '12', 'পরে তিনি রাজপুত্রকে বের করে এনে তাঁর মাথায় মুকুট পরিয়ে দিয়ে তাঁর হাতে ব্যবস্থার বইটি দিলেন এবং তাঁরা তাঁকে রাজা হিসাবে অভিষেক করলেন; আর হাততালি দিয়ে বললেন, “রাজা চিরজীবী হোন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9843', '12', '11', '13', 'তখন পাহারাদার ও লোকদের চিৎকার শুনে অথলিয়া সদাপ্রভুর গৃহে লোকদের কাছে এল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('9844', '12', '11', '14', 'আর দেখল যে, নিয়ম অনুসারে রাজা মঞ্চের উপরে দাঁড়িয়ে আছেন। সেনাপতিরা ও তূরী বাদকেরা রাজার পাশে রয়েছে এবং দেশের সব লোক আনন্দ করছে ও তূরী বাজাচ্ছে। তখন অথলিয়া তার পোশাক ছিঁড়ে চিৎকার করে বলল, “বিশ্বাসঘাতকতা! বিশ্বাসঘাতকতা!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9845', '12', '11', '15', 'কিন্তু যিহোয়াদা যাজক যাদের উপর সৈন্যদলের ভার ছিল সেই শতপতিদের এই আদেশ দিলেন, “ওকে বের করে দুই সারির মাঝখান দিয়ে নিয়ে যাও; আর যে ওর পিছনে পিছনে যাবে, তাকে তরোয়াল দিয়ে হত্যা করবে,” কারণ যাজক বলেছিলেন, সদাপ্রভুর গৃহের মধ্যে তাকে যেন হত্যা না করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9846', '12', '11', '16', 'পরে লোকেরা তার জন্য দুই সারি হয়ে পথ ছাড়লে সে ঘোড়া ফটকের পথ দিয়ে রাজবাড়ীতে ঢুকল এবং সেখানে হত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9847', '12', '11', '17', 'আর যিহোয়াদা সদাপ্রভুর এবং রাজার ও লোকদের মধ্যে এক চুক্তি করলেন, যেন তারা সদাপ্রভুর প্রজা হয়; রাজা ও লোকদের মধ্যেও একটি চুক্তি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9848', '12', '11', '18', 'তারপর দেশের সমস্ত লোক বাল দেবতার মন্দিরে গিয়ে সেটা ভেঙে ফেলল এবং তার যজ্ঞবেদী ও মূর্তিগুলি ভেঙে টুকরো টুকরো করে ফেলল; আর বেদীগুলির সামনে বাল দেবতার যাজক মত্তনকে মেরে ফেলল। পরে যাজক সদাপ্রভুর গৃহে পাহারাদার নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9849', '12', '11', '19', 'আর তিনি শতপতিদের, রক্ষীদের, পাহারাদারদের এবং দেশের সব লোকদের সঙ্গে নিলেন; তারা সদাপ্রভুর গৃহ থেকে রাজাকে নিয়ে পাহারাদারদের ফটকের পথ দিয়ে রাজবাড়ীতে এল; আর তিনি সিংহাসনে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9850', '12', '11', '20', 'তখন দেশের সব লোক আনন্দ করল এবং নগরটি শান্ত হল; আর অথলিয়াকে তারা রাজবাড়ীতে তরোয়াল দিয়ে হত্যা করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9851', '12', '11', '21', 'যিহোয়াশ সাত বছর বয়সে রাজত্ব করতে শুরু করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9852', '12', '12', '1', '¶ যেহূর রাজত্বের সপ্তম বছরে যিহোয়াশ রাজত্ব করতে শুরু করে যিরূশালেমে চল্লিশ বছর রাজত্ব করেন। তাঁর মায়ের নাম সিবিয়া, তিনি বের-শেবা নগরের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9853', '12', '12', '2', 'যিহোয়াদা যাজক যতদিন যিহোয়াশকে পরামর্শ দিতেন, ততদিন যিহোয়াশ সদাপ্রভুর চোখে যা ভাল তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9854', '12', '12', '3', 'তবুও উপাসনার উঁচু স্থানগুলো ধ্বংস করা হল না, লোকেরা তখনও সেখানে বলিদান করত ও ধূপ জ্বালাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9855', '12', '12', '4', 'পরে যিহোয়াশ যাজকদের বললেন, “সদাপ্রভুর গৃহে পবিত্র দান হিসাবে যে টাকা আনা হয়, তা হলো করের টাকা, প্রত্যেকের হিসাব অনুযায়ী প্রাণীর মূল্য স্বরূপ নির্ধারিত টাকা ও মানুষের মনের ইচ্ছা পূরণের জন্য আনা রূপা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9856', '12', '12', '5', 'এই সমস্ত টাকা যাজকেরা নিজের পরিচিত লোকের হাত থেকে গ্রহণ করুক এবং সেগুলি দিয়ে গৃহটি সারাই করুক, যেখানে মেরামতের প্রয়োজন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9857', '12', '12', '6', 'কিন্তু যিহোয়াশ রাজার তেইশ বছর পর্যন্ত যাজকেরা সেই গৃহের ভাঙ্গা জায়গাগুলি মেরামত করেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9858', '12', '12', '7', 'তাতে রাজা যিহোয়াশ যাজক যিহোয়াদা ও অন্যান্য যাজকদের ডেকে বললেন, “তোমরা গৃহের ভাঙ্গা জায়গাগুলি মেরামত করছ না কেন? তাই এখন তোমরা পরিচিত লোকদের কাছ থেকে আর টাকা নেবে না, কিন্তু তা গৃহের ভাঙ্গা জায়গাগুলি মেরামতের কাজে তা দিয়ে দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9859', '12', '12', '8', 'তখন যাজকেরা রাজি হলেন যে, তারা লোকদের কাছ থেকে আর টাকা নেবে না এবং গৃহের ভাঙ্গা জায়গা মেরামতের কাজও করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9860', '12', '12', '9', 'কিন্তু যিহোয়াদা যাজক একটি সিন্দুক নিলেন ও তার দালাতে একটি ছিদ্র করে যজ্ঞবেদীর কাছে সদাপ্রভুর গৃহের ঢোকার জায়গার ডান দিকে রাখলেন; আর ফটকের পাহারায় নিযুক্ত যাজকেরা সদাপ্রভুর গৃহে আনা সব টাকা তার মধ্যে রাখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9861', '12', '12', '10', 'পরে যখন তারা দেখতে পেল সেই সিন্দুকে অনেক টাকা জমা হয়েছে, তখন রাজার লেখক ও মহাযাজক এসে সদাপ্রভুর গৃহে আনা ঐ টাকাগুলি থলিতে করে গুনে রাখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9862', '12', '12', '11', 'পরে তাঁরা সেই পরিমাপের টাকা কর্মকারীদের হাতে, সদাপ্রভুর গৃহের তদারকের জন্য নিযুক্ত করা লোকদের হাতে দিতেন, আর তাঁরা সদাপ্রভুর গৃহের ছুতোর মিস্ত্রি ও ঘর তৈরী করবার মিস্ত্রি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9863', '12', '12', '12', 'এবং রাজমিস্ত্রি ও পাথর কাটবার মিস্ত্রিদের দিতেন। এছাড়া সদাপ্রভুর গৃহের ভাঙ্গা জায়গা মেরামতের জন্য কাঠ ও কাটা পাথর কেনার জন্য এবং গৃহ সারাইয়ের জন্য যা যা লাগত, সেই সব কিছুর জন্য খরচ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9864', '12', '12', '13', 'কিন্তু সদাপ্রভুর গৃহের জন্য রূপার পেয়ালা, বাতি পরিষ্কার করবার চিম্‌টা, বাটি, তূরী, কোনো সোনার বা রূপার পাত্র সদাপ্রভুর গৃহে আনা সেই রূপা দিয়ে করা হল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('9865', '12', '12', '14', 'কারণ তাঁরা কর্মকারীদেরকেই সেই টাকা দিতেন এবং তাঁরা তা নিয়ে সদাপ্রভুর গৃহ সারালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9866', '12', '12', '15', 'কিন্তু তাঁরা কর্মকারীদেরকে দেবার জন্য যাঁদের হাতে টাকা দিতেন, তাঁদের সঙ্গে হিসাব করতেন না, কারণ তাঁরা সম্পূর্ণ বিশ্বস্তভাবে কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9867', '12', '12', '16', 'দোষার্থক ও পাপার্থক বলির যে টাকা, তা সদাপ্রভুর গৃহে আনা হত না; সেগুলি যাজকদেরই হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9868', '12', '12', '17', 'ঐ দিনের অরামের রাজা হসায়েল গিয়ে গাৎ আক্রমণ করে তা অধিকার করে নিলেন; তারপর তিনি যিরূশালেম আক্রমণ করবার জন্য এগিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9869', '12', '12', '18', 'তাতে যিহূদার রাজা যিহোয়াশ তাঁর পূর্বপুরুষদের, অর্থাৎ যিহূদার রাজা যিহোশাফট, যিহোরাম ও অহসিয় রাজার ও তাঁর নিজের পবিত্র করা বস্তুগুলি এবং সদাপ্রভুর গৃহের ভান্ডারের ও রাজবাড়ীর ভান্ডারে যত সোনা পাওয়া গেল, সেই সব নিয়ে অরামের রাজা হসায়েলের কাছে পাঠিয়ে দিলেন, তাতে তিনি যিরূশালেমের সামনে থেকে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9870', '12', '12', '19', 'যোয়াশের বাকি সমস্ত কাজের কথা যিহূদার রাজাদের ইতিহাসের বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9871', '12', '12', '20', 'পরে যোয়াশের দাসেরা উঠে তাঁর বিরুদ্ধে ষড়যন্ত্র করল এবং সিল্লা যাবার পথে মিল্লো নামে বাড়িতে তাঁকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9872', '12', '12', '21', 'ফলে শিমিয়তের ছেলে যোষাখর ও শোমরের ছেলে যিহোষাবদ, তাঁর দুজন দাস, তাঁকে আঘাত করলে তিনি মারা গেলেন; পরে লোকেরা দায়ূদ নগরে তাঁর পূর্বপুরুষদের সঙ্গে তাঁকে কবর দিল। তাঁর জায়গায় তাঁর ছেলে অমৎসিয় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9873', '12', '13', '1', '¶ অহসিয়ের ছেলে যিহূদার রাজা যোয়াশের রাজত্বের তেইশ বছরে যেহূর ছেলে যিহোয়াহস শমরিয়াতে ইস্রায়েলের রাজত্ব করতে আরম্ভ করেন এবং সতের বছর রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9874', '12', '13', '2', 'সদাপ্রভুর চোখে যা মন্দ, তিনি তাই করতেন এবং নবাটের ছেলে যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন, তাঁর সেই পাপের পথ অনুসরণ করলেন; তা থেকে তিনি ফিরলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9875', '12', '13', '3', 'সেইজন্য ইস্রায়েলের বিরুদ্ধে সদাপ্রভুর ক্রোধ জ্বলে উঠল, আর তিনি অরামের রাজা হসায়েল ও তাঁর ছেলে বিনহদদের হাতে তাদের তুলে দিলেন, তারা যিহোয়াহসের সমস্ত রাজত্ব কালে তাঁদের উপরে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9876', '12', '13', '4', 'পরে যিহোয়াহস সদাপ্রভুর কাছে মিনতি করলেন, আর সদাপ্রভু তাঁর কথা শুনলেন, কারণ অরামের রাজা ইস্রায়েলের উপর যে অত্যাচার করতেন, সেই অত্যাচার তিনি দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9877', '12', '13', '5', 'তখন সদাপ্রভু ইস্রায়েলকে একজন উদ্ধারকর্তা দিলেন, তাতে ইস্রায়েলীয়েরা অরামের হাত থেকে উদ্ধার পেল এবং ইস্রায়েল সন্তানরা আগের মতই নিজেদের তাঁবুতে বাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9878', '12', '13', '6', 'তবুও যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন, তাঁর বংশের সেই সব পাপ থেকে তারা ফিরল না, সেই পথেই চলত। এছাড়া আশেরা মূর্ত্তি তখনও শমরিয়াতে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9879', '12', '13', '7', 'ফলে অরামের রাজা কেবল পঞ্চাশজন ঘোড়াচালক, দশটি রথ ও দশ হাজার পদাতিক সৈন্য ছাড়া যিহোয়াহসের সৈন্যদলে আর কেউকে রাখেন নি, তিনি তাদের ধ্বংস করে দিয়েছিলেন, মাটির মতই পায়ে মাড়িয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9880', '12', '13', '8', 'যিহোয়াহসের বাকি সমস্ত কাজের কথা ও তাঁর জয়ের কথা ইস্রায়েলের রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9881', '12', '13', '9', 'পরে যিহোয়াহস তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রাগত হলেন, আর শমরিয়াতে তাঁকে কবর দেওয়া হল এবং তাঁর জায়গায় তাঁর ছেলে যোয়াশ রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9882', '12', '13', '10', '¶ যিহূদার রাজা যোয়াশের রাজত্বের সাঁইত্রিশ বছরের রাজত্বে যিহোয়াহসের ছেলে যিহোয়াশ শমরিয়াতে ইস্রায়েলের রাজত্ব করতে শুরু করেন এবং ষোল বছর রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9883', '12', '13', '11', 'সদাপ্রভুর চোখে যা খারাপ তিনি তাই করতেন; নবাটের ছেলে যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন, তাঁর সেই সব পাপ থেকে ফিরলেন না, সেই পথেই চলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9884', '12', '13', '12', 'যোয়াশের বাকি সমস্ত কাজের কথা এবং যে শক্তি দিয়ে তিনি যিহূদার রাজা অমৎসিয়ের সঙ্গে যুদ্ধ করলেন, সেই সমস্ত কথা কি ইস্রায়েলের রাজাদের ইতিহাস নামে বইটিতে লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9885', '12', '13', '13', 'পরে যোয়াশ তাঁর পূর্বপুরুষদের সাথে নিদ্রাগত হলেন; আর যারবিয়াম তাঁর সিংহাসনে বসলেন এবং শমরিয়াতে ইস্রায়েলের রাজাদের সঙ্গে যোয়াশকে কবর দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9886', '12', '13', '14', 'ইলীশায় অসুস্থ হলেন, সেই অসুখেই তাঁর মৃত্যু হয়। ইস্রায়েলের রাজা যোয়াশ তাঁর কাছে গিয়ে তাঁর মুখের উপরে নিচু হয়ে কেঁদে বললেন, “হে আমার পিতা, হে আমার পিতা, ইস্রায়েলের রথ ও ঘোড়াচালক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9887', '12', '13', '15', 'তখন ইলীশায় তাঁকে বললেন, “আপনি তীর-ধনুক নিন।” তিনি তীর-ধনুক নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9888', '12', '13', '16', 'পরে তিনি ইস্রায়েলের রাজাকে বললেন, “ধনুকের উপরে হাত রাখুন।” তিনি হাত রাখলেন। পরে ইলীশায় রাজার হাতের উপর তাঁর হাত রেখে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('9889', '12', '13', '17', '“পূর্ব দিকের জানলাটা খুলে দিন।” তিনি খুললেন। তারপর ইলীশায় বললেন, “তীর ছুঁড়ুন।” তিনি তীর ছুঁড়লেন। তখন ইলীশায় বললেন, “এটা হল সদাপ্রভুর জয়লাভের তীর, অরামের বিপক্ষে জয়লাভের তীর, কারণ আপনি অফেকে অরামীয়দের আঘাত করে তাদেরকে সম্পূর্ণভাবে নিঃশেষ করে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9890', '12', '13', '18', 'পরে তিনি বললেন, “ঐ সব তীরগুলি নিন।” রাজা সেগুলি হাতে নিলে তিনি বললেন, “মাটিতে আঘাত করুন,” রাজা তিনবার আঘাত করে থেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9891', '12', '13', '19', 'তখন ঈশ্বরের লোক তাঁর ওপর রাগ করে বললেন, “পাঁচ ছয়বার আঘাত করলে অরামীয়দের সম্পূর্ণভাবে ধ্বংস করতে পারতেন, কিন্তু এখন আপনি মাত্র তিনবার অরামকে আঘাত করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9892', '12', '13', '20', 'পরে ইলীশায় মারা গেলেন এবং লোকেরা তাঁর কবর দিল। তখন মোয়াবীয় লুটকারী সৈন্যদল বছরের শুরুতে দেশে ঢুকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9893', '12', '13', '21', 'আর লোকেরা এক জনকে কবর দিচ্ছিল, আর একদল লুটকারী সৈন্যদল দেখে তারা মৃতদেহটি ইলীশায়ের কবরে ফেলে দিল; তখন লোকটী মৃতদেহ ইলীশায়ের হাড়গুলিতে ছোঁওয়া মাত্রই বেঁচে উঠে পায়ে ভর দিয়ে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9894', '12', '13', '22', 'যিহোয়াহসের দিন অরামের রাজা হসায়েল ইস্রায়েলের উপর অত্যাচার করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9895', '12', '13', '23', 'কিন্তু সদাপ্রভু অব্রাহাম, ইস্‌হাক ও যাকোবের সঙ্গে যে ব্যবস্থা স্থাপন করেছিলেন, সেইজন্য তিনি তাদের উপর দয়া ও করুণা করলেন, তাদের পক্ষে থাকলেন, তাদের ধ্বংস করতে চাননি, তখনও তাঁর সামনে থেকে দূর করে দিতে চাইলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9896', '12', '13', '24', 'পরে অরামের রাজা হসায়েল মারা গেলে তাঁর ছেলে বিনহদদ তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9897', '12', '13', '25', 'যিহোয়াশের বাবা যিহোয়াহসের হাত দিয়ে হসায়েল সেই সব নগরগুলি আবার দখল করে নিলেন, যেগুলি হসায়েলের ছেলে বিনহদদ তাঁর বাবা যিহোয়াহসের কাছ থেকে যুদ্ধে জয় করে নিয়েছিলেন। যোয়াশ তিনবার তাঁকে আঘাত করে ইস্রায়েলীয় নগরগুলি উদ্ধার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9898', '12', '14', '1', '¶ ইস্রায়েলের রাজা যিহোয়াহসের ছেলে যিহোয়াশের রাজত্বের দ্বিতীয় বছরে যিহূদার রাজা যোয়াশের ছেলে অমৎসিয় রাজত্ব করতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9899', '12', '14', '2', 'তাঁর বয়স যখন পঁচিশ বছর ছিল যখন তিনি রাজত্ব করতে শুরু করেন। তিনি যিরূশালেমে ঊনত্রিশ বছর রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল যিহোয়দ্দিন; তিনি যিরূশালেমের বাসিন্দা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9900', '12', '14', '3', 'তিনি সদাপ্রভুর চোখে যা ঠিক অমৎসিয় তাই করতেন, তবে তাঁর পূর্বপুরুষ দায়ূদের মত করতেন না। তিনি তাঁর বাবা যোয়াশ যেমন করতেন তিনি সেই মতই সমস্ত কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9901', '12', '14', '4', 'কিন্তু উঁচু স্থানগুলো তিনি ধ্বংস করলেন না; লোকেরা তখনও সেই উঁচুস্থানে বলি দিত এবং ধূপ জ্বালাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9902', '12', '14', '5', 'পরে রাজ্য তাঁর হাতে এসে প্রতিষ্ঠা হওয়ার পর, যে দাসেরা রাজাকে, অর্থাৎ তাঁর বাবাকে মেরে ফেলেছিল, তিনি তাদেরকে হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9903', '12', '14', '6', 'কিন্তু মোশির ব্যবস্থার বইতে যা লেখা আছে সেইমত তিনি তাদের সন্তানদের হত্যা করলেন না। সেই ব্যবস্থার বইতে সদাপ্রভুর এই আদেশ লেখা ছিল, “সন্তানদের জন্য বাবাকে কিম্বা বাবার কারণে সন্তানদের হত্যা করা চলবে না, তবে প্রত্যেককেই তার নিজের নিজের পাপের জন্য মরতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9904', '12', '14', '7', 'তিনি লবণ উপত্যকায় দশ হাজার ইদোমীয় লোককে হত্যা করলেন এবং যুদ্ধ করে সেলা দখল করে তার নাম যক্তেল রাখলেন; আজও সেই নাম আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9905', '12', '14', '8', 'তখন অমৎসিয় দূত পাঠিয়ে যেহূর নাতি, অর্থাৎ যিহোয়াহসের ছেলে ইস্রায়েলের রাজা যিহোয়াশকে বলে পাঠালেন, “আসুন, যুদ্ধ ক্ষেত্রে আমরা পরস্পরের মুখোমুখি হই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9906', '12', '14', '9', 'কিন্তু যিহোয়াশ ইস্রায়েলের রাজা দূতের মাধ্যমে উত্তরে দিয়ে যিহূদার রাজা অমৎসিয়র কাছে লোক বা দূত পাঠিয়ে বললেন, “লেবাননের এক শিয়ালকাঁটা লেবাননেরই এরস গাছের কাছে বলে পাঠাল, ‘আমার ছেলের সঙ্গে আপনার মেয়ের বিয়ে দিন।’ কিন্তু লেবাননের একটা বন্য পশু এসে সেই শিয়ালকাঁটাকে পায়ে মাড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9907', '12', '14', '10', 'তুমি ইদোমকে আক্রমণ করেছ এবং তোমার হৃদয় সত্যিই গর্বিত হয়েছে। নিজের জয়ের জন্য গর্ব কর, কিন্তু নিজের গৃহে থাকো। কারণ তুমি কেন নিজের বিপদের কারণ হবে? আর তার সঙ্গে ডেকে আনবে নিজের ও যিহূদার ধ্বংস?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9908', '12', '14', '11', 'কিন্তু অমৎসিয় সেই কথা শুনলেন না। তাই ইস্রায়েলের রাজা যিহোয়াশ আক্রমণ করলেন। তিনি ও যিহূদার রাজা অমৎসিয় যিহূদার বৈৎ-শেমশে একে অপরের মুখোমুখি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9909', '12', '14', '12', 'ইস্রায়েলের কাছে যিহূদা হেরে গেল এবং প্রত্যেকে নিজের বাড়িতে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9910', '12', '14', '13', 'ইস্রায়েলের রাজা যিহোয়াশ বৈৎ-শেমশে অহসিয়ের নাতি, অর্থাৎ যোয়াশের ছেলে যিহূদার রাজা অমৎসিয়কে ধরলেন। তারপর যিহোয়াশ যিরূশালেমে গিয়ে সেখানকার দেয়ালের ইফ্রয়িমের ফটক থেকে কোণের ফটক পর্যন্ত প্রায় চারশো হাত ভেঙে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9911', '12', '14', '14', 'তিনি সোনা ও রূপা এবং অন্যান্য জিনিসপত্র যা সদাপ্রভুর গৃহে পাওয়া গিয়েছিল এবং রাজবাড়ীর ধনভান্ডারে যে সব মূল্যবান জিনিস ছিল তা সবই নিয়ে গেলেন। তিনি জামিন হিসাবে কতগুলো লোককে নিয়ে শমরিয়াতে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9912', '12', '14', '15', 'যিহোয়াশের করা অবশিষ্ট অন্যান্য সমস্ত কাজের কথা, যুদ্ধে তাঁর জয়ের কথা এবং যিহূদার রাজা কেমন করে অমৎসিয়ের বিরুদ্ধে তিনি যুদ্ধ করেছিলেন সেই সব ইস্রায়েলের রাজাদের ইতিহাস নামক বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9913', '12', '14', '16', 'পরে যিহোয়াশ তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং তাঁকে শমরিয়াতে ইস্রায়েলের রাজাদের সঙ্গে কবর দেওয়া হল এবং তাঁর ছেলে যারবিয়াম তাঁর পদে রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9914', '12', '14', '17', 'ইস্রায়েলের রাজা যিহোয়াহসের ছেলে যিহোয়াশের মৃত্যুর পর যিহূদার রাজা যোয়াশের ছেলে অমৎসিয় আরও পনেরো বছর বেঁচে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9915', '12', '14', '18', 'অমৎসিয়ের অন্যান্য সমস্ত অবশিষ্ট কাজের কথা যিহূদার রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9916', '12', '14', '19', 'যিরূশালেমে অমৎসিয়ের বিরুদ্ধে তারা ষড়যন্ত্র করলো এবং তিনি লাখীশে পালিয়ে গেলেন, কিন্তু তারা তার পিছনে পিছনে লাখীশে লোক পাঠালো এবং সেখানে তাঁকে হত্যা করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9917', '12', '14', '20', 'তাঁর দেহটা তারা ঘোড়ার পিঠে করে যিরূশালেমে ফিরিয়ে আনল এবং তাঁকে দায়ূদ-শহরে তাঁর পূর্বপুরুষদের সঙ্গে কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9918', '12', '14', '21', 'তারপর যিহূদার সমস্ত লোক অসরিয়কে যার বয়স ষোলো বছর ছিল তাঁকে নিয়ে তাঁর বাবা অমৎসিয়ের জায়গায় রাজা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9919', '12', '14', '22', 'অমৎসিয় তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় যাবার পর পরে অসরিয় এলৎ শহরটি পুনরায় তৈরী করলেন এবং তা যিহূদার অধীনে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9920', '12', '14', '23', '¶ যিহূদার রাজা যোয়াশের ছেলে অমৎসিয়ের রাজত্বের পনেরো বছরের দিন ইস্রায়েলের রাজা যিহোয়াশের ছেলে যারবিয়াম শমরিয়াতে রাজত্ব করতে শুরু করেন এবং তিনি একচল্লিশ বছর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9921', '12', '14', '24', 'সদাপ্রভুর চোখে যা কিছু মন্দ তিনি তাই করতেন এবং নবাটের ছেলে যারবিয়াম যে সব পাপ ইস্রায়েলকে দিয়ে করিয়েছিলেন তিনি সেই সব পাপ করতে ছাড়লেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9922', '12', '14', '25', 'ইস্রায়েলের ঈশ্বর সদাপ্রভু তাঁর দাস গাৎ-হেফরের অমিত্তয়ের ছেলে যোনা ভাববাদীর মধ্য দিয়ে যে কথা বলেছিলেন সেই কথা অনুযায়ী যারবিয়াম হমাৎ এলাকা থেকে অরাবার সমুদ্র পর্যন্ত আগে ইস্রায়েলের রাজ্যের যে সীমা ছিল তা পুনরায় নিজের হাতে ফিরিয়ে এনেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9923', '12', '14', '26', 'কারণ, সদাপ্রভু দেখেছিলেন যে ইস্রায়েলের স্বাধীন মানুষ কিম্বা দাস সবাই ভীষণভাবে কষ্ট পাচ্ছে; কেউ তাদের সাহায্য করবার মত ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9924', '12', '14', '27', 'ফলে সদাপ্রভু বললেন যে তিনি আকাশের নীচ থেকে ইস্রায়েলের নাম মুছে ফেলবেন না। সেইজন্য তিনি যিহোয়াশের ছেলে যারবিয়ামের মধ্য দিয়ে তাদের উদ্ধার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9925', '12', '14', '28', 'যারবিয়ামের অন্যান্য সমস্ত অবশিষ্টের কাজের কথা, যুদ্ধে তাঁর জয়ের কথা এবং এক দিন যিহূদার অধিকারে থাকা দম্মেশক ও হমাৎ কিভাবে তিনি ইস্রায়েলের জন্য আবার অধিকার করে নিয়েছিলেন সেই কথা ইস্রায়েলের রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9926', '12', '14', '29', 'পরে যারবিয়াম তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলে, ইস্রায়েলের রাজাদের কাছে চলে গেলেন এবং তাঁর ছেলে সখরিয় তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9927', '12', '15', '1', '¶ ইস্রায়েলের রাজা যারবিয়ামের রাজত্বের সাতাশ বছরের দিন কালে যিহূদার রাজা অমৎসিয়ের ছেলে অসরিয় রাজত্ব করতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9928', '12', '15', '2', 'অসরিয়ের ষোল বছর বয়সে যখন তিনি রাজত্ব করতে শুরু করেছিলেন এবং তিনি বাহান্ন বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল যিথলিয়া; তিনি যিরূশালেমের বাসিন্দা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9929', '12', '15', '3', 'অসরিয় তাঁর বাবা অমৎসিয়ের অনুসরণ করে তাঁর মতই সদাপ্রভুর চোখে যা কিছু ঠিক তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9930', '12', '15', '4', 'যদিও উপাসনার উঁচু স্থানগুলো ধ্বংস করা হয়নি; তখনো লোকেরা সেখানে বলিদান করত এবং ধূপ জ্বালাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9931', '12', '15', '5', 'পরে সদাপ্রভু রাজাকে আঘাত করলেন ফলে তিনি মৃত্যু পর্যন্ত কুষ্ঠরোগে ভুগেছিলেন এবং তিনি আলাদা গৃহে বাস করতেন। রাজার ছেলে যোথম রাজবাড়ীর কর্তা হলেন এবং দেশের লোকদের শাসন করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9932', '12', '15', '6', 'অসরিয়ের অন্যান্য সমস্ত ঘটনা ও যা কিছু তিনি করেছিলেন যিহূদার রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9933', '12', '15', '7', 'পরে অসরিয় তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং তাঁকে দায়ূদের শহরে তাঁর পূর্বপুরুষদের সঙ্গে কবর দেওয়া হল। তাঁর জায়গায় তাঁর ছেলে যোথম রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9934', '12', '15', '8', '¶ যিহূদার রাজা অসরিয়ের আটত্রিশ বছরে দিন কালে যারবিয়ামের ছেলে সখরিয় শমরিয়াতে ইস্রায়েলের উপর ছয় মাস রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9935', '12', '15', '9', 'তিনি তাঁর পূর্বপুরুষদের মতই সদাপ্রভুর চোখে যা মন্দ তাই করতেন। নবাটের ছেলে যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন তিনি তাঁর সেই সমস্ত পাপ ত্যাগ করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9936', '12', '15', '10', 'যাবেশের ছেলে শল্লুম সখরিয়ের বিরুদ্ধে ষড়যন্ত্র করলেন ও লোকদের সামনেই তাঁকে আক্রমণ করে হত্যা করলেন এবং তাঁর জায়গায় তিনি রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9937', '12', '15', '11', 'সখরিয়ের অন্যান্য সমস্ত কাজের কথা ইস্রায়েলের রাজাদের ইতিহাস নামক বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9938', '12', '15', '12', 'সদাপ্রভু যেহূকে এই সব কথা বলেছিলেন, “তোমার বংশের চার পুরুষ পর্যন্ত ইস্রায়েলের সিংহাসনে বসবে,” এবং তাই হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9939', '12', '15', '13', '¶ যিহূদার রাজা উষিয়ের রাজত্বের ঊনচল্লিশ বছরের দিন যাবেশের ছেলে শল্লুম রাজত্ব করতে শুরু করেন এবং শমরিয়াতে এক মাস রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9940', '12', '15', '14', 'তারপর গাদির ছেলে মনহেম তির্সা থেকে উঠে শমরিয়াতে গেলেন। সেখানে তিনি যাবেশের ছেলে শল্লুমকে আক্রমণ করে তাঁকে হত্যা করলেন এবং তাঁর জায়গায় তিনি রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9941', '12', '15', '15', 'শল্লুমের অন্যান্য সমস্ত অবশিষ্ট কাজের কথা এবং তাঁর ষড়যন্ত্রের কথা ইস্রায়েলের রাজাদের ইতিহাস নামক বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9942', '12', '15', '16', 'তখন মনহেম তির্সা থেকে বের হয়ে তিপ্‌সহ এবং সেখানকার সব বাসিন্দা ও তার আশেপাশের এলাকার সবাইকে আক্রমণ করলেন, কারণ তারা তাদের শহরের ফটক খুলে দিতে রাজি হয়নি। সেইজন্য তিনি তিপ্‌সহ আঘাত করলেন এবং সমস্ত গর্ভবতী স্ত্রীলোকদের পেট চিরে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9943', '12', '15', '17', '¶ যিহূদার রাজা অসরিয়ের রাজত্বের ঊনচল্লিশ বছরের রাজত্বের দিন গাদির ছেলে মনহেম ইস্রায়েলের উপর রাজত্ব করতে শুরু করেন। তিনি শমরিয়াতে দশ বছর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9944', '12', '15', '18', 'সদাপ্রভুর চোখে যা মন্দ তিনি তাই করতেন। তাঁর গোটা রাজত্বকালে তিনি সেই সব পাপ করতে থাকলেন যা নবাটের ছেলে যারবিয়াম ইস্রায়েলকে দিয়ে করিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9945', '12', '15', '19', 'এর পর অশূর রাজা পূল দেশের বিরুদ্ধে আক্রমণ করলেন। তখন মনহেম পূলের সাহায্যে দেশে তাঁর রাজত্ব স্থির রাখবার জন্য তাঁকে এক হাজার তালন্ত রূপা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9946', '12', '15', '20', 'মনহেম এই টাকা ইস্রায়েলের সমস্ত ধনবান লোকদের কাছ থেকে আদায় করলেন। অশূরের রাজাকে দেবার জন্য প্রত্যেক ধনী লোক পঞ্চাশ শেকল রূপা করলে কেমন হয় দিল। তখন অশূরের রাজা ফিরে গেলেন এবং সেই দেশ আর থাকলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9947', '12', '15', '21', 'মনহেমের অন্যান্য অবশিষ্ট সমস্ত কাজের কথা এবং যে সব কাজ তিনি করেছিলেন, ইস্রায়েলের রাজাদের ইতিহাস নামক বইটিতে সেগুলি কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9948', '12', '15', '22', 'পরে মনহেম তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং পকহিয় তাঁর ছেলে তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9949', '12', '15', '23', '¶ যিহূদার রাজা অসরিয়ের রাজত্বের পঞ্চাশ বছরের দিন মনহেমের ছেলে পকহিয় শমরিয়াতে ইস্রায়েলের উপর রাজত্ব শুরু করেছিলেন; তিনি দুই বছর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9950', '12', '15', '24', 'সদাপ্রভুর চোখে যা কিছু মন্দ পকহিয় তাই করতেন। নবাটের ছেলে যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন পকহিয় তিনি তাঁর সেই সমস্ত পাপ ত্যাগ করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9951', '12', '15', '25', 'রমলিয়ের ছেলে পেকহ নামে তাঁর একজন সেনাপতি পকহিয়ের বিরুদ্ধে ষড়যন্ত্র করলেন। পেকহ গিলিয়দের পঞ্চাশজন লোককে সঙ্গে নিয়ে শমরিয়ার রাজবাড়ীর দুর্গে পকহিয় এবং তাঁর সঙ্গে অর্গোব ও অরিয়িকে হত্যা করলেন। তিনি তাঁকে হত্যা করে তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9952', '12', '15', '26', 'পকহিয়ের অন্যান্য অবশিষ্ট সমস্ত কাজের কথা, যেসব তিনি করেছিলেন ইস্রায়েলের রাজাদের ইতিহাস নামক বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9953', '12', '15', '27', '¶ যিহূদার রাজা অসরিয়ের রাজত্বের বাহান্ন বছরের দিনের রমলিয়ের ছেলে পেকহ শমরিয়াতে ইস্রায়েলের উপর রাজত্ব করতে শুরু করলেন। তিনি কুড়ি বছর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9954', '12', '15', '28', 'তিনি সদাপ্রভুর চোখে যা কিছু মন্দ তাই করতেন। নবাটের ছেলে যারবিয়াম ইস্রায়েলকে দিয়ে যে সব পাপ করিয়েছিলেন পেকহ সেই সব পাপ থেকে ফিরলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9955', '12', '15', '29', 'ইস্রায়েলের রাজা পেকহের দিনের অশূর রাজা তিগ্লৎ পিলেষর আসলেন এবং ইয়োন, আবেলবৈৎমাখা, যানোহ, কেদশ, হাৎসোর, গিলিয়দ, গালীল ও নপ্তালির সমস্ত জায়গা দখল করলেন। আর সেখান থেকে তিনি সমস্ত লোকদের বন্দী করে অশূরে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9956', '12', '15', '30', 'পরে উষিয়ের ছেলে যোথমের রাজত্বের কুড়ি বছরের দিন কালে, এলার ছেলে হোশেয় রমলিয়ের ছেলে পেকহের বিরুদ্ধে ষড়যন্ত্র করলেন। তিনি তাঁকে আক্রমণ করলেন এবং হত্যা করে তাঁর জায়গায় তিনি রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9957', '12', '15', '31', 'পেকহের অন্যান্য সমস্ত অবশিষ্ট কাজের কথা, তিনি যা করেছিলেন ইস্রায়েলের রাজাদের ইতিহাস নামক বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9958', '12', '15', '32', '¶ রমলিয়ের ছেলে ইস্রায়েলের রাজা পেকহের রাজত্বের দ্বিতীয় বছরে যিহূদার রাজা উষিয়ের ছেলে যোথম রাজত্ব করতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9959', '12', '15', '33', 'তিনি পঁচিশ বছর বয়সের ছিলেন যখন তিনি রাজত্ব করতে শুরু করেছিলেন; তিনি ষোল বছর যিরূশালেমে রাজত্ব করেন। তাঁর মায়ের নাম যিরূশা ছিল; তিনি সাদোকের মেয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9960', '12', '15', '34', 'যোথম সদাপ্রভুর চোখে যা কিছু ঠিক তাই করতেন। তিনি তাঁর বাবা উষিয়ের কাজ অনুসরণ করেন সমস্ত কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9961', '12', '15', '35', 'উঁচু স্থানগুলিকে তখনও ধ্বংস করা হয়নি। লোকেরা তখনও সেই উঁচুঁ জায়গায় বলিদান করত ও ধূপ জ্বালাত। যোথম সদাপ্রভুর গৃহে উঁচু দরজা তৈরী করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9962', '12', '15', '36', 'যোথমের অবশিষ্ট কাজের কথা ও সমস্ত কাজের বিবরণ যিহূদার রাজাদের ইতিহাসের বইতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9963', '12', '15', '37', 'সদাপ্রভু সেই দিন থেকেই অরামের রাজা রৎসীন এবং রমলিয়ের ছেলে পেকহকে যিহূদার বিরুদ্ধে পাঠাতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9964', '12', '15', '38', 'পরে যোথম তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং তাঁর পূর্বপুরুষ দায়ূদের শহরে তাঁকে তাঁর পূর্বপুরুষদের সঙ্গে কবর দেওয়া হয়েছিল। তখন তাঁর ছেলে আহস তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9965', '12', '16', '1', '¶ রমলিয়ের ছেলে পেকহের রাজত্বের সতেরো বছরের দিন যিহূদার রাজা যোথমের ছেলে আহস রাজত্ব করতে শুরু করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9966', '12', '16', '2', 'আহস কুড়ি বছর বয়সে রাজত্ব করতে শুরু করেন এবং তিনি ষোল বছর যিরূশালেমে রাজত্ব করেছিলেন। আহস তাঁর পূর্বপুরুষ দায়ূদ যেমন তাঁর ঈশ্বর সদাপ্রভুর চোখে যা ভাল তাই করতেন, তিনি তেমন করতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9967', '12', '16', '3', 'তার পরিবর্তে তিনি ইস্রায়েলের রাজাদের মতই চলতেন; এমন কি, সদাপ্রভু যে সব জাতিকে ইস্রায়েলের মানুষদের সামনে থেকে দূর করে দিয়েছিলেন তাদের মত তিনিও তাঁর নিজের ছেলেকে আগুনে ফেলে দিয়ে হোম উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9968', '12', '16', '4', 'তিনি উঁচু জায়গাগুলিতে, পাহাড়ের উপরে ও প্রত্যেকটি সবুজ গাছের নীচে বলিদান উৎসর্গ করতেন ও ধূপ জ্বালাতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9969', '12', '16', '5', 'অরামের রাজা রৎসীন ও রমলিয়ের ছেলে ইস্রায়েলের রাজা পেকহ যিরূশালেমে এসে আহস সুদ্ধ শহরটা ঘেরাও করলেন, কিন্তু তাঁরা আহসকে জয় করতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9970', '12', '16', '6', 'সেই দিন অরামের রাজা রৎসীন এলৎ শহর আবার অরামের অধীনে নিয়ে আসলেন এবং এলৎশহর থেকে যিহূদার লোকদের তাড়িয়ে দিলেন। তারপর অরামীয়েরা এলতে গেলো, যেখানে আজও তারা বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9971', '12', '16', '7', 'পরে আহস অশূরের রাজা তিগ্লৎ-পিলেষরের কাছে এই কথা বলতে লোক পাঠিয়ে দিলেন, “আমি আপনার দাস এবং আপনার ছেলে। আপনি আসুন এবং অরামের রাজার হাত থেকে এবং ইস্রায়েলের রাজার হাত থেকে আমাকে রক্ষা করুন, যারা আমাকে আক্রমণ করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9972', '12', '16', '8', 'আহস সদাপ্রভুর গৃহে গিয়েছিলেন ও রাজবাড়ীর ভান্ডার থেকে সোনা ও রূপা নিলেন এবং উপহার হিসাবে অশূরের রাজার কাছে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9973', '12', '16', '9', 'তখন অশূরের রাজা তাঁর কথা শুনলেন এবং দম্মেশকের বিরুদ্ধে আক্রমণ করে তা দখল করলেন এবং তিনি সেখানকার লোকদের বন্দী করে কীরে নিয়ে গেলেন এবং অরামের রাজা রৎসীনকেও মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9974', '12', '16', '10', 'তখন রাজা আহস দম্মেশকে অশূরের রাজা তিগ্লৎ-পিলেষরের সঙ্গে দেখা করতে গেলেন। তিনি সেখানকার বেদীটা দেখে তাঁর আকার, শিল্পকার্য্য, নকশা ও সেটা তৈরী করবার পুরো পদ্ধতি ঊরিয় যাজকের কাছে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9975', '12', '16', '11', 'দম্মেশক থেকে রাজা আহসের পাঠানো সব পরিকল্পনা মতই যাজক ঊরিয় একটা বেদী তৈরী করলেন এবং রাজা আহস দম্মেশক থেকে ফিরে আসবার আগেই তা শেষ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9976', '12', '16', '12', 'দম্মেশক থেকে ফিরে এসে রাজা সেই বেদীটা দেখলেন এবং সেই বেদির কাছে গিয়ে তার উপর বলি উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9977', '12', '16', '13', 'তিনি সেখানে তাঁর হোমবলি উৎসর্গ, শস্য উৎসর্গ ও পানীয় উৎসর্গ করলেন এবং তাঁর মঙ্গলার্থক উৎসর্গের রক্তও ছিটিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9978', '12', '16', '14', 'তিনি সদাপ্রভুর সামনে রাখা ব্রোঞ্জের বেদীটা সদাপ্রভুর ঘর ও তাঁর নতুন বেদির মাঝখান থেকে সরিয়ে এনে নিজের নতুন বেদির উত্তর ধারে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9979', '12', '16', '15', 'তখন পরে রাজা আহস যাজক ঊরিয়কে এই সব আদেশ দিলেন, “ঐ বড় বেদীটার উপর সকালবেলার হোমবলি ও সন্ধ্যায় শস্য উৎসর্গ এবং তার উপর রাজার হোমবলি ও শস্য উৎসর্গ এবং দেশের সব লোকদের হোমবলি ও তাদের শস্য উৎসর্গ আর পানীয় উৎসর্গ অনুষ্ঠান করবেন। সমস্ত হোমবলি ও অন্যান্য পশু উৎসর্গের রক্ত নিজেই সেই বেদির উপর ছিটিয়ে দেবেন। কিন্তু ঈশ্বরের সাহায্য পাওয়ার জন্য আমি ঐ ব্রোঞ্জের বেদীটা ব্যবহার করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9980', '12', '16', '16', 'যাজক ঊরিয় রাজা আহস যেমন আদেশ দিয়েছিলেন ঠিক সেই মতই সব করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9981', '12', '16', '17', 'রাজা আহস গামলা বসাবার ব্রোঞ্জের আসনগুলোর পাশের সব পাত খুলে ফেললেন এবং সেখান থেকে জলাধারগুলো খুলে ফেললেন। ব্রোঞ্জের গরুগুলোর উপর যে জলাধারটি বসানো ছিল সেটা তিনি খুলে নিয়ে একটা পাথর দিয়ে বাঁধানো এমন জায়গায় বসালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9982', '12', '16', '18', 'সদাপ্রভুর গৃহে বিশ্রামবারের উদ্দেশ্যে যে চাঁদোয়া তৈরী করা হয়েছিল অশূরের রাজার ভয়ে আহস সেটা খুলে অন্য জায়গায় রাখলেন এবং সদাপ্রভুর গৃহের বাইরের দিকে রাজার ঢুকবার জন্য যে বিশেষ পথ তৈরী করা হয়েছিল তাও সরিয়ে অন্য জায়গায় রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9983', '12', '16', '19', 'আহসের অন্যান্য সমস্ত কাজের কথা কি যিহূদার রাজাদের ইতিহাস নামে বইটিতে লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('9984', '12', '16', '20', 'পরে আহস নিজের পূর্বপুরুষদের কাছে চলে গেলেন এবং দায়ূদ শহরে তাঁর পূর্বপুরুষদের সঙ্গে তাঁকে কবর দেওয়া হল। তাঁর জায়গায় তাঁর ছেলে হিষ্কিয় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9985', '12', '17', '1', '¶ যিহূদার রাজা আহসের রাজত্বের বারো বছরের দিন এলার ছেলে হোশেয় রাজত্ব করতে শুরু করেন। তিনি নয় বছর শমরিয়াতে ইস্রায়েলের ওপর রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9986', '12', '17', '2', 'সদাপ্রভুর চোখে যা কিছু মন্দ তিনি তাই করতেন, কিন্তু তাঁর আগে ইস্রায়েলে যে সব রাজারা ছিলেন, তাদের মত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9987', '12', '17', '3', 'অশূর রাজা শল্‌মনেষর হোশেয়কে আক্রমণ করতে আসলেন। তার ফলে হোশেয় তাঁর দাস হলেন এবং তাঁকে উপঢৌকন দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9988', '12', '17', '4', 'কিন্তু অশূরের রাজা জানতে পারলেন যে, হোশেয় তাঁর বিরুদ্ধে চক্রান্ত করছে, কারণ তিনি মিশরের সো রাজার কাছে দূত পাঠিয়েছিলেন এবং অশূরের রাজাকে প্রতি বছরে যে উপঢৌকন দিতেন তা আর পাঠালেন না। সুতরাং শল্‌মনেষর হোশেয়কে বন্দী করে জেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9989', '12', '17', '5', 'অশূরের রাজা সমস্ত দেশটা আক্রমণ করে শমরিয়াতে গেলেন এবং তিন বছর ধরে সেটা ঘেরাও করে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9990', '12', '17', '6', 'হোশেয়ের রাজত্বের নয় বছর কালীন অশূরের রাজা শমরিয়াকে দখল করলেন এবং ইস্রায়েলীয়দের বন্দী করে অশূরে নিয়ে গেলেন। তাদের তিনি হলহে, গোষণের হাবোর নদীর ধারে এবং মাদীয়দের শহরগুলোতে বাস করতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9991', '12', '17', '7', '¶ এই সব ঘটনা ঘটেছিল, কারণ যিনি মিশর থেকে, মিশরের রাজা ফরৌণের শাসন থেকে তাদের বের করে এনেছিলেন ইস্রায়েলীয়েরা তাদের সেই ঈশ্বর সদাপ্রভুর বিরুদ্ধে পাপ করেছিল। সেই লোকেরা অন্য দেব দেবতার পূজা করত');
INSERT INTO `bible_verses_bn_irv` VALUES ('9992', '12', '17', '8', 'এবং যাদেরকে সদাপ্রভু ইস্রায়েলীয়দের সামনে থেকে তাড়িয়ে দিয়েছিলেন তাদের মতই চলাফেরা করত। এছাড়া ইস্রায়েলের রাজাদের রীতিনীতি অনুসারে তারা চলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9993', '12', '17', '9', 'ইস্রায়েলীয়েরা গোপনে সদাপ্রভুর বিরুদ্ধে যা কিছু ঠিক নয় সেই সব খারাপ কাজ করত। তারা প্রহরীদের উঁচু ঘর থেকে বড় দেওয়ালে ঘেরা শহর পর্যন্ত সব জায়গায় নিজেদের জন্য পূজার উঁচু স্থান তৈরী করে নিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9994', '12', '17', '10', 'তারা প্রত্যেকটি উঁচু পাহাড়ের উপরে এবং প্রত্যেকটি সবুজ গাছের নীচে পূজার পাথর ও আশেরা মূর্ত্তি স্থাপন করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9995', '12', '17', '11', 'যে সব জাতিকে সদাপ্রভু তাদের সামনে থেকে বের করে দিয়েছিলেন তাদের মত তারাও প্রত্যেকটি উঁচু স্থানে ধূপ জ্বালাত। এছাড়া ইস্রায়েলীয়রা আরও খারাপ কাজ করে সদাপ্রভুকে অসন্তুষ্ট করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9996', '12', '17', '12', 'তারা মূর্ত্তি পূজা করত, যার বিষয়ে সদাপ্রভু তাদের বলেছিলেন “তোমরা এই কাজগুলি করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9997', '12', '17', '13', 'যদিও সদাপ্রভু তাঁর সমস্ত ভাববাদী ও দর্শকদের মধ্য দিয়ে ইস্রায়েল ও যিহূদাকে সাবধান করে বলেছিলেন, “তোমরা তোমাদের খারাপ পথ থেকে ফেরো এবং সমস্ত আইন কানুন যা আমি তোমাদের পূর্বপুরুষদের পালনের জন্য দিয়েছিলাম আর আমার দাসদের অর্থাৎ ভাববাদীদের মধ্য দিয়ে তোমাদের জানিয়েছিলাম তোমরা সেই অনুযায়ী আমার সব আদেশ ও নিয়ম পালন কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('9998', '12', '17', '14', 'কিন্তু তারা সেই কথা শোনেনি; তার পরিবর্তে তারা তাদের পূর্বপুরুষেরা যারা নিজেদের ঈশ্বর সদাপ্রভুর উপর নির্ভর করত না, তাদের মতই তারা চলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('9999', '12', '17', '15', 'তারা তাঁর সব নিয়ম, তাদের পূর্বপুরুষদের জন্য স্থাপন করা তাঁর ব্যবস্থা এবং তাদের কাছে তাঁর দেওয়া সমস্ত সাক্ষ্য মানতে অস্বীকার করেছিল। তারা অসার বস্তুর অনুগামী হয়ে নিজেরাও অসার অকেজো হয়ে পড়েছিল। আর সদাপ্রভু যাদের মত চলতে তাদেরকে নিষেধ করেছিলেন তারা তাদের চারদিকের সেই জাতিগুলোরই অনুসরণ করে চলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10000', '12', '17', '16', 'তারা নিজেদের ঈশ্বর সদাপ্রভুর সমস্ত আদেশ ত্যাগ করে নিজেদের জন্য ছাঁচ দিয়ে বানানো ধাতু দিয়ে দুইটি বাছুরের মূর্ত্তি তৈরী করে পূজা করত। একটা আশেরা মূর্তিও তৈরী করেছিল এবং তারা আকাশের সমস্ত বাহিনীরপূজো করত এবং বাল দেবতার পূজা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10001', '12', '17', '17', 'তারা নিজেদের ছেলে মেয়েদের আগুনে পুড়িয়ে হোমবলি হিসাবে উৎসর্গ করত। তারা মন্ত্র ও মায়াজালের ব্যবহার করত এবং সদাপ্রভুর চোখে যা কিছু মন্দ সেই সব কাজ করবার জন্য নিজেদের বিক্রি করে দিয়েছিল এবং এইরূপে সদাপ্রভুকে অসন্তুষ্ট করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10002', '12', '17', '18', 'সেই জন্য ইস্রায়েলের লোকদের উপর সদাপ্রভু ভীষণ রেগে গিয়ে তাঁর সামনে থেকে তাঁদের দূরে সরিয়ে দিলেন। সেখানে কেবল যিহূদা গোষ্ঠী ছাড়া আর কেউ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10003', '12', '17', '19', 'এমনকি যিহূদা গোষ্ঠীও তাদের ঈশ্বর সদাপ্রভুর আদেশ পালন করলো না কিন্তু তার পরিবর্তে ইস্রায়েল যা করত সেই বিধি অনুযায়ী চলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10004', '12', '17', '20', 'সে কারণে সদাপ্রভু সমস্ত ইস্রায়েললের বংশকে বাতিল করে দিলেন। তিনি তাদের কষ্ট দিলেন এবং লুটেরাদের হাতে তুলে দিলেন এবং শেষে নিজের সামনে থেকে তাদের দূরে সরিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10005', '12', '17', '21', 'সদাপ্রভু দায়ূদের বংশ থেকে যখন ইস্রায়েলকে ছিঁড়ে আলাদা করলেন, তখন তারা নবাটের ছেলে যারবিয়ামকে তাদের রাজা করেছিল। যারবিয়াম ইস্রায়েলকে সদাপ্রভুর পথ থেকে সরিয়ে নিয়ে তাদের দিয়ে মহাপাপ করিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10006', '12', '17', '22', 'ইস্রায়েলের লোকেরা যারবিয়ামের সমস্ত পাপের পথ অনুসরণ করেছিল। তারা সে সব থেকে ফিরে আসে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10007', '12', '17', '23', 'শেষে সদাপ্রভু তাঁর সমস্ত দাসদের অর্থাৎ ভাববাদীদের মধ্য দিয়ে যেমন বলেছিলেন সেই অনুসারে তাঁর সামনে থেকে ইস্রায়েলকে দূরে ফেলে দিলেন। সে কারণে ইস্রায়েলের লোকদের তাদের নিজেদের দেশ থেকে বন্দী করে অশূর দেশে নিয়ে যাওয়া হল এবং আজও তারা সেই জায়গায় আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10008', '12', '17', '24', '¶ অশূরের রাজা ইস্রায়েলের লোকদের বদলে বাবিল, কূথা, অব্বা, হমাৎ ও সফর্বয়িম থেকে লোক নিয়ে এসে শমরিয়ার নগরগুলিতে বসিয়ে দিলেন। তারা শমরিয়া অধিকার করে সেই সব জায়গায় বসবাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10009', '12', '17', '25', 'সেখানে তারা বসবাস করবার প্রথম দিকের দিনের তারা সদাপ্রভুর সম্মান করত না, তাই সদাপ্রভু তাদের মধ্যে সিংহ পাঠিয়ে দিলেন, যেগুলি তাদের কিছু লোককে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10010', '12', '17', '26', 'তখন তারা অশূরের রাজার কাছে গিয়ে এইরকম বলল, “যে সমস্ত জাতিদের আপনি বন্দী করে শমরিয়ায় সব জায়গায় বাস করবার জন্য বসিয়ে দিয়েছেন, তারা সেই দেশের ঈশ্বরের নিয়ম জানে না সেই দেশের ঈশ্বরকে কিভাবে সন্তুষ্ট করতে হয়। সে কারণে ঈশ্বর তাদের মধ্যে সিংহ পাঠিয়ে দিয়েছেন, আর দেখো, সিংহগুলি তাদের মেরে ফেলছে কারণ তারা সেই দেশের ঈশ্বরের বিধি জানে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10011', '12', '17', '27', 'তখন অশূরের রাজা এই বলে আদেশ দিলেন, “যে সব যাজকদের আপনারা এনেছিলেন তাদের মধ্য থেকে এক জনকে আপনারা সেখানে পাঠিয়ে দিন যাতে সে সেখানে গিয়ে বাস করে এবং সেই দেশের ঈশ্বরের নিয়ম কানুন সম্পর্কে তাদের শিক্ষা দেয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10012', '12', '17', '28', 'সুতরাং শমরিয়া থেকে নিয়ে যাওয়া যাজকদের মধ্য থেকে এক জনকে নিয়ে বৈথেলে গেলেন এবং সেখানে বাস করতে লাগলেন এবং তিনিই তাদের শিক্ষা দিলেন কিভাবে সদাপ্রভুর উপাসনা করতে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10013', '12', '17', '29', 'তবুও প্রত্যেক জাতির লোকেরা নিজের নিজের দেবতা তৈরী করে নিল এবং শহরে যেখানে তারা বাস করত সেখানে শমরিয়েরা উঁচু স্থানগুলিতে যে সমস্ত ঘর তৈরী করেছিল, তার মধ্যে প্রত্যেক জাতি তাদের নগরে তাদের দেবতাকে স্থাপন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10014', '12', '17', '30', 'এই ভাবে বাবিলের লোকেরা তৈরী করল সুক্কোৎ-বনোৎ, কূথের লোকেরা নের্গল তৈরী করলেন, হমাতের লোকেরা অশীমার মূর্ত্তি তৈরী করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10015', '12', '17', '31', 'আর অব্বীয়েরা তৈরী করল নিভস ও তর্ত্তক আর সফর্বীয়দের দেবতা অদ্রম্মেলক ও অনম্মেলকের উদ্দেশ্যে তাদের নিজেদের ছেলে মেয়েদের আগুনে পুড়িয়ে হোম উৎসর্গ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10016', '12', '17', '32', 'তারা সদাপ্রভুকে ভয় করত এবং উঁচু স্থানগুলিতে যাজকদের কাজ করবার জন্য নিজেদের মধ্য থেকে লোক নিযুক্ত করত এবং তারাই তাদের জন্য উচ্চ স্থানের গৃহে বলি উত্সর্গ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10017', '12', '17', '33', 'তারা সদাপ্রভুকে ভয় করত এবং সেই সঙ্গে যে সব দেশ থেকে তাদের নিয়ে আসা হয়েছিল সেই সব দেশের নিয়ম অনুসারে তারা তাদের দেবতাদেরও পূজা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10018', '12', '17', '34', 'আজ পর্যন্ত তারা সেই পুরানো নিয়ম মেনে চলছে। তারা আসলে সদাপ্রভুর উপাসনা করে না, এমন কি সদাপ্রভু যে যাকোবের নাম ইস্রায়েল রেখেছিলেন সেই যাকোবের লোকদের কাছে সদাপ্রভুর দেওয়া ব্যবস্থা, আদেশ অনুযায়ী চলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10019', '12', '17', '35', 'এবং তাদের সঙ্গে ব্যবস্থা স্থাপন করবার দিন সদাপ্রভু এই আদেশ দিয়েছিলেন, “তোমরা অন্য কোন দেব দেবতার ভয় করবে না কিম্বা তাদের কাছে মাথা নীচু করবে না এবং তাদের সেবা করবে না বা তাদের উদ্দেশ্যে কিছু বলিদান করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10020', '12', '17', '36', 'কিন্তু সদাপ্রভু, যিনি মহাশক্তিতে মিশর থেকে তোমাদের বের করে এনেছেন তোমরা সেই একজনকেই সম্মান করবে, তাঁর কাছেই মাথা নীচু করবে ও তাঁর উদ্দেশ্যেই সব বলিদান দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10021', '12', '17', '37', 'তিনি যে সব বিধি, নির্দেশ, ব্যবস্থা ও আদেশ তোমাদের জন্য লিখে দিয়েছিলেন তা যত্নের সঙ্গে পালন করবে। তোমরা অন্য দেব দেবতার ভয় করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10022', '12', '17', '38', 'এবং তোমাদের সঙ্গে যে ব্যবস্থা আমি তৈরী করেছি তোমরা তা ভুলে যাবে না; না অন্য কোন দেব দেবতাকেভয় করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10023', '12', '17', '39', 'কিন্তু সদাপ্রভু তোমাদের ঈশ্বরকেই সম্মান করবে। তিনিই তোমাদের সব শত্রুদের হাত থেকে তোমাদের উদ্ধার করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10024', '12', '17', '40', 'তবুও তারা সেই কথা শুনল না, কারণ তারা আগে যা করেছিল সেই মতই চলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10025', '12', '17', '41', 'এই ভাবে সেই জাতিরা সদাপ্রভুর ভয়ও করত আবার তাদের খোদাই করা মূর্তির পূজাও করত। আজও তাদের ছেলেমেয়ে ও নাতিপুতিরা তাদের পূর্বপুরুষরা যা করেছিল সেই মতই করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10026', '12', '18', '1', '¶ এলার ছেলে ইস্রায়েলের রাজা হোশেয়ের রাজত্বের তিন বছরের মাথায় যিহূদার রাজা আহসের ছেলে হিষ্কিয় রাজত্ব করতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10027', '12', '18', '2', 'তিনি পঁচিশ বছর বয়সী ছিলেন যখন তিনি রাজত্ব করতে শুরু করেছিলেন এবং তিনি ঊনত্রিশ বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল অবী, তিনি সখরিয়ের মেয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10028', '12', '18', '3', 'হিষ্কিয় তাঁর পূর্বপুরুষ দায়ূদের সব কাজের মতই সদাপ্রভুর চোখে যা ঠিক তিনি তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10029', '12', '18', '4', 'তিনি উঁচু জায়গাগুলো ধ্বংস করলেন, পাথরের স্তম্ভগুলো নষ্ট করে দিলেন এবং আশেরা মূর্তিগুলি কেটে ফেললেন। মোশি যে পিতল সাপটা তৈরী করেছিলেন তিনি সেটি ভেঙে ফেললেন, কারণ ইস্রায়েলের লোকেরা সেই দিন পর্যন্তও সেই সাপের উদ্দেশ্যে ধূপ জ্বালাচ্ছিল। তিনি ব্রোঞ্জের সাপটার নাম দিলেন নহুষ্টন (পিতলের টুকরো)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10030', '12', '18', '5', 'হিষ্কিয় ইস্রায়েলের ঈশ্বর সদাপ্রভুর উপর নির্ভর করতেন। সুতরাং তাঁর পরে যিহূদার রাজাদের মধ্যে তাঁর মত আর কেউ ছিলেন না, তাঁর আগেও ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10031', '12', '18', '6', 'সেজন্য তিনি সদাপ্রভুকে আঁকড়ে ধরে রেখেছিলেন। তাঁর পথ থেকে তিনি ফিরলেন না বরং সদাপ্রভু মোশিকে যে সব আদেশ দিয়েছিলেন সেগুলি সব তিনি পালন করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10032', '12', '18', '7', 'আর সদাপ্রভু তাঁর সঙ্গে সঙ্গে থাকতেন এবং তিনি যে কোন জায়গায় যেতেন তাতে সফল হতেন। অশূরের রাজার বিরুদ্ধে বিদ্রোহ করলেন এবং তিনি তাঁর অধীনতা অস্বীকার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10033', '12', '18', '8', 'তিনি ঘসা (গাজা) ও তার সীমানা, চৌকি দেওয়ার উঁচু ঘর থেকে উঁচু দেওয়াল বিশিষ্ট শহর পর্যন্ত এবং পলেষ্টীয়দের তিনি আক্রমণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10034', '12', '18', '9', 'রাজা হিষ্কিয়ের রাজত্বের চতুর্থ বছরে, অর্থাৎ ইস্রায়েলের রাজা এলার ছেলে হোশেয়ের রাজত্বের সপ্তম বছরে অশূরের রাজা শল্‌মনেষর শমরিয়ার বিরুদ্ধে এসে শহরটা ঘেরাও করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10035', '12', '18', '10', 'এবং তিন বছর পরে অশূরের লোকেরা তা অধিকার করল, হিষ্কিয়ের রাজত্বের ষষ্ঠ বছরে আর ইস্রায়েলের রাজা হোশেয়ের রাজত্বের নবম বছরে শমরীয়কে দখল বা অধিকার করে নেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10036', '12', '18', '11', 'পরে অশূরের রাজা ইস্রায়েলের লোকদের বন্দী করে অশূরিয়াতে নিয়ে গেলেন এবং হলহে, হাবোর নদীর ধারে গোষণ এলাকায় এবং মাদীয়দের বিভিন্ন শহরে তাদের বসবাস করতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10037', '12', '18', '12', 'তিনি এই সব করেছিলেন, কারণ তাদের নিজেদের ঈশ্বর সদাপ্রভুর বাক্য তারা মেনে চলে নি, বরং তাঁর ব্যবস্থা, অর্থাৎ সদাপ্রভুর দাস মোশির সমস্ত আদেশ তারা অমান্য করত। সেই সব আদেশের কথা তারা শুনতও না এবং তা পালন করতে অস্বীকার করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10038', '12', '18', '13', 'পরে রাজা হিষ্কিয়ের রাজত্বের চৌদ্দ বছরেরদিন অশূরের রাজা সন্‌হেরীব যিহূদার সমস্ত দেয়ালে ঘেরা শহরগুলো আক্রমণ করে তাদের দখল করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10039', '12', '18', '14', 'তখন যিহূদার রাজা হিষ্কিয় লাখীশে অশূরের রাজাকে এই কথা বলে পাঠালেন, “আমি তোমার বিরুদ্ধে অন্যায় করেছি। আপনি ফিরে যান। আপনি আমাকে যা ভার দেবেন আমি তা বহন করব।” এতে অশূরের রাজা যিহূদার রাজা হিষ্কিয়ের কাছে প্রায় বারো টন রূপা এবং প্রায় এক টনের মত সোনা দাবি করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10040', '12', '18', '15', 'ফলে হিষ্কিয় সদাপ্রভুর গৃহে যত রূপা পেয়েছিলেন এবং রাজবাড়ীর ভান্ডারগুলোতে যত রূপা ছিল সবই তাঁকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10041', '12', '18', '16', 'যিহূদার রাজা হিষ্কিয় সদাপ্রভুর গৃহের দরজা ও দরজার চৌকাঠ যে সোনা দিয়ে মুড়িয়েছিলেন সেগুলি কেটে নিয়ে অশূরের রাজাকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10042', '12', '18', '17', '¶ পরে অশূরের রাজা লাখীশ থেকে তর্ত্তনকে, রব্‌সারীসকে ও রব্‌শাকিকে মস্ত বড় এক দল সৈন্য দিয়ে যিরূশালেমে রাজা হিষ্কিয়ের কাছে পাঠিয়ে দিলেন। তাঁরা যাত্রা করে যিরূশালেমে এসে ধোপার মাঠের রাস্তার ধারে উঁচু জায়গার পুকুরের সঙ্গে লাগানো জলের নালার কাছে পৌঁছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10043', '12', '18', '18', 'যখন তাঁরা রাজাকে ডাকলেন তখন রাজবাড়ীর পরিচালক হিল্কিয়ের ছেলে ইলীয়াকীম, রাজার লেখক শিব্‌ন এবং ইতিহাস লেখক আসফের ছেলে যোয়াহ বের হয়ে তাঁদের কাছে দেখা করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10044', '12', '18', '19', 'তখন রব্‌শাকি তাঁদের বললেন, “আপনারা হিষ্কিয়কে এই কথা বলুন যে, সেই মহান রাজা, অশূরের রাজা বলেছেন, ‘তোমার বিশ্বাসের উত্স কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10045', '12', '18', '20', 'তুমি বলেছ তোমার যুদ্ধ করবার বুদ্ধি ও শক্তি আছে, কিন্তু সেগুলো শুধু মুখের কথা মাত্র। বল দেখি, তুমি কার উপর নির্ভর করছ? কে তোমাকে সাহস দিয়েছে আমার বিরুদ্ধে বিদ্রোহ করতে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10046', '12', '18', '21', 'দেখো, তুমি তো নির্ভর করছ সেই থেঁৎলে যাওয়া নলের মত দণ্ডে, অর্থাৎ মিশরের উপর। কিন্তু যে কেউ সেই নলের উপর নির্ভর করবে তা তার হাতে ফুটে বিদ্ধ করবে। মিশরের রাজা ফরৌণের উপর যারা নির্ভর করে তাদের প্রতি সে সেইরূপ করে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('10047', '12', '18', '22', 'কিন্তু তোমরা যদি আমাকে বল যে, আমরা নিজেদের ঈশ্বর সদাপ্রভুর উপরে নির্ভর করেছি, তাহলে কি তিনি সেই নন যাঁর উঁচু স্থান ও বেদীগুলো হিষ্কিয় দূর করে দিয়েছেন এবং যিহূদা ও যিরূশালেমের লোকদের বলেছে তোমরা যিরূশালেমের এই বেদির সামনে উপাসনা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10048', '12', '18', '23', 'অশূররে এখন তুমি আমার হয়ে তোমাদের রাজাকে একবার বল, ‘তুমি যদি পার তবে আমার মালিক অশূরের রাজার সঙ্গে এই প্রতিজ্ঞা কর যে, আমি তোমাকে দুই হাজার ঘোড়া দেব যদি তুমি তাতে চড়বার জন্য লোক দিতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10049', '12', '18', '24', 'যদি তাই না পার তবে আমার মালিকের কর্মচারীদের মধ্যে সব থেকে যে ছোট তাকেই বা তুমি কেমন করে বাধা দেবে? তুমিতো মিশরের রথ আর ঘোড়সওয়ারের উপর নির্ভর করেছ!');
INSERT INTO `bible_verses_bn_irv` VALUES ('10050', '12', '18', '25', 'আমি কি সদাপ্রভুর কাছ থেকে অনুমতি না নিয়েই এই জায়গা আক্রমণ ও ধ্বংস করতে এসেছি? সদাপ্রভুই আমাকে বলেছেন, এই দেশের বিরুদ্ধে আক্রমণ করে তা ধ্বংস করে দিতে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10051', '12', '18', '26', 'তখন হিল্কিয়ের ছেলে ইলীয়াকীম, শিব্‌ন ও যোয়াহ রব্‌শাকিকে বললেন, “অনুরোধ করি আপনার দাসদের কাছে আপনি অরামীয় ভাষায় কথা বলুন, কারণ আমরা এটা বুঝতে পারি। দেয়ালের উপরকার লোকদের সামনে আপনি আমাদের সঙ্গে ইব্রীয় ভাষায় কথা বলবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10052', '12', '18', '27', 'কিন্তু রব্‌শাকি উত্তর দিয়ে তাদের বললেন, “আমার মালিক কি কেবল তোমাদের মালিক ও তোমাদের কাছে এই সব কথা বলতে আমাকে পাঠিয়েছেন? যারা দেয়ালের উপরে বসা ঐ সব লোকেদের কাছে, যারা তোমার মত নিজের নিজের পায়খানা ও প্রস্রাব খেতে হবে তাদের কাছেও কি বলে পাঠান নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10053', '12', '18', '28', 'তারপর রব্‌শাকি দাঁড়িয়ে জোরে জোরে ইব্রীয় ভাষায় বললেন, “তোমরা মহান রাজা অশূর রাজার কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10054', '12', '18', '29', 'রাজা বলছেন যে, হিষ্কিয় যেন তোমাদের না ঠকায়। কারণ সে তাঁর শক্তি থেকে তোমাদের রক্ষা করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10055', '12', '18', '30', 'আর হিষ্কিয় যেন এই কথা বলে সদাপ্রভুর উপর তোমাদের বিশ্বাস না জন্মায় যে, ‘সদাপ্রভু অবশ্যই আমাদের উদ্ধার করবেন; এই শহর অশূর রাজার হাতে তুলে দেবেন না।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('10056', '12', '18', '31', 'তোমরা হিষ্কিয়ের কথা শুনো না। কারণ অশূরের রাজা এই কথা বলেছেন যে, ‘আমার সঙ্গে তোমরা সন্ধি কর এবং বের হয়ে আমার কাছে এস। তখন তোমরা প্রত্যেকে তার নিজের আঙুর ও ডুমুর গাছের ফল খেতে পারবে এবং নিজের কুয়ো থেকে জল পান করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10057', '12', '18', '32', 'তারপর আমি এসে তোমাদের নিজের দেশের মত আর এক দেশে তোমাদের নিয়ে যাব। সেই দেশ হল শস্য ও নতুন আঙুর রসের দেশ, রুটি ও আঙুর ক্ষেতের দেশ, জিতবৃক্ষের ও মধুর দেশ। তাতে তোমরা মরবে না বরং বাঁচবে। কিন্তু হিষ্কিয়ের কথা শুনো না যখন তোমাদের বলবে এবং ভুলাবে যে, সদাপ্রভু আমাদের উদ্ধার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10058', '12', '18', '33', 'অন্যান্য জাতির কোন দেবতারা কি অশূর রাজার শক্তি থেকে নিজের নিজের দেশ রক্ষা করতে পেরেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10059', '12', '18', '34', 'হমাৎ ও অর্পদের দেবতারা কোথায়? সফর্বয়িম, হেনা ও ইব্বার দেবতারা কোথায়? তারা কি আমার হাত থেকে শমরিয়াকে রক্ষা করতে পেরেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10060', '12', '18', '35', 'এই সব দেশের সমস্ত দেব দেবতাদের মধ্যে কে আমার হাত থেকে নিজের দেশকে রক্ষা করেছে? তবে কেমন করে সদাপ্রভু আমার হাত থেকে যিরূশালেমকে রক্ষা করবেন’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10061', '12', '18', '36', 'কিন্তু লোকেরা চুপ করে রইল, কোন উত্তর দিল না, কারণ রাজা কোন উত্তর না দেওয়ার তাদের আদেশ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10062', '12', '18', '37', 'তার পরে রাজবাড়ীর পরিচালক হিল্কিয়ের ছেলে ইলীয়াকীম, রাজার লেখক শিব্‌ন এবং ইতিহাস লেখক আসফের ছেলে যোয়াহ তাঁদের নিজের কাপড় ছিঁড়ে হিষ্কিয়ের কাছে গেলেন এবং রব্‌শাকির সমস্ত কথা তাঁকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10063', '12', '19', '1', '¶ রাজা হিষ্কিয় এই কথা শোনার পর নিজের কাপড় ছিঁড়লেন আর চটের পোশাক পরলেন এবং সদাপ্রভুর গৃহে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10064', '12', '19', '2', 'তিনি রাজবাড়ীর পরিচালক ইলীয়াকীম, রাজার লেখক শিব্‌ন ও যাজকদের প্রাচীনদের চট পরিয়ে আমোসের ছেলে যিশাইয় ভাববাদীর কাছে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10065', '12', '19', '3', 'তাঁরা যিশাইয়কে বললেন, “হিষ্কিয় বলছেন যে, আজকের দিন টা হল কষ্টের, তিরস্কার হওয়ার ও অসম্মানের দিন। কারণ যেন সন্তানেরা জন্ম হবার মুখে এসেছে কিন্তু তাদের জন্ম দেবার শক্তি নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10066', '12', '19', '4', 'অশূরের রাজা যিনি জীবন্ত ঈশ্বরকে ঠাট্টা বিদ্রূপ করতে রব্‌শাকিকে পাঠিয়েছেন কিন্তু আপনার ঈশ্বর সদাপ্রভু হয়তো সেই সব কথা শুনে তাকে ধমক দেবেন। তাই যারা এখনও বেঁচে আছে তাদের জন্য আপনি প্রার্থনা করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10067', '12', '19', '5', 'তখন রাজা হিষ্কিয়ের কর্মচারীরা যিশাইয়ের কাছে আসলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10068', '12', '19', '6', 'এবং যিশাইয় তাঁদের বললেন “তোমাদের মালিককে বল যে, সদাপ্রভু এই কথা বলছেন, ‘তুমি যা শুনেছ, অর্থাৎ অশূরের রাজার কর্মচারীরা আমার বিরুদ্ধে যে সব অপমানের কথা বলেছে তাতে তুমি ভয় পেয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10069', '12', '19', '7', 'দেখো, আমি তার মধ্যে এমন একটা আত্মা দেব যার ফলে সে একটা সংবাদ শুনতে পাবে এবং নিজের দেশে ফিরে যাবে। আমি তাকে তার নিজের দেশে তলোয়ারের দ্বারা শেষ করে দেব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10070', '12', '19', '8', '¶ পরে রব্‌শাকি ফিরে গেলেন এবং দেখলেন যে, অশূরের রাজা লিব্‌নার বিরুদ্ধে যুদ্ধ করছেন। কারণ তিনি লাখীশ থেকে চলে গিয়েছিলেন একথা রব্‌শাকি শুনেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10071', '12', '19', '9', 'অশূরের রাজা সন্‌হেরীব শুনতে পেলেন যে, কূশ দেশের রাজা তির্হকঃ তাঁর বিরুদ্ধে যুদ্ধ করবার জন্য বের হয়েছেন। তাই তিনি আবার দূতদের দিয়ে হিষ্কিয়ের কাছে খবর পাঠালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10072', '12', '19', '10', '“তোমরা যিহূদার রাজা হিষ্কিয়কে বলবে, তুমি যাঁকে বিশ্বাস কর সেই ঈশ্বর এইরকম বলে তোমাদের প্রতারণা না করুক যে, রাজা অশূরের হাতে যিরূশালেমকে দেওয়া হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10073', '12', '19', '11', 'দেখো, অশূরের রাজারা কিভাবে অন্য সব দেশগুলি সম্পূর্ণভাবে ধ্বংস করে দিয়েছেন তা তুমি নিশ্চয়ই শুনেছ; তাহলে তুমি কি রক্ষা পাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10074', '12', '19', '12', 'আমার পূর্বপুরুষেরা যে সব জাতিকে ধ্বংস করেছেন তাদের দেবতারা, অর্থাৎ গোষণ, হারণ, রেৎসফ এবং তলঃসরে বাসকারী এদনের লোকদের দেবতারা কি তাদের রক্ষা করেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10075', '12', '19', '13', 'হমাতের রাজা, অর্পদের রাজা, সফর্বয়িম শহরের রাজা অথবা হেনা ও ইব্বার রাজা কোথায়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10076', '12', '19', '14', '¶ হিষ্কিয় দূতদের কাছ থেকে চিঠিখানা নিলেন এবং সেটি পড়লেন। পরে তিনি সদাপ্রভুর গৃহে গেলেন এবং তাঁর সামনে চিঠিটা মেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10077', '12', '19', '15', 'হিষ্কিয় সদাপ্রভুর কাছে এই প্রার্থনা করলেন এবং বললেন, “বাহিনীগনের সদাপ্রভু, ইস্রায়েলের ঈশ্বর, করূবের মাঝে অবস্থিত হে সদাপ্রভু, তুমিই একমাত্র পৃথিবীর সমস্ত রাজ্যের ঈশ্বর। তুমি মহাকাশ ও পৃথিবী সৃষ্টি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10078', '12', '19', '16', 'হে সদাপ্রভু, কান ফেরাও এবং শোন; তোমার চোখ খোল সদাপ্রভু এবং দেখ, সন্‌হেরীবের কথা শোন যা জীবন্ত ঈশ্বরকে অপমান করবার জন্য বলে পাঠিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10079', '12', '19', '17', 'সত্য, হে সদাপ্রভু, যে অশূরের রাজারা সব জাতিকে এবং তাদের দেশ ধ্বংস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10080', '12', '19', '18', 'তারা তাদের দেবতাদের আগুনে ফেলে দিয়েছে। কারণ সেগুলো তো ঈশ্বর ছিল না কিন্তু শুধুমাত্র মানুষের হাতে তৈরী কেবল কাঠ আর পাথর; সেইজন্য অশূরেরা তাদের ধ্বংস করে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10081', '12', '19', '19', 'এখন হে সদাপ্রভু আমাদের ঈশ্বর, অশূরের রাজার হাত থেকে তুমি আমাদের রক্ষা কর, যাতে পৃথিবীর সমস্ত রাজ্য জানতে পারে যে, হে সদাপ্রভু, তুমি, একমাত্র তুমিই ঈশ্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10082', '12', '19', '20', '¶ তখন আমোসের ছেলে যিশাইয় হিষ্কিয়ের কাছে একটি খবর পাঠালেন, সদাপ্রভু, ইস্রায়েলের ঈশ্বর বলছেন যে, অশূরের রাজা সন্‌হেরীব সম্বন্ধে আপনার প্রার্থনা আমি শুনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10083', '12', '19', '21', 'তার বিষয়ে সদাপ্রভু এই কথা বলছেন, “সিয়োন কুমারী মেয়ে তোমাকে তুচ্ছ করছে এবং হাঁসাহাঁসি করছে। যিরূশালেমের মেয়েরা তোমার দিকে মাথা নাড়ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10084', '12', '19', '22', 'তুমি কাকে তুচ্ছ করেছ? কার বিরুদ্ধে অপমানের কথা বলেছ? তুমি কার বিরুদ্ধে চিৎকার করেছ এবং গর্ব সহকারে চোখ তুলে তাকিয়েছ? তুমি ইস্রায়েলের পবিত্রতমের বিরুদ্ধেই এই সব করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10085', '12', '19', '23', 'তোমার লোকদের দিয়ে তুমি প্রভুকে অপমান করে বলেছ যে, আমি সব রথ দিয়ে পাহাড়গুলোর চূড়ায় উঠেছি, লেবাননের সবচেয়ে উঁচু চূড়ায় উঠেছি। আমি তার সবচেয়ে লম্বা লম্বা এরস গাছ আর ভাল ভাল দেবদারু গাছ কেটে ফেলব। আমি তার বনের শেষপ্রান্ত, সুন্দর ফলবান জায়গায় ঢুকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10086', '12', '19', '24', 'আমি বিদেশের মাটিতে কুয়ো খুঁড়েছি এবং সেখানকার জল খেয়েছি। আমি নিজের পা দিয়ে মিশরের সব নদীগুলো শুকনো করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10087', '12', '19', '25', 'তুমি কি শোন নি যে, বহুদিন পূর্বেই আমি তা ঠিক করে রেখেছিলাম? বহুকাল আগেই আমি তার পরিকল্পনা করেছিলাম? আর এখন আমি তা করলাম। তোমার মাধ্যমে দেয়াল দিয়ে ঘেরা শহরগুলো ধ্বংস করে পাথরের ঢিবি করতে পেরেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10088', '12', '19', '26', 'সেখানকার লোকেরা শক্তিহীন হয়েছে এবং ভীষণ ভয় ও লজ্জা পেয়েছে। তারা ক্ষেতের চারার মত, গজিয়ে ওঠা সবুজ ঘাসের মত, ছাদের উপরে গজানো ঘাসের মত যা বেড়ে উঠবার আগেই শুকিয়ে যাবে সেরকম হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10089', '12', '19', '27', 'কিন্তু তোমার মধ্যে বসে থাকা আর কখন বাইরে যাওয়া বা ভিতরে আসা এবং কেমন করে আমার বিরুদ্ধে রেগে ওঠ আমি তা জানি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10090', '12', '19', '28', 'কারণ আমার বিরুদ্ধে তুমি রেগে উঠেছ এবং তোমার গর্বের কথা আমার কানে এসেছে বলে আমি আমার কড়া তোমার নাকে লাগাব এবং তোমার মুখে আমার বল্‌গা লাগাব; আর যে পথ দিয়ে তুমি এসেছ সেই পথেই তোমাকে ফিরিয়ে দেব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10091', '12', '19', '29', 'আর হে হিষ্কিয়, তোমার জন্য চিহ্ন হবে এই, এই বছরে নিজের থেকেই যা জন্মাবে তোমরা তাই খাবে এবং দ্বিতীয় বছরে তা থেকে যা জন্মাবে তা খাবে। কিন্তু তৃতীয় বছরে তোমরা অবশ্যই বীজ বুনবে ও ফসল কাটবে আর আঙুর গাছ লাগিয়ে তার ফল খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10092', '12', '19', '30', 'যিহূদা গোষ্ঠীর যে লোকেরা তখনও বেঁচে থাকবে তারা আবার গাছের মত নীচে শিকড় বসাবে আর উপরে ফল দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10093', '12', '19', '31', 'যিরূশালেম থেকে অবশিষ্ট লোকেরা আসবে, আর সিয়োন পাহাড় থেকে আসবে বেঁচে যাওয়া লোক। বাহিনীগনের সদাপ্রভুর আগ্রহেই এই সব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10094', '12', '19', '32', 'সেজন্য অশূরের রাজার সম্পর্কে সদাপ্রভু এই কথা বলেন, সে এই শহরে আসবে না কিম্বা এখানে একটা তীরও ছুড়বে না। সে ঢাল নিয়ে এর সামনে আসবে না কিম্বা ওঠা নামা করবার জন্য কিছু তৈরী করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10095', '12', '19', '33', 'সে যে পথ দিয়ে এসেছে সেই পথ দিয়েই ফিরে যাবে; এই শহরে সে প্রবেশ করবে না। এটাই হলো সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10096', '12', '19', '34', 'কারণ আমি আমার ও আমার দাস দায়ূদের জন্য এই শহরটা রক্ষা করব ও তার ঢাল হয়ে থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10097', '12', '19', '35', 'সেই রাতে সদাপ্রভুর দূত বের হয়ে অশূরীয়দের শিবির আক্রমণ করলেন এবং এক লক্ষ পঁচাশি হাজার সৈন্যকে মেরে ফেললেন। পরদিন ভোরবেলায় লোকেরা যখন উঠল তখন দেখতে পেল সব জায়গায় শুধু মৃতদেহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10098', '12', '19', '36', 'সেজন্য অশূর রাজা সন্‌হেরীব তাঁর সৈন্যদল নিয়ে ইস্রায়েল থেকে চলে গেলেন এবং নীনবীতে ফিরে গিয়ে সেখানে থাকতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10099', '12', '19', '37', 'পরে, সন্‌হেরীব যেমন তাঁর দেবতা নিষ্রোকের মন্দিরে পূজা করছিলেন, তাঁর ছেলেরা অদ্রম্মেলক ও শরেৎসর তাঁকে তলোয়ার দিয়ে মেরে ফেলে তারা অরারট দেশে পালিয়ে গেল। তখন সন্‌হেরীবের জায়গায় তাঁর ছেলে এসর-হদ্দোন রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10100', '12', '20', '1', '¶ সেই দিনের হিষ্কিয় খুব অসুস্থ হয়েছিলেন। তখন আমোসের ছেলে যিশাইয় ভাববাদী তাঁর কাছে গেলেন এবং তাঁকে বললেন, “সদাপ্রভু বলছেন যে, ‘তুমি তোমার বাড়ির ব্যবস্থা করে রাখ, কারণ তোমার মৃত্যু হবে, বাঁচবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10101', '12', '20', '2', 'তখন হিষ্কিয় দেয়ালের দিকে মুখ ফেরালেন এবং সদাপ্রভুর কাছে প্রার্থনা করে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10102', '12', '20', '3', '“হে সদাপ্রভু, তুমি স্মরণ করে দেখ আমি তোমার সামনে কেমন বিশ্বস্তভাবে ও সমস্ত হৃদয় দিয়ে চলেছি এবং তোমার চোখে যা কিছু ভালো তাই করেছি।” এবং হিষ্কিয় খুব কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10103', '12', '20', '4', 'যিশাইয় বের হয়ে রাজবাড়ীর মাঝখানের উঠান পার হয়ে যাওয়ার আগেই সদাপ্রভুর বাক্য তাঁর কাছে প্রকাশিত হল, বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10104', '12', '20', '5', '“তুমি ফিরে যাও এবং আমার লোকদের নেতা হিষ্কিয়কে বল যে, তার পূর্বপুরুষ দায়ূদের ঈশ্বর সদাপ্রভু এই কথা বলেছেন, ‘আমি তোমার প্রার্থনা শুনেছি ও তোমার চোখের জল দেখেছি। আমি তোমাকে তৃতীয় দিনের সুস্থ করব এবং তুমি সদাপ্রভুর গৃহে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10105', '12', '20', '6', 'আমি তোমার আয়ু আরও পনেরো বছর বাড়িয়ে দেব এবং আমি অশূর রাজার হাত থেকে তোমাকে এবং এই শহরকে উদ্ধার করব। আমার জন্য ও আমার দাস দায়ূদের জন্য আমি এই শহরকে রক্ষা করব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10106', '12', '20', '7', 'ফলে যিশাইয় বললেন, “ডুমুর ফলের একটা চাক নিয়ে এস।” লোকেরা তা এনে হিষ্কিয়ের ফোড়ার উপরে দিল এবং তিনি সুস্থ হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10107', '12', '20', '8', 'হিষ্কিয় যিশাইয়কে বলেছিলেন যে, “সদাপ্রভু আমাকে সুস্থ করবেন এবং এখন থেকে তৃতীয় দিনের আমি যে সদাপ্রভুর গৃহে যাব তার চিহ্ন কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10108', '12', '20', '9', 'যিশাইয় উত্তর দিয়ে বলেছিলেন, “সদাপ্রভু যে তাঁর প্রতিজ্ঞা রক্ষা করবেন তার জন্য তিনি আপনাকে জন্য একটি চিহ্ন দেবেন। ছায়া কি দশ ধাপ এগিয়ে যাবে, না দশ ধাপ পিছিয়ে যাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10109', '12', '20', '10', 'হিষ্কিয় উত্তর দিয়ে বলেছিলেন, “ছায়াটি দশ ধাপ এগিয়ে যাওয়াটাই সহজ ব্যাপার। না, ছায়াটি দশ ধাপ পিছিয়ে যাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10110', '12', '20', '11', 'তখন যিশাইয় ভাববাদী সদাপ্রভুকে চীত্কার করে ডাকলেন। এবং তাতে আহসের সিঁড়ি থেকে ছায়াটা যেখানে ছিল সেখান থেকে দশ ধাপ পিছিয়ে পড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10111', '12', '20', '12', '¶ সেই দিনের বলদনের ছেলে বাবিলের রাজা বরোদক্‌বলদন্‌ হিষ্কিয়ের কাছে চিঠি ও উপহার পাঠিয়ে দিলেন, কারণ তিনি শুনেছিলেন যে হিষ্কিয় অসুস্থ ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10112', '12', '20', '13', 'হিষ্কিয় সেই চিঠিগুলি গ্রহণ করলেন এবং তাঁর সব ভান্ডারগুলোতে যা মূল্যবান বস্তু ছিল, অর্থাৎ সোনা, রূপা, সুগন্ধি মশলা, দামী তেল এবং তাঁর অস্ত্রশস্ত্রের ভান্ডার ও ধনভান্ডারে যা কিছু ছিল সব সেই দূতদের দেখালেন। হিষ্কিয়ের রাজবাড়ীতে কিম্বা তাঁর সারা রাজ্যে এমন কিছু ছিল না যা তিনি তাদের দেখান নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10113', '12', '20', '14', 'তখন যিশাইয় ভাববাদী রাজা হিষ্কিয়ের কাছে আসলেন এবং তাঁকে জিজ্ঞাসা করলেন, “এই লোকগুলি আপনাকে কি বলল? কোথা থেকেই বা তারা আপনার কাছে এসেছিল?” হিষ্কিয় বললেন, “ওরা দূর দেশ থেকে, বাবিল থেকে এসেছিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10114', '12', '20', '15', 'যিশাইয় জিজ্ঞাসা করলেন, “তারা আপনার রাজবাড়ীর মধ্যে কি কি দেখেছে?” হিষ্কিয় উত্তর দিয়ে বললেন, “তারা আমার রাজবাড়ীর সব কিছুই দেখেছে। আমার ধনভান্ডারের এমন কিছু মূল্যবান জিনিস নেই যা আমি তাদের দেখায়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10115', '12', '20', '16', 'অতএব যিশাইয় হিষ্কিয়কে বললেন, “সদাপ্রভুর বাক্য শুনুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10116', '12', '20', '17', 'দেখো, এমন দিন আসছে যে, যখন আপনার রাজবাড়ীর সব কিছু এবং আপনার পূর্বপুরুষরা যা কিছু আজ পর্যন্ত জমিয়ে রেখেছে সবই বাবিলে নিয়ে যাওয়া হবে, কিছুই পড়ে থাকবে না, এটি সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10117', '12', '20', '18', 'এবং আপনার নিজের সন্তান, কয়েকজন বংশধর, যাদের আপনি জন্ম দিয়েছেন তাদের মধ্য থেকে কয়েকজনকে নিয়ে যাওয়া হবে এবং তারা বাবিলের রাজাবাড়ীতে নপুংসক হয়ে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10118', '12', '20', '19', 'তখন উত্তর দিয়ে হিষ্কিয় যিশাইয়কে বললেন, “সদাপ্রভুর কথা যা আপনি বললেন, তা ভাল।” কারণ তিনি ভেবেছিলেন যে, যদি আমার দিনের শান্তি ও সত্য হয়, তবে সেটা কি ভাল নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10119', '12', '20', '20', 'হিষ্কিয়ের অন্যান্য বাকি সমস্ত কাজের কথা এবং সব শক্তি এবং কেমন করে তিনি পুকুর ও সুড়ঙ্গ কেটেছিলেন ও শহরে জল নিয়ে এসেছিলেন সেগুলি কি যিহূদার রাজাদের ইতিহাস নামে বইটিতে লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10120', '12', '20', '21', 'হিষ্কিয় তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রাগত হলেন এবং তাঁর ছেলে মনঃশি তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10121', '12', '21', '1', '¶ মনঃশির বারো বছর ছিল যখন তিনি রাজত্ব করতে শুরু করেছিলেন এবং তিনি পঞ্চান্ন বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম হিফ্‌সীবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10122', '12', '21', '2', 'সদাপ্রভু ইস্রায়েলীয় সন্তানদের সামনে থেকে যে সব জাতিদেরকে তাড়িয়ে দিয়েছিলেন, ঠিক তাদের মত জঘন্য কাজ করে মনঃশি সদাপ্রভুর চোখে যা কিছু মন্দ তিনি তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10123', '12', '21', '3', 'কারণ তাঁর বাবা হিষ্কিয় যে সব উঁচু স্থান ধ্বংস করেছিলেন এবং সেগুলো তিনি আবার তৈরী করেছিলেন। ইস্রায়েলের রাজা আহাব যেমন করেছিলেন তেমনি তিনিও বাল দেবতার জন্য কতগুলো যজ্ঞবেদী ও একটা আশেরা মূর্ত্তি তৈরী করলেন। তিনি আকাশের সমস্ত বাহিনীদের কাছে মাথা নিচু করে তাদের সেবা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10124', '12', '21', '4', 'সদাপ্রভু যে গৃহের বিষয় বলেছিলেন, “আমি যিরূশালেমে আমার নাম স্থাপন করব,” সদাপ্রভুর সেই গৃহের মধ্যে মনঃশি কতগুলো যজ্ঞবেদী তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10125', '12', '21', '5', 'সদাপ্রভুর গৃহের দুইটি উঠানেই তিনি আকাশের সমস্ত বাহিনীদের জন্য কতগুলো যজ্ঞবেদী তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10126', '12', '21', '6', 'তিনি নিজের ছেলেকে আগুনে হোমবলি উৎসর্গ করলেন। তিনি মায়াবিদ্যা ব্যবহার করতেন ও ভবিষ্যতবাণী করতেন এবং যারা ভূতের মাধ্যম হয় এবং মন্দ আত্মাদের সঙ্গে সম্বন্ধ রেখে তিনি তাদের সঙ্গে শলা পরামর্শ করতেন। তিনি সদাপ্রভুর চোখে অনেক মন্দ কাজ করে তাঁকে অসন্তুষ্ট করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10127', '12', '21', '7', 'তিনি যে আশেরা মূর্ত্তি তৈরী করেছিলেন সেটা সদাপ্রভুর গৃহে রেখেছিলেন। এটি সেই গৃহ যার সম্বন্ধে সদাপ্রভু দায়ূদ ও তাঁর ছেলে শলোমনকে বলেছিলেন, “এই গৃহে এবং ইস্রায়েলের সমস্ত গোষ্ঠীর মধ্য থেকে আমার বেছে নেওয়া এই যিরূশালেমে আমি চিরকালের জন্য আমার নাম স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10128', '12', '21', '8', 'ইস্রায়েলীয়েরা যদি কেবল আমার সব আদেশ যত্নের সঙ্গে পালন করে এবং আমার দাস মোশি তাদের যে ব্যবস্থা দিয়েছে সেই মত চলে তবে আমি তাদের পূর্বপুরুষদের যে দেশ দিয়েছি সেই ইস্রায়েল দেশ থেকে তাদের পা আর নাড়াতে দেব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10129', '12', '21', '9', 'কিন্তু লোকেরা সেই কথা শোনেনি। যে সব জাতিকে সদাপ্রভু ইস্রায়েলীয় লোকদের সামনে ধ্বংস করে দিয়েছিলেন তাদের থেকেও তারা আরও বেশি খারাপ কাজ করার জন্য মনঃশি তাদের পরিচালিত করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10130', '12', '21', '10', 'তাই সদাপ্রভু তাঁর দাস ভাববাদীদের মধ্য দিয়ে এই কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10131', '12', '21', '11', '“যিহূদার রাজা মনঃশি এই সব জঘন্য পাপ করেছে। তার আগে যে ইমোরীয়েরা ছিল তাদের থেকেও সে আরও বেশি ঘৃণার কাজ করেছে এবং নিজের প্রতিমাগুলো দিয়ে যিহূদাকেও পাপের কাজ করিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10132', '12', '21', '12', 'সুতরাং সদাপ্রভু, ইস্রায়েলের ঈশ্বর বলেছেন যে, দেখো, আমি যিরূশালেম ও যিহূদার উপর এমন বিপদ আনব যে, যে কেউ সেই কথা শুনবে তাদের সকলের কান শিউরে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10133', '12', '21', '13', 'শমরিয়ার উপর যে দড়ি এবং আহাবের পরিবারের উপর যে ওলন দড়ি ব্যবহার করা হয়েছিল তা আমি যিরূশালেমের উপর ব্যবহার করব। যেমন একজন থালা মুছে নিয়ে উপুড় করে রাখে তেমনি করে আমি যিরূশালেমকে মুছে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10134', '12', '21', '14', 'আমার নিজের বংশধিকারের বাকি অংশকে আমি ত্যাগ করব এবং তাদের শত্রুদের হাতে তাদেরকে তুলে দেব। তাদের নিজের সমস্ত শত্রুদের কাছে শিকারের জিনিস এবং লুটের জিনিসের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10135', '12', '21', '15', 'কারণ তারা আমার চোখে যা মন্দ তাই করেছে এবং যেদিন তাদের পূর্বপুরুষেরা মিশর থেকে বের হয়ে এসেছিল সেই দিন থেকে আজ পর্যন্ত তারা আমাকে অসন্তুষ্ট করে আসছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10136', '12', '21', '16', 'আবার, মনঃশি নির্দোষ লোকদের রক্তপাত করেছিলেন যে, সেই রক্তে যিরূশালেমের এক প্রান্ত থেকে অন্য প্রান্ত পর্যন্ত পূর্ণ করেছিলেন। তিনি যিহূদার লোকদের দিয়ে পাপ করিয়েছিলেন যার ফলে তারা সদাপ্রভুর চোখে যা মন্দ তাই করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10137', '12', '21', '17', 'মনঃশির অন্যান্য সমস্ত কাজের বিবরণ এবং তাঁর পাপের কথা যিহূদার রাজাদের ইতিহাস নামক বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10138', '12', '21', '18', 'পরে মনঃশি নিজের পূর্বপুরুষদের সঙ্গে নিদ্রায় গেলেন এবং তাঁকে নিজের রাজবাড়ীর বাগানে, উষের বাগানে কবর দেওয়া হল। আমোন, তাঁর ছেলে তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10139', '12', '21', '19', '¶ আমোন বাইশ বছর বয়সে রাজত্ব করতে শুরু করেছিলেন; তিনি দুই বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল মশুল্লেমৎ; তিনি যট্‌বা হারুষের মেয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10140', '12', '21', '20', 'আমোন তাঁর বাবা মনঃশি যেমন করেছিলেন তেমনই তিনি সদাপ্রভুর চোখে যা মন্দ তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10141', '12', '21', '21', 'আমোন তাঁর বাবা যে সব পথে চলেছিলেন তিনিও সেই সব পথ অনুসরণ করলেন; তাঁর বাবা যে সব প্রতিমার পূজা করেছিলেন তিনিও সেগুলোকে পূজা করতেন এবং তাদের সামনে মাথা নত করে প্রণাম করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10142', '12', '21', '22', 'তিনি সদাপ্রভু তাঁর পূর্বপুরুষদের ঈশ্বরকে ত্যাগ করেছিলেন এবং সদাপ্রভুর পথে চলতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10143', '12', '21', '23', 'আমোনের দাসেরা তাঁর বিরুদ্ধে ষড়যন্ত্র করে তাঁর নিজের রাজবাড়ীতেই তাঁকে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10144', '12', '21', '24', 'কিন্তু রাজা আমোনের বিরুদ্ধে যারা ষড়যন্ত্র করেছিল দেশের লোকেরা তাদের সবাইকে মেরে ফেলল এবং তারা যোশিয়কে, তাঁর ছেলে, তাঁর জায়গায় রাজা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10145', '12', '21', '25', 'আমোনের অন্যান্য সব কাজের বিষয়ের অবশিষ্ট কথা যিহূদার রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10146', '12', '21', '26', 'উষের বাগানে তাঁর নিজের জন্য করা কবরে তাঁকে কবর দেওয়া হল এবং যোশিয়, তাঁর ছেলে তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10147', '12', '22', '1', '¶ যোশিয় আট বছর বয়সে তিনি রাজত্ব করতে শুরু করেছিলেন এবং তিনি একত্রিশ বছর পর্যন্ত যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল যিদীদা; তিনি বস্কতীয় অদায়ার মেয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10148', '12', '22', '2', 'যোশিয় সদাপ্রভুর চোখে যা ভাল তাই করতেন। তিনি তাঁর পূর্বপুরুষ দায়ূদের পথে চলতেন এবং তিনি সেই পথ থেকে ডান দিকে কিম্বা বাঁদিকে ফিরতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10149', '12', '22', '3', 'যোশিয় রাজার রাজত্বের আঠারো বছরে তিনি মশুল্লমের নাতি, অর্থাৎ অৎসলিয়ের ছেলে লেখক শাফনকে এই কথা বলে সদাপ্রভুর গৃহে পাঠিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10150', '12', '22', '4', '“আপনি মহাযাজক হিল্কিয়ের কাছে যান এবং তাঁকে বলুন, যেন তিনি সদাপ্রভুর গৃহে নিয়ে আসা সেই সমস্ত টাকা পয়সা, যা মন্দিরের দারোয়ানেরা লোকদের কাছ থেকে সংগ্রহ করেছে তার হিসাব তৈরী করে রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10151', '12', '22', '5', 'সদাপ্রভুর উপাসনা গৃহের কাজ তদারক করবার জন্য যে লোকদের নিযুক্ত করা হয়েছে তিনি যেন সেই টাকা তাদের হাতে দেন এবং তদারককারীরা যেন সেই টাকা সদাপ্রভুর গৃহের ভাঙ্গা জায়গা সারাই করবার জন্য তাদের হাতে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10152', '12', '22', '6', 'সেই টাকা দিয়ে যেন ছুতোর মিস্ত্রিদের, ঘর তৈরীর মিস্ত্রিদের এবং রাজমিস্ত্রিদের মজুরী দেয় এবং এছাড়াও মন্দির সারাই করার জন্য যেন তারা কাঠ ও সুন্দর করে কাটা পাথর কেনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10153', '12', '22', '7', 'কিন্তু তাদের হাতে যে টাকা দেওয়া হল তার কোনো হিসাব তাদের আর দিতে হবে না, কারণ তারা বিশ্বস্তভাবেই কাজ করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10154', '12', '22', '8', 'তখন রাজার লেখক শাফনকে হিল্কিয় মহাযাজক বললেন, “আমি সদাপ্রভুর গৃহের মধ্যে ব্যবস্থার বইটি পেয়েছি।” তখন হিল্কিয় সেই বইটি শাফনকে দিলেন এবং তিনি সেটি পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10155', '12', '22', '9', 'পরে শাফন লেখক সেই বইটি রাজার কাছে নিয়ে গেলেন এবং তাঁকে খবর দিয়ে বললেন, “সদাপ্রভুর গৃহে যে টাকা পাওয়া গিয়েছিল তা আপনার দাসেরা বের করে খরচ করেছে এবং সদাপ্রভুর গৃহের কাজের তদারককারীদের হাতে দিয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10156', '12', '22', '10', 'তখন শাফন লেখক এই কথা রাজাকে বললেন, “হিল্কিয় যাজক আমাকে একটি বই দিয়েছেন।” আর তখন শাফন সেটি রাজার সামনে পড়ে শোনালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10157', '12', '22', '11', 'যখন রাজা ব্যবস্থার বইতে লেখা বাক্যগুলি শুনলেন, তিনি নিজের পোশাক ছিঁড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10158', '12', '22', '12', 'তিনি হিল্কিয় যাজককে, শাফনের ছেলে অহীকাম, মীখায়ের ছেলে অকবোর, শাফন লেখক এবং রাজার নিজের দাস অসায়কে আদেশ দিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10159', '12', '22', '13', '“যাও এবং এই যে বইটি পাওয়া গেছে তার মধ্যে যে সমস্ত ব্যবস্থার কথা লেখা আছে সেই সব কথা সম্বন্ধে তোমরা গিয়ে আমার জন্য এবং এখানকার ও সমস্ত যিহূদার লোকদের জন্য সদাপ্রভুর কাছে জিজ্ঞাসা কর। সদাপ্রভু আমাদের বিরুদ্ধে ক্রোধের আগুনে জ্বলে উঠেছেন, কারণ আমাদের পালন করার জন্য যে সব ব্যবস্থার কথা লেখা আছে আমাদের পূর্বপুরুষেরা সে সব শোনেন নি এবং পালন করবার জন্য যে সব কথা সেখানে লেখা আছে সেই অনুসারে তাঁরা কাজ করেন নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10160', '12', '22', '14', 'এই কথা শোনার পর হিল্কিয় যাজক, অহীকাম, অকবোর, শাফন ও অসায় হুল্‌দা ভাববাদিন ভাববাদিনীর কাছে গিয়ে কথাবার্তা বললেন। হুল্‌দা ছিলেন যাজকের বস্ত্র রক্ষাকারী শল্লুমের স্ত্রী। শল্লূম ছিলেন হর্হসের নাতি, অর্থাৎ তিক্‌বের ছেলে। হুল্‌দা যিরূশালেমের দ্বিতীয় অংশে বাস করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10161', '12', '22', '15', 'তিনি তাঁদের বললেন, “ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন যে, আমার কাছে যিনি আপনাদেরকে পাঠিয়েছেন তাঁকে গিয়ে বলুন,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10162', '12', '22', '16', '“সদাপ্রভু এই কথা বলেছেন, ‘দেখো, আমি এই জায়গার উপর ও তার লোকদের উপর যিহূদার রাজা বইটিতে লেখা যা কিছু পড়া হয়েছে আমি সেই মতই প্রত্যেকটি বিপদ নিয়ে আসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10163', '12', '22', '17', 'কারণ তারা আমাকে ত্যাগ করেছে এবং অন্য দেবতাদের উদ্দেশ্যে ধূপ জ্বালিয়েছে, সুতরাং এই ভাবে তাদের কাজের মাধ্যমে তারা আমাকে অসন্তুষ্ট করেছে; সেইজন্য এই জায়গার বিরুদ্ধে আমার ক্রোধের আগুন জ্বলে উঠবে এবং সেটি কখনো নিভানো যাবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10164', '12', '22', '18', 'কিন্তু সদাপ্রভুর ইচ্ছা জানবার জন্য যিনি আপনাদের পাঠিয়েছেন সেই যিহূদার রাজাকে আপনারা গিয়ে এই কথা বলবেন যে, “সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেছেন, ‘আপনারা যে সব কথা শুনেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10165', '12', '22', '19', 'কারণ তোমার হৃদয় কোমল হয়েছে এবং তুমি নিজেকে সদাপ্রভুর সামনে নত করেছ, সেই কারণে যখন আমি এই জায়গা ও তার লোকদের বিরুদ্ধে যে অভিশাপ ও ধ্বংসের কথা বলেছি তা শুনেছ এবং তোমার নিজের পোশাক ছিঁড়েছ এবং আমার সামনে কেঁদেছ। তুমি এই সব করেছ বলে আমি সদাপ্রভু তোমার প্রার্থনা শুনেছি’। এটিই হলো সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10166', '12', '22', '20', 'অতএব দেখ, আমি তোমাকে তোমার পূর্বপুরুষদের কাছে নিয়ে যাব এবং তুমি শান্তিতে নিজের কবরে কবর প্রাপ্ত হবে। এই জায়গা ও লোকদের উপর আমি যে সব দুর্ঘটনা নিয়ে আসব সে সব তোমার চোখ দেখতে পাবে না।” তখন তাঁরা হুল্‌দার বাক্য নিয়ে রাজার কাছে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10167', '12', '23', '1', '¶ পরে রাজা লোক পাঠিয়ে যিহূদা ও যিরূশালেমের সমস্ত প্রাচীন নেতাদের ডেকে তাঁর কাছে জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10168', '12', '23', '2', 'তখন রাজা যিহূদা ও যিরূশালেমের লোকদের, যাজকদের, ভাববাদীদের এবং ছোট ও মহান সমস্ত লোকদের তাঁর সঙ্গে নিয়ে সদাপ্রভুর গৃহে গেলেন। তখন তিনি সদাপ্রভুর গৃহে ব্যবস্থার যে বইটি পাওয়া গিয়েছিল তার সমস্ত কথা তিনি তাদের শুনিয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10169', '12', '23', '3', 'রাজা মঞ্চের উপর দাঁড়িয়ে সদাপ্রভুর পথে চলবার জন্য এবং সমস্ত মন প্রাণ দিয়ে তাঁর সব আদেশ, নিয়ম ও নির্দেশ মেনে চলবার জন্য, অর্থাৎ এই বইয়ের মধ্যে লেখা ব্যবস্থার সমস্ত কথা পালন করবার জন্য সদাপ্রভুর সামনে প্রতিজ্ঞা করলেন এবং সমস্ত লোকেরাও রাজার সঙ্গে একই প্রতিজ্ঞায় সম্মতি দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10170', '12', '23', '4', 'রাজা তখন বাল দেবতা ও আশেরা এবং আকাশের সমস্ত তারাগুলোর পূজার জন্য তৈরী সব জিনিসপত্র সদাপ্রভুর ঘর থেকে বের করে ফেলবার জন্য মহাযাজক হিল্কিয়কে, দ্বিতীয় শ্রেণীর যাজককে এবং দারোয়ানদের আদেশ দিলেন। তিনি সেগুলো যিরূশালেমের বাইরে কিদ্রোণ উপত্যকার মাঠে পুড়িয়ে দিলেন এবং ছাইগুলো বৈথেলে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10171', '12', '23', '5', 'তিনি যিহূদার শহরগুলোর এবং যিরূশালেমের চারপাশের উঁচু স্থানগুলোতে ধূপ জ্বালাবার জন্য যিহূদার রাজারা যে সব প্রতিমাপূজাকারী যাজকদের নিযুক্ত করেছিলেন, অর্থাৎ যারা বাল দেবতা, চাঁদ, সূর্য্য, গ্রহদের এবং আকাশের সমস্ত বাহিনীদের উদ্দেশ্যে ধূপ জ্বালাত তাদের তিনি দূর করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10172', '12', '23', '6', 'তিনি সদাপ্রভুর ঘর থেকে আশেরার মূর্তির খুঁটিটা বার করে নিয়ে এসে যিরূশালেমের বাইরে কিদ্রোণ উপত্যকাতে সেটা নিয়ে গিয়ে পুড়িয়ে দিলেন। তারপর সেটা গুঁড়া করলেন এবং তার ধূলো সাধারণ লোকদের কবরের উপরে ছড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10173', '12', '23', '7', 'পুরুষ বেশ্যাদের যে কামরাগুলো সদাপ্রভুর গৃহে ছিল যেখানে স্ত্রীলোকেরা আশেরার জন্য কাপড় বুনত তিনি সেগুলো ভেঙে পরিষ্কার করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10174', '12', '23', '8', 'যোশিয় যিহূদার শহর ও গ্রামগুলো থেকে সমস্ত যাজকদের বাইরে আনালেন এবং গেবা থেকে বের-শেবা পর্যন্ত যে সব পূজার উঁচু স্থানগুলোতে সেই যাজকেরা ধূপ জ্বালাত সেগুলো অশূচি করে দিলেন। তিনি শাসনকর্ত্তা যিহোশূয়ের ফটকে ঢোকার পথে যে সব পূজার উঁচু স্থান ছিল সেগুলো ভেঙে ফেললেন। এই ফটকদ্বার শহরের প্রধান ফটকে প্রবেশকারীর বাঁদিকে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10175', '12', '23', '9', 'সেই উঁচুস্থানগুলোর যাজকদের যিরূশালেমে সদাপ্রভুর যজ্ঞবেদীতে বলিদান করতে অনুমতি ছিল না, কিন্তু তারা অন্যান্য যাজক ভাইদের সঙ্গে খামি ছাড়া রুটি খেতে পারত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10176', '12', '23', '10', 'অন্য কেউ যাতে মোলক দেবতার উদ্দেশ্যে নিজের ছেলে বা মেয়েকে আগুনে পুড়িয়ে হোমবলি উৎসর্গ করতে না পারে সেইজন্য যোশিয় বেন্‌হিন্নোম উপত্যকার তোফৎ নামে জায়গাটা অশূচি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10177', '12', '23', '11', 'যিহূদার রাজারা যে সব রথ ও ঘোড়াগুলো সূর্য্যের উদ্দেশ্যে দিয়েছিলেন যোশিয় সেই ঘোড়াগুলো দূর করে দিয়ে রথগুলো পুড়িয়ে দিলেন। সদাপ্রভুর গৃহে ঢোকবার পথের পাশে, উঠানের মধ্যে, নথন-মেলক নামে একজন রাজকর্মচারীর কামরার কাছে ঘোড়াগুলো রাখা হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10178', '12', '23', '12', 'রাজা আহসের উপরের কামরার ছাদের উপরে যিহূদার রাজারা যে সব যজ্ঞবেদী তৈরী করেছিলেন এবং সদাপ্রভুর গৃহের দুটি উঠানে মনঃশি যে সব যজ্ঞবেদী তৈরী করেছিলেন যোশিয় সেগুলো ভেঙে টুকরো টুকরো করে কিদ্রোণ উপত্যকায় ফেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10179', '12', '23', '13', 'যিরূশালেমের পূর্ব দিকে ধ্বংসের পাহাড়ের দক্ষিণে যে সব উঁচু স্থান ছিল সেগুলো তিনি অশূচি করলেন। ইস্রায়েলের রাজা শলোমন সীদোনীয়দের জঘন্য দেবী অষ্টোরতের জন্য, মোয়াবের জঘন্য দেবতা কমোশের জন্য এবং অম্মোনের লোকদের জঘন্য দেবতা মিল্কমের জন্য এই সব উঁচু স্থান তৈরী করেছিলেন। সে সকলই তিনি অশূচি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10180', '12', '23', '14', 'যোশিয় রাজা পবিত্র পাথরগুলো ভেঙে ফেললেন এবং আশেরার মূর্তিগুলিও কেটে ফেললেন আর সেই জায়গাগুলো মানুষের হাড়ে পূরণ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10181', '12', '23', '15', 'নবাটের ছেলে যারবিয়াম যিনি ইস্রায়েলকে দিয়ে পাপ করিয়েছিলেন তিনি বৈথেলে যে যজ্ঞবেদী ও উঁচু স্থান তৈরী করেছিলেন সেটি যোশিয় ভেঙে দিয়েছিলেন। যোশিয় সেই উঁচু স্থানটা আগুনে পুড়িয়ে দিলেন ও পিষে গুড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10182', '12', '23', '16', 'তারপর তিনি চারপাশে তাকিয়ে দেখলেন এবং পাহাড়ের কাছে কিছু কবর দেখতে পেলেন। তিনি তাঁর লোক পাঠিয়ে সেই কবর থেকে হাড় আনিয়ে সেগুলো যজ্ঞবেদীর উপর পোড়ালেন এবং সেটি অশূচি করলেন। সদাপ্রভুর সেই কথা অনুযায়ী সবই হয়েছিল যা ঈশ্বরের লোক সব ঘটনার কথা আগে ঘোষণা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10183', '12', '23', '17', 'তখন তিনি বললেন, “আমি ওটা কোন স্তম্ভ দেখতে পাচ্ছি?” শহরের লোকেরা তাঁকে বলল, “ঈশ্বরের যে লোক যিহূদা থেকে এসে বৈথেলের যজ্ঞবেদীর বিরুদ্ধে আপনার এই সমস্ত কাজের কথা প্রচার করেছিলেন, এটি তাঁরই কবর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10184', '12', '23', '18', 'তখন যোশিয় বললেন, “ওটা থাকুক; কেউ যেন তাঁর হাড়গুলো না সরিয়ে দেয়।” সুতরাং লোকেরা তাঁর হাড়গোড় এবং যে ভাববাদী শমরিয়া থেকে এসেছিলেন তাঁর হাড়গোড় তেমনই থাকতে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10185', '12', '23', '19', 'শমরিয়ার শহর ইস্রায়েলের রাজারা উঁচু স্থানে যে সব মন্দির তৈরী করে সদাপ্রভুকে অসন্তুষ্ট করেছিলেন, যোশিয় সেগুলো দূর করে দিলেন এবং সেগুলির অবস্থা বৈথেলে যেমন করেছিলেন ঠিক সেই রকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10186', '12', '23', '20', 'তিনি সেই সব যজ্ঞবেদীর উপরে সেখানকার যাজকদের বলিদান করলেন এবং সেগুলির উপর মানুষের হাড় পোড়ালেন। তারপরে তিনি যিরূশালেমে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10187', '12', '23', '21', 'তখন রাজা সব লোকদের আদেশ দিয়ে বললেন, “ব্যবস্থার বইয়ে যেমন লেখা আছে তেমনি করে আপনাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্ব পালন করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10188', '12', '23', '22', 'ইস্রায়েলীয়দের শাসনকালে বিচারকদের আমলে কিম্বা ইস্রায়েল ও যিহূদার রাজাদের আমলে এই ধরনের নিস্তারপর্ব্ব কখনো পালন করা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10189', '12', '23', '23', 'যদিও যোশিয় রাজার রাজত্বকালে আঠারো বছরের দিনের যিরূশালেমে সদাপ্রভুর জন্য এই নিস্তারপর্ব্ব পালন করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10190', '12', '23', '24', 'এছাড়া যারা মৃতদের সঙ্গে এবং যারা মন্দ আত্মার সঙ্গে কথা বলতেন যোশিয় তাদের তাড়িয়ে দিলেন। তিনি পারিবারিক দেবতার মূর্ত্তি, প্রতিমা এবং যিহূদা ও যিরূশালেমে যে সব ঘৃণার জিনিসপত্র দেখতে পেলেন সেগুলোও সব দূর করে দিলেন। হিল্কিয় যাজক সদাপ্রভুর গৃহে যে ব্যবস্থার কথা লেখা বই খুঁজে পেয়েছিলেন তার সব বাক্য যেন সঠিকভাবে মান্য করা হয় সেইজন্য যোশিয় এই সব কাজ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10191', '12', '23', '25', 'যোশিয় রাজার আগে আর কোনো রাজাই তাঁর মত ছিলেন না যিনি তাঁর মত সমস্ত মন, প্রাণ ও শক্তি দিয়ে মোশির সমস্ত ব্যবস্থা অনুযায়ী সদাপ্রভুর পথে চলতেন। না কোনো রাজা যোশিয় রাজার মত পরে উঠেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10192', '12', '23', '26', 'তবুও, যিহূদার বিরুদ্ধে যে ভয়ঙ্কর ক্রোধে সদাপ্রভু প্রজ্বলিতি হয়ে উঠেছিলেন তা থেকে তিনি ফিরলেন না, যেমন মনঃশির অসন্তোষ জনক কাজের ফলে সদাপ্রভু অসন্তুষ্ট হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10193', '12', '23', '27', 'সেইজন্য সদাপ্রভু বললেন, “আমি আমার চোখের সামনে থেকে যেমন করে আমি ইস্রায়েলকে দূর করেছি তেমনি করে যিহূদাকেও দূর করব, আর যে শহরকে আমি বেছে নিয়েছিলাম সেই যিরূশালেমকে এবং যার সম্বন্ধে আমি বলেছিলাম, ‘আমার নাম সেখানে থাকবে’ সেই ঘরকেও আমি অগ্রাহ্য করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10194', '12', '23', '28', 'যোশিয়ের অন্যান্য সমস্ত অবশিষ্ট কাজের কথা যা কিছু তিনি করেছিলেন যিহূদার রাজাদের ইতিহাস বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10195', '12', '23', '29', 'তাঁর রাজত্বের দিনের মিশরের রাজা ফরৌণ নখো অশূর রাজার বিরুদ্ধে যুদ্ধ করার জন্য ইউফ্রেটিস নদীর দিকে গেলেন। তখন যোশিয় রাজা নখোর সঙ্গে যুদ্ধ করবার জন্য বের হলেন এবং ফরৌণ নখো যুদ্ধ করে তাঁকে মগিদ্দোতে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10196', '12', '23', '30', 'যোশিয়ের দাসেরা তাঁর মৃত দেহ রথে করে মগিদ্দো থেকে যিরূশালেমে নিয়ে আসলো এবং তাঁর নিজের কবরে তাঁকে কবর দিল। পরে দেশের লোকেরা যোশিয়ের ছেলে যিহোয়াহসকে অভিষেক করে তাঁর বাবার জায়গায় তাঁকে রাজা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10197', '12', '23', '31', '¶ যিহোয়াহস তেইশ বছর বয়সে ছিলেন যখন তিনি রাজত্ব শুরু করেছিলেন এবং তিনি তিন মাস যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল হমূটল; তিনি লিব্‌নার বাসিন্দা যিরমিয়ের মেয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10198', '12', '23', '32', 'যিহোয়াহস তাঁর পূর্বপুরুষরা যেমন করেছিলেন, তেমনই তিনি সদাপ্রভুর চোখে যা মন্দ তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10199', '12', '23', '33', 'ফরৌণ নখো তাঁকে হমাৎ দেশের রিব্‌লাতে আটক করে রাখলেন যেন তিনি যিরূশালেমে রাজত্ব করতে না পারেন। তখন নখো একশো তালন্ত রূপো (প্রায় চার টন রূপো) ও এক তালন্ত সোনা (ঊনচল্লিশ কেজি সোনা) যিহূদা দেশের উপর জরিমানা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10200', '12', '23', '34', 'পরে ফরৌণ নখো যোশিয়ের অন্য ছেলে ইলীয়াকীমকে তাঁর বাবা যোশিয়ের জায়গায় রাজা করলেন এবং ইলীয়াকীমের নাম বদল করে যিহোয়াকীম রাখলেন। কিন্তু ফরৌণ নখো যিহোয়াহসকে মিশরে নিয়ে গেলেন এবং সেখানে যিহোয়াহস মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10201', '12', '23', '35', 'যিহোয়াকীম ফরৌণকে সেই সোনা ও রূপা দিলেন। ফরৌণের আদেশ অনুসারে তা দেওয়ার জন্য তিনি দেশের লোকদের উপর কর চাপালেন। দেশের প্রত্যেকে মানুষের উপর কর ধার্য্য করে সেই সোনা ও রূপা তিনি ফরৌণ নখোকে দেবার জন্য দেশের লোকদের কাছ থেকে আদায় করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10202', '12', '23', '36', '¶ যিহোয়াকীমের বয়স পঁচিশ বছর ছিল যখন তিনি রাজত্ব করতে শুরু করলেন। তিনি এগারো বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল সবীদা; তিনি ছিলেন রূমায় বাসিন্দা পদায়ের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10203', '12', '23', '37', 'যিহোয়াকীম তাঁর পূর্বপুরুষের যেমন করেছিলেন তেমনই সদাপ্রভুর চোখে যা কিছু মন্দ তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10204', '12', '24', '1', '¶ যিহোয়াকীমের দিনের বাবিলের রাজা নবূখদ্‌নিৎসর যিহূদা দেশ আক্রমণ করলেন। যিহোয়াকীম তিন বছর পর্যন্ত তাঁর দাস ছিলেন। পরে তিনি ফিরলেন এবং নবূখদ্‌নিৎসরের বিরুদ্ধে বিদ্রোহ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10205', '12', '24', '2', 'সদাপ্রভু যিহোয়াকীমের বিরুদ্ধে বাবিলোনীয়, অরামীয়, মোয়াবীয় ও অম্মোনীয় লুটেরাদের পাঠিয়ে দিলেন। তাঁর দাস ভাববাদীদের মধ্য দিয়ে যে কথা বলেছিলেন সেই অনুযায়ী যিহূদা দেশকে ধ্বংস করবার জন্য তিনি তাদের পাঠিয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10206', '12', '24', '3', 'বস্তুত সদাপ্রভুর আদেশ অনুসারেই যিহূদার প্রতি এই সব ঘটেছিল যাতে তিনি নিজের চোখের সামনে থেকে তাদের দূর করে দিতে পারেন। কারণ এই সব ঘটেছিল মনঃশির সমস্ত পাপের জন্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10207', '12', '24', '4', 'এবং নির্দোষ লোকদের রক্তপাতের জন্য, কারণ তিনি তাদের রক্তে যিরূশালেম পূর্ণ করেছিলেন, আর সদাপ্রভু তা ক্ষমা করতে রাজি হলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10208', '12', '24', '5', 'যিহোয়াকীমের অন্যান্য অবশিষ্ট সমস্ত কাজের বিবরণ যিহূদার রাজাদের ইতিহাস নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10209', '12', '24', '6', 'পরে তিনি তাঁর পূর্বপুরুষদের সঙ্গে নিদ্রাগত হলেন এবং তাঁর ছেলে যিহোয়াখীন তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10210', '12', '24', '7', 'মিশরের রাজা আক্রমণ করবার জন্য তাঁর রাজ্য থেকে আর বের হন নি, কারণ বাবিলের রাজা মিশরের রাজার যতটা রাজ্য ছিল মিশরের ছোট নদী থেকে ইউফ্রেটিস নদী পর্যন্ত সমস্ত রাজ্যটা দখল করে নিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10211', '12', '24', '8', '¶ যিহোয়াখীন যখন রাজত্ব শুরু করেন তখন তাঁর বয়স আঠারো বছর ছিল এবং তিনি তিন মাস রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল নহুষ্টা; তিনি যিরূশালেমের বাসিন্দা ইলনাথনের মেয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10212', '12', '24', '9', 'যিহোয়াখীন সদাপ্রভুর চোখে যা কিছু মন্দ তাই করতেন, তিনি তাঁর বাবার যা করেছিলেন তেমনই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10213', '12', '24', '10', 'সেই দিনের বাবিলের রাজা নবূখদ্‌নিৎসরের সৈন্যেরা যিরূশালেম আক্রমণ করলো এবং সেই শহর অবরোধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10214', '12', '24', '11', 'তাঁর সৈন্যেরা যখন শহর অবরোধ করছিল তখন বাবিলের রাজা নবূখদ্‌নিৎসর নিজে শহরে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10215', '12', '24', '12', 'এবং যিহূদার রাজা যিহোয়াখীন, তাঁর মা, তাঁর সাহায্যকারীরা, তাঁর সেনাপতিরা ও তাঁর কর্মচারীরা সবাই বাবিলের রাজার হাতে নিজেদের তুলে দিলেন। আর বাবিলের রাজা রাজত্বের আট বছরের দিন তিনি যিহোয়াখীনকে বন্দী করে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10216', '12', '24', '13', 'যেমন সদাপ্রভু বলেছিলেন তেমনি করে নবূখদ্‌নিৎসর সদাপ্রভুর ঘর ও রাজবাড়ী থেকে সব ধনরত্ন নিয়ে গেলেন এবং ইস্রায়েলের রাজা শলোমন সদাপ্রভুর গৃহের জন্য সোনা দিয়ে যে সব জিনিস তৈরী করেছিলেন তা তিনি কেটে টুকরা টুকরা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10217', '12', '24', '14', 'তিনি যিরূশালেমের সবাইকে, অর্থাৎ সমস্ত নেতাবর্গ ও সমস্ত যোদ্ধা বীর, সমস্ত শিল্পকার ও কর্মকারদের মোট দশ হাজার লোককে বন্দী করে নিয়ে গেলেন। দেশে গরিব লোক ছাড়া আর কাউকে অবশিষ্ট রাখলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10218', '12', '24', '15', 'নবূখদ্‌নিৎসর যিহোয়াখীনকে বন্দী করে বাবিলে নিয়ে গিয়েছিলেন। তিনি যিরূশালেম থেকে রাজার মাকে, তাঁর স্ত্রীদের, তাঁর কর্মচারীদের এবং দেশের গণ্যমান্য লোকদেরও বন্দী করে তিনি বাবিলে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10219', '12', '24', '16', 'বাবিলের রাজা সমস্ত যুদ্ধের জন্য উপযুক্ত ও শক্তিশালী সাত হাজার যোদ্ধার পুরো সৈন্যদল এবং এক হাজার শিল্পকার এবং কামারদের বন্দী করে বাবিলে নিয়ে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10220', '12', '24', '17', 'বাবিলের রাজা যিহোয়াখীনের বাবার ভাই মত্তনিয়কে তাঁর জায়গায় রাজা করলেন এবং তাঁর নাম বদ্‌ল করে সিদিকিয় রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10221', '12', '24', '18', '¶ সিদিকিয় একুশ বছর বয়সে ছিলেন যখন তিনি রাজত্ব করতে শুরু করেছিলেন। তিনি যিরূশালেমে এগারো বছর রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল হমূটল; তিনি ছিলেন লিব্‌না শহরের বাসিন্দা যিরমিয়ের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10222', '12', '24', '19', 'সিদিকিয় সদাপ্রভুর চোখে যা মন্দ তাই করতেন, যিহোয়াকীম যা করেছিলেন তিনি তা সবই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10223', '12', '24', '20', '¶ সদাপ্রভুর ক্রোধের কারণে এবং যতক্ষণ না তিনি তাঁর সামনে থেকে তাদের দূর করে দিলেন, যিরূশালেম ও যিহূদায় এই সব ঘটনা ঘটেছিল। তখন সিদিকিয় বাবিলের রাজার বিরুদ্ধে বিদ্রোহ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10224', '12', '25', '1', '¶ সিদিকিয়ের রাজত্বের নবম বছরের দশম মাসের দশ দিনের র দিন নবূখদ্‌নিৎসর বাবিলের রাজা তাঁর সব সৈন্যদল নিয়ে যিরূশালেমের বিরুদ্ধে যুদ্ধ করতে এলেন। তিনি শহরের বাইরে শিবির তৈরী করলেন এবং শহরের চারপাশে ঘিরে উঁচু দেয়াল তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10225', '12', '25', '2', 'রাজা সিদিকিয়ের রাজত্বের এগারো বছর পর্যন্ত শহরটা অবরোধ করে রাখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10226', '12', '25', '3', 'সেই বছরে চতুর্থ মাসের নয় দিনের র দিন শহরে দূর্ভিক্ষের অবস্থা এমন বেশি হল যে, দেশের লোকদের জন্য কিছুই খাদ্য ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10227', '12', '25', '4', 'পরে শহরের একটা জায়গা ভেঙে গেল এবং রাতের বেলা যিহূদার সমস্ত সৈন্য রাজার বাগানের কাছে দুই দেয়ালের মাঝখানের ফটক দিয়ে পালিয়ে গেল। যদিও কলদীয়েরা তখনও শহরটা চারিদিকে ঘেরাও করে ছিল। আর রাজা অরাবার রাস্তার দিকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10228', '12', '25', '5', 'কিন্তু কলদীয় সৈন্যদল সিদিকিয় রাজার পিছনে তাড়া করে যিরীহোর উপত্যকাতে তাঁকে ধরে ফেলল। তাঁর সমস্ত সৈন্য তাঁর কাছ থেকে আলাদা হয়ে গিয়ে ছড়িয়ে পড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10229', '12', '25', '6', 'তাঁরা রাজাকে বন্দী করে রিব্‌লাতে বাবিলের রাজার কাছে নিয়ে গেল। সেখানে তারা তাঁর উপর শাস্তির আদেশ দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10230', '12', '25', '7', 'সৈন্যেরা সিদিকিয়ের চোখের সামনেই তাঁর ছেলেদের হত্যা করলো। তারপর তাঁর চোখ দুটি তুলে ফেলে তাঁকে ব্রোঞ্জের শিকল দিয়ে বাঁধলো এবং তাঁকে বাবিলে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10231', '12', '25', '8', 'পরে বাবিলের রাজা নবূখদ্‌নিৎসরের রাজত্বের ঊনিশ বছরের পঞ্চম মাসের সপ্তম দিনের বাবিল রাজার দাস নবূষরদন নামে রক্ষীদলের সেনাপতি যিরূশালেমে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10232', '12', '25', '9', 'তিনি সদাপ্রভুর গৃহে, রাজবাড়ীতে এবং যিরূশালেমের সমস্ত বাড়িতে আগুন ধরিয়ে দিলেন। শহরের সমস্ত প্রধান বাড়িগুলিও তিনি পুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10233', '12', '25', '10', 'রাজার রক্ষীদলের সেনাপতির অধীনে সমস্ত বাবিলীয় সৈন্যদল যিরূশালেমের চারিদিকের দেয়াল ভেঙে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10234', '12', '25', '11', 'শহরের বাকি লোকরা যারা থেকে গেছিল এবং যারা দূরে নির্জন জায়গায় বাবিলের রাজার পক্ষে গিয়েছিল তাদের সবাইকে রক্ষীদলের সেনাপতি নবূষরদন বন্দী করে নিয়ে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10235', '12', '25', '12', 'কিন্তু আঙুর ক্ষেত দেখাশোনা ও জমি চাষ করবার জন্য কিছু গরিব লোককে রক্ষীদলের সেনাপতি দেশে রেখে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10236', '12', '25', '13', 'কলদীয়েরা সদাপ্রভুর গৃহের ব্রোঞ্জের যে দুটি থাম ছিল এবং গামলা বসাবার ব্রোঞ্জের দানিগুলি এবং পিতলের বিরাট পাত্রটি ভেঙে টুকরো টুকরো করে বাবিলে নিয়ে গেলন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10237', '12', '25', '14', 'এছাড়া সব পাত্র, বেল্‌চা, সল্‌তে চিম্‌টা, হাতা এবং উপাসনা গৃহে সেবা কাজের জন্য অন্যান্য সমস্ত ব্রোঞ্জের জিনিস কলদীয়েরা নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10238', '12', '25', '15', 'আর আগুন রাখার পাত্র এবং গামলা যে গুলি সোনা ও রূপা র তৈরী, সে সমস্ত জিনিসও রাজার রক্ষীদলের সেনাপতি নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10239', '12', '25', '16', 'সদাপ্রভুর গৃহের জন্য শলোমন যে দুটি থাম, বড় জলপাত্র এবং আসনগুলো তৈরী করিয়েছিলেন সেগুলিতে এতো ব্রোঞ্জ ছিল যে ওজন করা অসম্ভব ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10240', '12', '25', '17', 'প্রত্যেকটি থাম ছিল আঠারো হাত উঁচু ও তার উপরে মাথা ছিল যার উচ্চতা ছিল তিন হাত উঁচু। মাথাটার চারপাশ ব্রোঞ্জের শিকল ও ব্রোঞ্জের ডালিম দিয়ে সাজানো ছিল। দ্বিতীয় থামটিও প্রথমটির মতই তৈরী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10241', '12', '25', '18', 'প্রধান যাজক সরায়, দ্বিতীয় যাজক সফনিয় ও তিনজন দারোয়ানকে রক্ষীদলের সেনাপতি বন্দী করে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10242', '12', '25', '19', 'যারা তখনও শহরে ছিল তাদের মধ্য থেকে তিনি যোদ্ধাদের উপরে নিযুক্ত একজন কর্মচারী ও রাজার পাঁচজন উপদেশদাতাকে ধরলেন। এছাড়া সেনাপতির লেখক যিনি সৈন্যদলে লোক সংগ্রহ করতেন তাঁকে এবং যারা শহরের মধ্যে ছিলেন তাদের মধ্যে আরও ষাটজন গুরুত্বপূর্ণ লোককেও ধরলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10243', '12', '25', '20', 'রক্ষীদলের সেনাপতি নবূষরদন তাদের সবাইকে রিব্‌লাতে বাবিলের রাজার কাছে বন্দী করে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10244', '12', '25', '21', 'বাবিলের রাজা হমাৎ দেশের রিব্‌লাতে এই সব লোকদের হত্যা করলেন। এই ভাবে যিহূদার লোকদের বন্দী করে নিজের দেশ থেকে নিয়ে যাওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10245', '12', '25', '22', 'বাবিলের রাজা নবূখদ্‌নিৎসর যে সব লোকদের যিহূদা দেশে অবশিষ্ট রেখে গিয়েছিলেন তাদের উপরে তিনি শাফনের নাতি, অর্থাৎ অহীকামের ছেলে গদলিয়কে শাসনকর্ত্তা হিসাবে নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10246', '12', '25', '23', 'বাবিলের রাজা গদলিয়কে শাসনকর্ত্তা করে নিযুক্ত করেছেন শুনে যিহূদার কিছু সেনাপতি ও তাঁদের লোকেরা, অর্থাৎ এই লোকেরা ছিল নথনিয়ের ছেলে ইশ্মায়েল, কারেহের ছেলে যোহানন, নটোফাতীয় তন্‌হূমতের ছেলে সরায় ও মাখাথীয়ের ছেলে যাসনিয় এবং তাদের লোকেরা মিসপাতে গদলিয়ের কাছে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10247', '12', '25', '24', 'গদলিয় তাদের কাছে এবং তাদের লোকদের কাছে এক শপথ করলেন এবং তাদের বললেন, “আপনারা কলদীয় দাসেদের ভয় করবেন না। আপনারা দেশে বাস করুন এবং বাবিলের রাজার সেবা করুন, তাতে আপনাদের মঙ্গল হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10248', '12', '25', '25', 'কিন্তু সাত মাসের দিনের ইলীশামার নাতি, অর্থাৎ নথনিয়ের ছেলে রাজবংশীয় ইশ্মায়েল দশ জন লোক সঙ্গে করে নিয়ে এসে গদলিয়কে আক্রমণ করলেন। যিহূদার যে সব লোকেরা ও বাবিলীয়েরা মিসপাতে তাঁর সঙ্গে ছিল তাদের সবার সঙ্গে গদলিয়কে হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10249', '12', '25', '26', 'তখন ছোট বড় সব লোক ও সেনাপতিরা উঠে মিশরে চলে গেল। কারণ তারা বাবিলীয়দের ভয় পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10250', '12', '25', '27', '¶ পরে যিহূদার রাজা যিহোয়াখীনের বন্দীত্বের সাঁইত্রিশ বছরের দিন ইবিল মরোদক বাবিলের রাজা হলেন। যে বছরে তিনি রাজত্ব করতে শুরু করেছিলেন সেই বছরের বারোতম মাসের সাতাশ দিনের র দিন যিহোয়াখীনকে জেলখানা থেকে ছেড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10251', '12', '25', '28', 'তিনি যিহোয়াখীনের সঙ্গে আন্তরিকভাবে কথা বললেন এবং বাবিলে তাঁর সঙ্গে আর যে সব রাজারা ছিলেন তাঁদের সকলের আসন থেকেও তাঁকে আরও সম্মানের আসন দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10252', '12', '25', '29', 'ইবিল মরোদক যিহোয়াখীনের জেলখানার পোষাক খুলে দিলেন এবং জীবনের বাকি দিন গুলো নিয়মিতভাবে রাজার সঙ্গে একই টেবিলে খাওয়া দাওয়া করে কাটিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10253', '12', '25', '30', 'তাঁর অবশিষ্ট সমস্ত জীবন ধরে রাজা নিয়মিতভাবে তাঁকে প্রতিদিনের র জন্য একটা ভাতা দিতেন ও উপযুক্ত জিনিসপত্র দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10254', '13', '1', '1', '¶ আদম, শেথ, ইনোশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10255', '13', '1', '2', 'কৈনন, মহললেল, যেরদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10256', '13', '1', '3', 'হনোক, মথূশেলহ, লেমক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10257', '13', '1', '4', '¶ নোহ, শেম, হাম ও যেফৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10258', '13', '1', '5', '¶ যেফতের ছেলেরা হল গোমর, মাগোগ, মাদয়, যবন, তুবল, মেশক ও তীরস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10259', '13', '1', '6', 'গোমরের ছেলেরা হল অস্কিনস, দীফৎ ও তোগর্ম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10260', '13', '1', '7', 'যবনের ছেলেরা হল ইলীশা, তর্শীশ, কিত্তীম ও রোদানীম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10261', '13', '1', '8', '¶ হামের ছেলেরা হল কূশ, মিশর, পূট ও কনান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10262', '13', '1', '9', 'কূশের ছেলেরা হল সবা, হবীলা, সপ্তা, রয়মা ও সপ্তকা। রয়মার ছেলেরা হল শিবা ও দদান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10263', '13', '1', '10', 'নিম্রোদ কূশের ছেলে। তিনি পৃথিবীতে একজন ক্ষমতাশালী পুরুষ হয়ে উঠেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10264', '13', '1', '11', 'লূদীয়, অনামীয়, লহাবীয়, নপ্তুহীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10265', '13', '1', '12', 'পথ্রোষীয়, কস্‌লূহীয়েরা ছিল পলেষ্টীয়দের পূর্বপুরুষ এবং কপ্তোরীয়, এই সব মিশরের বংশের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10266', '13', '1', '13', 'কনানের বড় ছেলের নাম সীদোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10267', '13', '1', '14', 'তার পরে হেৎ, যিবূষীয়, ইমোরীয়, গির্গাশীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10268', '13', '1', '15', 'হিব্বীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10269', '13', '1', '16', 'অর্কীয়, সীনীয়, অর্বদীয়, সমারীয় এবং হমাতীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10270', '13', '1', '17', '¶ শেমের ছেলেরা হল এলম, অশূর, অর্ফকষদ, লূদ ও অরাম এবং ঊষ, হূল, গেথর ও মেশেক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10271', '13', '1', '18', 'অর্ফকষদ শেলহের জন্ম দিলেন ও শেলহ এবারের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10272', '13', '1', '19', 'এবারের দুইটি ছেলে হয়েছিল। তাদের এক জনের নাম পেলগ (বিভাগ); কারণ তার দিনের পৃথিবী ভাগ হয়েছিল; তাঁর ভাইয়ের নাম ছিল যক্তন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10273', '13', '1', '20', '¶ যক্তনের ছেলেরা হল অলমোদদ, শেলফ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10274', '13', '1', '21', 'হৎসর্মাবৎ, যেরহ, হদোরাম, উষল, দিক্ল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10275', '13', '1', '22', 'এবল, অবীমায়েল, শিবা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10276', '13', '1', '23', 'ওফীর, হবীলা ও যোববের জন্ম দিলেন। এরা সবাই যক্তনের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10277', '13', '1', '24', '¶ শেম, অর্ফকষদ, শেলহ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10278', '13', '1', '25', 'এবর, পেলগ, রিয়ূ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10279', '13', '1', '26', 'সরূগ, নাহোর, তেরহ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10280', '13', '1', '27', 'অব্রাম, অর্থাৎ অব্রাহাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10281', '13', '1', '28', '¶ অব্রাহামের ছেলেরা হল ইস্‌হাক ও ইশ্মায়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10282', '13', '1', '29', '¶ তাঁদের বংশের কথা এই: ইশ্মায়েলের বড় ছেলে নবায়োৎ, তার পরে কেদর, অদবেল, মিব্‌সম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10283', '13', '1', '30', 'মিশ্‌ম, দূমা, মসা, হদদ, তেমা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10284', '13', '1', '31', 'যিটূর, নাফীশ ও কেদমা। এরা ইশ্মায়েলের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10285', '13', '1', '32', '¶ অব্রাহামের উপপত্নী কটূরার ছেলেরা হল সিম্রন, যক্‌ষণ, মদান, মিদিয়ন, যিশ্‌বক ও শূহ। যক্‌ষণের ছেলেরা হল শিবা ও দদান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10286', '13', '1', '33', 'মিদিয়নের ছেলেরা হল ঐফা, এফর, হনোক, অবীদ ও ইলদায়া। এরা সবাই ছিল কটূরার বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10287', '13', '1', '34', '¶ অব্রাহামের ছেলে ইস্‌হাকের ছেলেরা হল এষৌ আর ইস্রায়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10288', '13', '1', '35', '¶ এষৌর ছেলেরা হল ইলীফস, রূয়েল, যিয়ূশ, যালম ও কোরহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10289', '13', '1', '36', 'ইলীফসের ছেলেরা হল তৈমন, ওমার, সফী, গয়িতম, কনস এবং তিম্না ও অমালেক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10290', '13', '1', '37', 'রূয়েলের ছেলেরা হল নহৎ, সেরহ, শম্ম ও মিসা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10291', '13', '1', '38', '¶ সেয়ীরের ছেলেরা হল লোটন, শোবল, শিবিয়োন, অনা, দিশোন, এৎসর ও দীশন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10292', '13', '1', '39', 'লোটনের ছেলেরা হল হোরি ও হোমম। তিম্না ছিল লোটনের বোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10293', '13', '1', '40', 'শোবলের ছেলেরা হল অলবন, মানহৎ, এবল, শফী ও ওনম। সিবিয়োনের ছেলেরা হল অয়া ও অনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10294', '13', '1', '41', 'অনার ছেলে হল দিশোন। দিশোনের ছেলেরা হল হম্রণ, ইশবন, যিত্রণ ও করাণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10295', '13', '1', '42', 'এৎসরের ছেলেরা হল বিলহন, সাবন ও যাকন। দীশনের ছেলেরা হল ঊষ ও অরান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10296', '13', '1', '43', '¶ ইস্রায়েলীয়দের উপরে কোনো রাজা রাজত্ব করবার আগে এরা ইদোম দেশের রাজা ছিলেন; বিয়োরের ছেলে বেলা। তাঁর রাজধানীর নাম ছিল দিনহাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10297', '13', '1', '44', 'বেলার মৃত্যুর পরে তাঁর জায়গায় বস্রা শহরের সেরহের ছেলে যোবব রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10298', '13', '1', '45', 'যোববের মৃত্যুর পরে তাঁর জায়গায় তৈমন দেশের হূশম রাজা হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10299', '13', '1', '46', 'হূশমের মৃত্যুর পরে তাঁর জায়গায় বদদের ছেলে হদদ্‌ রাজা হয়েছিলেন। তিনি মোয়াব দেশে মিদিয়নীয়দের হারিয়ে দিয়েছিলেন। তাঁর রাজধানীর নাম ছিল অবীৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10300', '13', '1', '47', 'আর হদদের মৃত্যুর পরে তাঁর জায়গায় মস্রেকা শহরের সম্ল রাজা হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10301', '13', '1', '48', 'আর সম্লর মৃত্যুর পরে তাঁর জায়গায় সেই জায়গায় (ফরাৎ বা ইউফ্রেটিস) নদীর কাছে রহোবোৎ শহরের শৌল তাঁর পদে রাজা হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10302', '13', '1', '49', 'আর শৌলেরমৃত্যুর পরে তাঁর জায়গায় অকবোরের ছেলে বাল্‌ হানন রাজা হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10303', '13', '1', '50', 'আর বাল্‌ হাননের মৃত্যুর পরে তাঁর জায়গায় হদদ্‌ রাজা হয়েছিলেন। তাঁর রাজধানীর নাম ছিল পায় এবং তাঁর স্ত্রীর নাম ছিল মহেটবেল। তিনি মট্রেদের মেয়ে এবং মেষাহবের নাতনী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10304', '13', '1', '51', 'পরে হদদের মৃত্যু হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10305', '13', '1', '52', 'ইদোমের দলপতিদের নাম তিম্ন, অলিয়া, যিথেৎ, অহলীবামা, এলা, পীনোন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10306', '13', '1', '53', 'কনস, তৈমন, মিব্‌সর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10307', '13', '1', '54', 'মগদীয়েল ও ঈরম। এরা সবাই ইদোমের দলপতি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10308', '13', '2', '1', '¶ ইস্রায়েলের ছেলেরা হল রূবেণ, শিমিয়োন, লেবি, যিহূদা, ইষাখর, সবূলূন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10309', '13', '2', '2', 'দান, যোষেফ, বিন্যামীন, নপ্তালি, গাদ ও আশের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10310', '13', '2', '3', '¶ যিহূদার ছেলেরা হল এর, ওনন ও শেলা। তাঁর এই তিনজন ছেলে কনানীয় বৎ শূয়ার গর্ভে জন্ম গ্রহণ করেছিলেন৷ যিহূদার বড় ছেলে সদাপ্রভুর দৃষ্টিতে খারাপ হওয়াতে তিনি তাকে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10311', '13', '2', '4', 'যিহূদার ছেলের স্ত্রী তামরের গর্ভে যিহূদার ঔরসে পেরস ও সেরহ দুই ছেলের জন্ম হয়েছিল। যিহূদার মোট পাঁচটি ছেলে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10312', '13', '2', '5', 'পেরসের ছেলেরা হল হিষ্রোণ ও হামূল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10313', '13', '2', '6', 'সেরহের ছেলেরা হল সিম্রি, এথন, হেমন, কল্‌কোল ও দারা। এরা ছিল মোট পাঁচজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10314', '13', '2', '7', 'কর্মির ছেলে আখর বাদ দেওয়া জিনিসের বিষয়ে অবাধ্য হয়ে ইস্রায়েলের কাঁটাস্বরূপ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10315', '13', '2', '8', 'এথনের ছেলে অসরিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10316', '13', '2', '9', 'হিষ্রোণের ছেলেরা হল যিরহমেল, রাম ও কালুবায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10317', '13', '2', '10', '¶ রামের ছেলে হল অম্মীনাদব ও অম্মীনাদবের ছেলে হল নহশোন; তিনি যিহূদা বংশের নেতা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10318', '13', '2', '11', 'নহশোনের ছেলে সল্‌মোন ও সল্‌মোনের ছেলে বোয়স।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10319', '13', '2', '12', 'বোয়সের ছেলে ওবেদ আর ওবেদের ছেলে যিশয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10320', '13', '2', '13', '¶ যিশয়ের বড় ছেলে হল ইলীয়াব, দ্বিতীয় অবীনাদব, তৃতীয় শম্ম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10321', '13', '2', '14', 'চতুর্থ নথনেল, পঞ্চম রদ্দয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10322', '13', '2', '15', 'ষষ্ঠ ওৎসম ও সপ্তম দায়ূদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10323', '13', '2', '16', 'আর তাদের বোনেরা হল সরূয়া ও অবীগল। অবীশয়, যোয়াব ও অসাহেল ছিলেন সরূয়ার তিনজন ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10324', '13', '2', '17', 'অবীগলের ছেলে অমাসা আর ইশ্মায়েলীয় যেথর ছিলেন অমাসার বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10325', '13', '2', '18', '¶ হিষ্রোণের ছেলে কালেবের সঙ্গে অসূবার বিবাহ হয়েছিল এবং অসূবা ও যিরিয়োতের গর্ভে ছেলেমেয়ে হয়েছিল। যিরিয়োতের ছেলেরা হল যেশর, শোবব ও অর্দোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10326', '13', '2', '19', 'পরে অসূবা মারা গেলে কালেব ইফ্রাথাকে বিয়ে করলেন। ইফ্রাথার গর্ভে হূরের জন্ম হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10327', '13', '2', '20', 'হূরের ছেলে ঊরি ও ঊরির ছেলে বৎসলেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10328', '13', '2', '21', '¶ পরে হিষ্রোণ ষাট বছর বয়সে মাখীরের মেয়ের কাছে গেল; সে তাকে বিয়ে করল, তাতে সেই স্ত্রী তার ঔরসে সগূবের জন্ম দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10329', '13', '2', '22', 'সগূবের ছেলের যায়ীর, গিলিয়দ দেশে তাঁর তেইশটা গ্রাম ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10330', '13', '2', '23', 'আর গশূর ও অরাম তাদের থেকে যায়ীরের গ্রাম সব নিয়ে নিল এবং তার সঙ্গে কনাৎ ও তার উপনগর সব, অর্থাৎ ষাটটা গ্রাম অধিকার করে নিল। এরা সবাই গিলিয়দের বাবা মাখীরের বংশের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10331', '13', '2', '24', '¶ কালেব ইফ্রাথায় হিষ্রোণের মৃত্যুর পর হিষ্রোণের স্ত্রী অবিয়া তাঁর জন্য তকোয়ের বাবা অসহূরকে জন্ম দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10332', '13', '2', '25', '¶ হিষ্রোণের বড় ছেলে যিরহমেলের ছেলেরা হল; বড় ছেলে রাম, তারপর বূনা, ওরণ, ওৎসম ও অহিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10333', '13', '2', '26', 'অটারা নামে যিরহমেলের আর একজন স্ত্রী ছিল। সে ওনমের মা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10334', '13', '2', '27', 'যিরহমেলের বড় ছেলে রামের ছেলেরা হল মাষ, যামীন ও একর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10335', '13', '2', '28', 'ওনমের ছেলেরা হল শম্ময় ও যাদা। শম্ময়ের ছেলেরা হল নাদব ও অবীশূর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10336', '13', '2', '29', 'অবীশূরের স্ত্রীর নাম ছিল অবীহয়িল। তার গর্ভে অহবান ও মোলীদের জন্ম হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10337', '13', '2', '30', 'নাদবের ছেলেরা হল সেলদ ও অপ্পয়িম, কিন্তু সেলদ ছেলে ছাড়াই মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10338', '13', '2', '31', 'অপ্পয়িমের ছেলে যিশী, যিশীর ছেলে শেশন ও শেশনের ছেলে অহলয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10339', '13', '2', '32', 'শম্ময়ের ভাই যাদার ছেলেরা হল যেথর ও যোনাথন; যেথর ছেলে ছাড়াই মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10340', '13', '2', '33', 'যোনাথনের ছেলেরা হল পেলৎ ও সাসা। এরা ছিল যিরহমেলের বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10341', '13', '2', '34', '¶ শেশনের শুধু মেয়ে ছিল, কোনো ছেলে ছিল না। যার্হা নামে শেশনের একজন মিশরীয় দাস ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10342', '13', '2', '35', 'শেশন তার দাস যার্হার সঙ্গে তার একজন মেয়ের বিয়ে দিল এবং সেই মেয়ের গর্ভে অত্তয়ের জন্ম হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10343', '13', '2', '36', 'অত্তয়ের ছেলে নাথন, নাথনের ছেলে সাবদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10344', '13', '2', '37', 'সাবদের ছেলে ইফ্‌লল, ইফ্‌ললের ছেলে ওবেদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10345', '13', '2', '38', 'ওবেদের ছেলে যেহূ, যেহূর ছেলে অসরিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10346', '13', '2', '39', 'অসরিয়ের ছেলে হেলস, হেলসের ছেলে ইলীয়াসা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10347', '13', '2', '40', 'ইলীয়াসার ছেলে সিস্‌ময়, সিস্‌ময়ের ছেলে শল্লুম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10348', '13', '2', '41', 'শল্লুমের ছেলে যিকমিয় আর যিকমিয়ের ছেলে ইলীশামা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10349', '13', '2', '42', '¶ যিরহমেলের ভাই কালেবের ছেলেদের মধ্যে মেশা ছিল বড়। মেশার ছেলে সীফ, সীফের ছেলে মারেশা আর মারেশার ছেলে হিব্রোণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10350', '13', '2', '43', 'হিব্রোণের ছেলেরা হল কোরহ, তপূহ, রেকম ও শেমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10351', '13', '2', '44', 'শেমার ছেলে রহম, রহমের ছেলে যর্কিয়ম। রেকমের ছেলে শম্ময়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10352', '13', '2', '45', 'শম্ময়ের ছেলে মায়োন আর মায়োনের ছেলে বৈৎ-সূর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10353', '13', '2', '46', 'কালেবের উপপত্নী ঐফার গর্ভে হারণ, মোৎসা ও গাসেসের জন্ম হয়েছিল এবং হারণের ছেলে গাসেস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10354', '13', '2', '47', 'যেহদয়ের ছেলেরা হল রেগম, যোথম, গেসন, পেলট, ঐফা ও শাফ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10355', '13', '2', '48', 'কালেবের উপপত্নী মাখার গর্ভে শেবর, তির্হনঃ, শাফ ও শিবার জন্ম হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10356', '13', '2', '49', 'আরও সে মদ্‌মন্নার বাবা শাফকে এবং মক্‌বেনার ও গিবিয়ার বাবা শিবার জন্ম দিল; আর কালেবের মেয়ের নাম ছিল অক্‌ষা। এরা ছিল কালেবের বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10357', '13', '2', '50', '¶ ইফ্রাথার বড় ছেলে বিনহূর; শোবল কিরিয়ৎ যিয়ারীমের বাবা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10358', '13', '2', '51', 'বৈৎলেহমের বাবা শল্‌ম, বৈৎ-গাদের বাবা হারেফ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10359', '13', '2', '52', 'কিরিয়ৎ যিয়ারীমের বাবা শোবলের ছেলে হরোয়া, মনূহোতীয়দের অর্ধেক লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10360', '13', '2', '53', 'আর কিরিয়ৎ যিয়ারীমের গোষ্ঠী; যিত্রীয়, পূথীয়, শূমাথীয় ও মিশ্রায়ীয়েরা, এদের থেকে সরাথীয় ও ইষ্টায়োলীয় বংশের সৃষ্টি হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10361', '13', '2', '54', 'শল্‌মের বংশের লোকেরা হল বৈৎলেহম ও নটোফাতীয়েরা, অট্রোৎ বৈৎ-যোয়াব, মনহতীয়দের অর্ধেক লোক, সরায়ীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10362', '13', '2', '55', 'আর যাবেষে বাসকারী লেখকেরা, তিরিয়াথীয়েরা, শিমিয়থীয়েরা ও সূখাথীয়েরা। এরা ছিল কীনীয় গোষ্ঠী, রেখবীয়দের বাবা হম্মতের বংশের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10363', '13', '3', '1', '¶ দায়ূদের যে সব ছেলেদের হিব্রোণে জন্ম হয়েছিল তারা হল তাঁর বড় ছেলে অম্মোন, সে যিষ্রিয়েলীয়া অহীনোয়মের গর্ভে জন্মানো; দ্বিতীয় দানিয়েল, সে কর্মিলীয়া অবীগলের গর্ভে জন্মানো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10364', '13', '3', '2', 'তৃতীয় অবশালোম, সে গশূরের রাজা তল্‌ময়ের মেয়ে মাখার গর্ভে জন্মানো; চতুর্থ ছেলে ছিল হগীতের ছেলে আদোনিয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10365', '13', '3', '3', 'পঞ্চম ছেলে শফটিয়, সে অবীটলের গর্ভে জন্মানো; ষষ্ঠ যিত্রিয়ম, সে তাঁর স্ত্রী ইগ্লার গর্ভে জন্মানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10366', '13', '3', '4', 'দায়ূদ হিব্রোণে সাড়ে সাত বছর রাজত্ব করেছিলেন, আর সেই দিন হিব্রোণে তাঁর এই ছয় ছেলের জন্ম হয়েছিল। দায়ূদ তেত্রিশ বছর যিরূশালেমে রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10367', '13', '3', '5', 'আর তাঁর এই সব ছেলে যিরুশালেমে জন্মায়; বত্শূয়ার (বৎশেবা) গর্ভে তাঁর চারজন ছেলের জন্ম হয়েছিল। তারা হল শিমিয়, শোবব, নাথন ও শলোমন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10368', '13', '3', '6', 'আর যিভর, ইলীশামা, ইলীফেলট,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10369', '13', '3', '7', 'নোগহ, নেফগ, যাফিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10370', '13', '3', '8', 'ইলীশামা, ইলিয়াদা, ও ইলীফেলট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10371', '13', '3', '9', 'এরা ছিল দায়ূদের ছেলে, আর তাদের বোনের নাম ছিল তামর। উপপত্নীদের সন্তানদের থেকে এরা আলাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10372', '13', '3', '10', '¶ শলোমনের ছেলে রহবিয়াম, তাঁর ছেলে অবিয়, তাঁর ছেলে আসা, তাঁর ছেলে যিহোশাফট,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10373', '13', '3', '11', 'তাঁর ছেলে যোরাম, তাঁর ছেলে অহসিয়, তাঁর ছেলে যোয়াশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10374', '13', '3', '12', 'যোয়াশের ছেলে অমৎসিয়, তাঁর ছেলে অসরিয়, তাঁর ছেলে যোথম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10375', '13', '3', '13', 'তাঁর ছেলে আহস, তাঁর ছেলে হিষ্কিয়, তাঁর ছেলে মনঃশি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10376', '13', '3', '14', 'তাঁর ছেলে আমোন ও তাঁর ছেলে যোশিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10377', '13', '3', '15', 'যোশিয়ের প্রথম ছেলে যোহানন, দ্বিতীয় যিহোয়াকীম, তৃতীয় সিদিকিয়, চতুর্থ শল্লুম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10378', '13', '3', '16', 'যিহোয়াকীমের ছেলেরা হল যিকনিয় ও সিদিকিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10379', '13', '3', '17', '¶ বন্দী যিকনিয়ের ছেলেরা হল শল্টীয়েল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10380', '13', '3', '18', 'মল্‌কীরাম, পদায়, শিনৎসর, যিকমিয়, হোশামা ও নদবিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10381', '13', '3', '19', 'পদায়ের ছেলেরা হল সরুব্বাবিল ও শিমিয়ি। সরুব্বাবিলের ছেলেরা হল মশল্লুম ও হনানিয়। তাদের বোনের নাম ছিল শলোমীৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10382', '13', '3', '20', 'আর হশুবা, ওহেল, বেরিখিয়, হসদিয় ও যুশবহেষদ, এই পাঁচ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10383', '13', '3', '21', '¶ হনানিয়ের বংশের লোকেরা হল পলটিয় ও যিশায়াহ; এবং রফায়ের, অর্ণনের, ওবদিয়ের ও শখনিয়ের ছেলেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10384', '13', '3', '22', 'শখনিয়ের বংশের লোকেরা হল শময়িয় ও তার ছেলেরা; হটুশ, যিগাল, বারীহ, নিয়রিয় ও শাফট। মোট ছয়জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10385', '13', '3', '23', 'নিয়রিয়ের তিনজন ছেলে হল ইলিয়ৈনয়, হিষ্কিয় ও অস্রীকাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10386', '13', '3', '24', 'ইলিয়ৈনয়ের সাতজন ছেলে হল হোদবিয়, ইলীয়াশীব, পলায়ঃ, অক্কুব, যোহানন, দলায় ও অনানি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10387', '13', '4', '1', '¶ যিহূদার বংশের লোকেরা হল পেরস, হিষ্রোণ, কর্মী, হূর ও শোবল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10388', '13', '4', '2', 'শোবলের ছেলে রায়া, রায়ার ছেলে যহৎ এবং যহতের ছেলে অহূময় ও লহদ। এরা ছিল সরাথীয় বংশের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10389', '13', '4', '3', '¶ আর এই সব ঐটমের বাবার ছেলে যিষ্রিয়েল, যিশ্মা ও যিদ্‌বশ। তাদের বোনের নাম ছিল হৎসলিল পোনী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10390', '13', '4', '4', 'গাদোরের বাবা পনূয়েল ও হূশের বাবা এসর। এরা বৈৎলেহমের বাবা ইফ্রাথার বড় ছেলে হূরের বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10391', '13', '4', '5', 'তকোয়ের বাবা অস্‌হূরের দুইজন স্ত্রী ছিল হিলা ও নারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10392', '13', '4', '6', 'নারার গর্ভে অহুষম, হেফর, তৈমিনি ও অহষ্টরির জন্ম হয়েছিল। এরা ছিল নারার ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10393', '13', '4', '7', 'হিলার ছেলেরা হল সেরৎ, যিৎসোহর ও ইৎনন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10394', '13', '4', '8', 'কোষের (হক্কোষ) ছেলেরা হল আনূব ও সোবেবা এবং হারুমের ছেলে অহর্হলের গোষ্ঠী সব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10395', '13', '4', '9', '¶ যাবেষ তাঁর ভাইদের চেয়ে আরও সম্মানিত লোক ছিলেন। তাঁর মা যাবেশ নাম রেখে বলেছিলেন, “আমি খুব কষ্টে তাকে জন্ম দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10396', '13', '4', '10', 'যাবেষ ইস্রায়েলের ঈশ্বরকে ডেকে বলেছিলেন, “তুমি আমাকে আশীর্বাদ কর আর আমার রাজ্য বাড়িয়ে দাও। তোমার শক্তি আমার সঙ্গে সঙ্গে থাকুক এবং সমস্ত বিপদ থেকে তুমি আমাকে রক্ষা কর যাতে আমি কষ্ট না পাই।” আর ঈশ্বর তাঁর প্রার্থনা শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10397', '13', '4', '11', '¶ শূহের ভাই কলূবের ছেলে মহীর, তিনি ইষ্টোনের বাবা');
INSERT INTO `bible_verses_bn_irv` VALUES ('10398', '13', '4', '12', 'আর ইষ্টোনের ছেলেরা হল বৈৎ-রাফা, পাসেহ এবং ঈরনাহসের বাবা তহিন্ন। এরা সবাই ছিল রেকার লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10399', '13', '4', '13', '¶ কনসের ছেলেরা হল অৎনীয়েল ও সরায় এবং অৎনীয়েলের ছেলে হথৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10400', '13', '4', '14', 'মিয়োনোথয়ের ছেলে হল অফ্রা আর সরায়ের ছেলে শিল্পকারদের উপত্যকা নিবাসীদের বাবা যোয়াব, কারণ তারা শিল্পকার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10401', '13', '4', '15', 'যিফুন্নির ছেলে কালেবের ছেলেরা হল ঈরূ, এলা ও নয়ম। এলার ছেলের নাম ছিল কনস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10402', '13', '4', '16', 'যিহলিলেলের ছেলেরা হল সীফ, সীফা, তীরিয় ও অসারেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10403', '13', '4', '17', 'ইষ্রার ছেলেরা হল যেথর, মেরদ, এফর ও যালোন। মেরদের মিশরীয় স্ত্রী মরিয়ম, শম্ময় এবং যিশবহকে জন্ম দিল, যে ইষ্টিমোয়ের বাবা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10404', '13', '4', '18', 'আর তার যিহূদীয়া স্ত্রী গদরের বাবা যেরদকে, সোখোর বাবা হেবরকে ও সানোহের বাবা যিকুথীয়েলকে জন্ম দিল। ওরা ফরৌণের মেয়ে বিথিয়ার সন্তান, যাকে মেরদ বিয়ে করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10405', '13', '4', '19', 'নহমের বোনকে হোদিয় বিয়ে করেছিল, তার ছেলেরা হল গর্মীয় কিয়ীলার বাবা ও মাখাথীয় ইষ্টিমোয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10406', '13', '4', '20', 'শীমোনের ছেলেরা হল অম্মোন, রিন্ন, বিন্‌ হানন ও তীলোন। যিশীর ছেলেরা হল সোহেৎ ও বিন্‌ সোহেৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10407', '13', '4', '21', '¶ যিহূদার ছেলে শেলার বংশের লেকার বাবা এর ও মারেশার বাবা লাদা, বৈৎ-অসবেয়ের যে লোকেরা মসীনার কাপড় বুনত তাদের সব বংশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10408', '13', '4', '22', 'আর যোকীম ও কোষেবার লোক এবং যোয়াশ ও সারফ নামে মোয়াবের দুই শাসনকর্ত্তা ও যাশূবিলেহম এগুলো ছিল খুব পুরানো দিনের র তালিকা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10409', '13', '4', '23', 'এরা ছিল কুমোর এবং নতায়ীম ও গদেরাতে বাস করত; তারা রাজার কাজকর্ম করবার জন্যই তারা সেখানে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10410', '13', '4', '24', '¶ শিমিয়োনের ছেলেরা হল নমূয়েল, যামীন, যারীব, সেরহ ও শৌল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10411', '13', '4', '25', 'শৌলের ছেলে হল শল্লুম, শল্লুমের ছেলে মিব্‌সম ও মিব্‌সমের ছেলে মিশ্‌ম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10412', '13', '4', '26', 'মিশ্‌মের ছেলে হম্মুয়েল, তার ছেলে শক্কুর ও তার ছেলে শিময়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10413', '13', '4', '27', 'শিময়ির ষোলজন ছেলে ও ছয়জন মেয়ে ছিল, কিন্তু তার ভাইদের বেশি ছেলেমেয়ে ছিল না। সেইজন্য তাদের সমস্ত গোষ্ঠীর মধ্যে যিহূদা গোষ্ঠীর মত এত লোক বৃদ্ধি পায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10414', '13', '4', '28', 'শিমিয়োন গোষ্ঠীর লোকেরা বের-শেবাতে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10415', '13', '4', '29', 'মোলাদাতে, হৎসর শূয়ালে, বিলহাতে, এৎসমে, তোলদে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10416', '13', '4', '30', 'বথূয়েলে, হর্মাতে, সিক্লগে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10417', '13', '4', '31', 'বৈৎ-মর্কাবোতে, হৎসর সূষীমে, বৈৎ-বিরীতে ও শারয়িমে বাস করত। দায়ূদের রাজত্ব পর্যন্ত এই সব শহর তাদের ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10418', '13', '4', '32', 'তাদের অন্যান্য গ্রামগুলোর নাম ছিল ঐটম, ঐন, রিম্মোণ, তোখেন ও আশন। বাল পর্যন্ত এই পাঁচটা গ্রামের চারপাশের জায়গাগুলোও তাদের অধীনে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10419', '13', '4', '33', 'এগুলোতে তারা বাস করত এবং তাদের নিজস্ব বংশ তালিকা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10420', '13', '4', '34', '¶ মশোবব, যম্লেক, অমৎসিয়ের ছেলে যোশঃ, যোয়েল');
INSERT INTO `bible_verses_bn_irv` VALUES ('10421', '13', '4', '35', 'এবং যোশিবিয়ের অসায়েলের ছেলে সরায়ের ছেলে যোশিবিয়ের ছেলে যেহূ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10422', '13', '4', '36', 'আর ইলিয়ৈনয়, যাকোব, যিশোহায়, অসায়, অদীয়েল, যিশীমীয়েল, বনায়');
INSERT INTO `bible_verses_bn_irv` VALUES ('10423', '13', '4', '37', 'এবং শময়িয়ের ছেলে শিম্রির ছেলে যিদয়িয়ের ছেলে অলোনের ছেলে শিফির ছেলে সীষ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10424', '13', '4', '38', 'নিজের নিজের নামে উল্লিখিত এই লোকেরা নিজের নিজের গোষ্ঠীর মধ্যে নেতা ছিল এবং এদের সব বংশ খুব বেড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10425', '13', '4', '39', 'পশুপাল চরাবার জায়গার খোঁজে এই লোকেরা গদোরের বাইরে উপত্যকার পূর্ব দিকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10426', '13', '4', '40', 'তারা বহু ঘাসযুক্ত জায়গা পেল, আর সে দেশ বেশ বড়, শান্তিপূর্ণ ও নিরিবিলি ছিল। কারণ আগে হামের বংশের কিছু লোক সেখানে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10427', '13', '4', '41', 'শিমিয়োন গোষ্ঠীর এই সব নথিভুক্ত করা লোকেরা যিহূদার রাজা হিষ্কিয়ের দিনের সেখানে গিয়েছিল। তারা হামীয়দের বাসস্থানে গিয়ে তাদের আক্রমণ করল। এছাড়া তারা সেখানকার মিয়ূনীয়দেরও আক্রমণ করে সম্পূর্ণভাবে ধ্বংস করল। তারপর তারা ঐ লোকদের জায়গায় বাস করতে লাগল, কারণ তাদের পশুপালের জন্য সেখানে প্রচুর ঘাস ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10428', '13', '4', '42', 'শিমিয়োনীয়দের মধ্যে পাঁচশো লোক যিশীর ছেলে পলটিয়, নিয়রিয়, রফায়িয় ও উষীয়েলকে তাদের নেতা করে নিয়ে সেয়ীর নামে পাহাড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10429', '13', '4', '43', 'আগে অমালেকীয়দের কিছু লোক সেয়ীরে পালিয়ে এসে সেখানে বাস করছিল। শিমিয়োনীয়েরা সেই সব লোকদের মেরে ফেলে সেখানে বাস করতে লাগল। আজও তারা সেখানে বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10430', '13', '5', '1', '¶ ইস্রায়েলের বড় ছেলে রূবেণের ছেলে যদিও তিনি বড় ছিলেন, কিন্তু তিনি নিজের বাবার বিছানা অপবিত্র করেছিলেন, এজন্য তাঁর বড় ছেলের অধিকার ইস্রায়েলের ছেলে যোষেফের ছেলেদের দেওয়া হল, আর বংশাবলির বড় ছেলে অনুসারে উল্লেখ করা হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10431', '13', '5', '2', 'কারণ যিহূদা নিজের ভাইদের মধ্যে শক্তিশালী হল এবং তাঁর থেকেই নেতা সৃষ্টি হয়েছিল, কিন্তু বড় ছেলের অধিকার যোষেফের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10432', '13', '5', '3', 'ইস্রায়েলের বড় ছেলে রূবেণের ছেলেরা হল হনোক, পল্লু, হিষ্রোণ ও কর্মী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10433', '13', '5', '4', '¶ যোয়েলের বংশধর তাঁর ছেলে শিময়িয়, শিময়িয়ের ছেলে গোগ, গোগের ছেলে শিমিয়ি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10434', '13', '5', '5', 'শিমিয়ির ছেলে মীখা, মীখার ছেলে রায়া, রায়ার ছেলে বাল এবং বালের ছেলে বেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10435', '13', '5', '6', 'বেরা ছিলেন রূবেণীয়দের নেতা। অশূরের রাজা তিলগৎ পিলনেষর তাঁকে বন্দী করে নিয়ে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10436', '13', '5', '7', '¶ যখন তাদের বংশাবলি লেখা হল, তখন নিজের নিজের গোষ্ঠী অনুসারে তার এই ভাইদের [উল্লেখ করা হল]; প্রধান হল যিয়ীয়েল ও সখরিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10437', '13', '5', '8', 'আর যোয়েলের ছেলে শেমার ছেলে আসসের ছেলে বেলা; সে অরোয়েরে নবো ও বাল্‌ মিয়োন পর্যন্ত জায়গায় বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10438', '13', '5', '9', 'আর পূর্বদিকের ফরাৎ নদী থেকে [বিস্তৃত] মরু এলাকার প্রবেশস্থান পর্যন্ত বাস করত; কারণ গিলিয়দ দেশে তাদের পশুপালের সংখ্যা বেড়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10439', '13', '5', '10', '¶ আর শৌলের রাজত্বের দিন তারা হাগরীয়দের সঙ্গে যুদ্ধ করল এবং এরা তাদের হাতে পরাজিত হল; আর তারা এদের তাঁবুতে গিলিয়দের পূর্ব দিকে সব জায়গায় বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10440', '13', '5', '11', '¶ গাদ গোষ্ঠীর লোকেরা তাদের সামনে বাশন দেশের সলখা পর্যন্ত বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10441', '13', '5', '12', 'প্রধান যোয়েল, দ্বিতীয় শাফম, আর যানয় ও শাফট, এরা বাশনে থাকতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10442', '13', '5', '13', 'আর তাদের পরিবার অনুযায়ী আত্মীয় মীখায়েল, মশুল্লম, শেবা, যোরায়, যাকন, সীয় ও এবর, সবসুদ্ধ সাত জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10443', '13', '5', '14', 'বূষের ছেলে যহদো, যহদোর ছেলে যিশীশয়, যিশীশয়ের ছেলে মীখায়েল, মীখায়েলের ছেলে গিলিয়দ, গিলিয়দের ছেলে যারোহ, যারোহের ছেলে হূরি, হূরির ছেলে অবীহয়িল, তারা সেই অবীহয়িলের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10444', '13', '5', '15', 'অব্দিয়েলের ছেলে অহি ছিলেন তাদের পিতৃকুলের প্রধান আর অব্দিয়েল ছিল গূনির ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10445', '13', '5', '16', 'তারা গিলিয়দে বাশনে ও সেখানকার উপনগর সকলে এবং তাদের সীমা পর্যন্ত শারোণের সমস্ত পশু চরাবার জায়গায় বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10446', '13', '5', '17', 'যিহূদার রাজা যোথম ও ইস্রায়েলের রাজা যারবিয়ামের রাজত্বের দিনের তাদের সবার বংশ তালিকা লেখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10447', '13', '5', '18', '¶ রূবেণীয়দের, গাদীয়দের ও মনঃশি গোষ্ঠীর অর্ধেক লোক থেকে চুয়াল্লিশ হাজার সাতশো ষাটজন শক্তিশালী লোক যুদ্ধের জন্য প্রস্তুত ছিল। তারা ঢাল, তলোয়ার ও ধনুকের ব্যবহার জানত এবং যুদ্ধে বেশ দক্ষ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10448', '13', '5', '19', 'তারা হাগরীয়দের সঙ্গে এবং যিটূরের, নাফীশের ও নোদবের সঙ্গে যুদ্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10449', '13', '5', '20', 'এদের বিরুদ্ধে যুদ্ধ করবার দিন ঈশ্বর তাদের সাহায্য করেছিলেন। তিনি হাগরীয় ও তাদের পক্ষের সমস্ত লোকদের তাদের হাতে তুলে দিয়েছিলেন, কারণ যুদ্ধের দিন তারা ঈশ্বরের কাছে কেঁদেছিল। তারা তাঁর উপর নির্ভর করেছিল বলে তিনি তাদের প্রার্থনার উত্তর দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10450', '13', '5', '21', 'তারা হাগরীয়দের পঞ্চাশ হাজার উট, আড়াই লক্ষ ভেড়া ও দুই হাজার গাধা দখল করে নিল এবং এক লক্ষ লোককে বন্দী করে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10451', '13', '5', '22', 'প্রকৃত পক্ষে অনেকে মারা গেল, কারণ ঈশ্বরের পরিচালনায় এই যুদ্ধ হয়েছিল। আর তারা বন্দী হবার দিন পর্যন্ত ওখানে বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10452', '13', '5', '23', '¶ মনঃশি গোষ্ঠীর অর্ধেক লোক সেই দেশে বাস করত; তারা সংখ্যায় বেড়ে গিয়ে বাশন থেকে বাল হর্মোণ, সনীর ও হর্মোণ পাহাড় পর্যন্ত ছড়িয়ে পড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10453', '13', '5', '24', 'এইসব লোক তাদের বংশের নেতা ছিলেন এফর, যিশী, ইলীয়েল, অস্রীয়েল, যিরমিয়, হোদবিয় ও যহদীয়েল। এই সব শক্তিশালী বীর ও বিখ্যাত লোকেরা নিজের নিজের পরিবারের নেতা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10454', '13', '5', '25', 'এরা নিজের পূর্বপুরুষদের ঈশ্বরের বিরুদ্ধে অবিশ্বস্ত হল এবং ঈশ্বর সেই দেশের যে জাতিদেরকে তাঁদের সামনে থেকে ধ্বংস করে দিয়েছিলেন, তারা তাদের দেব দেবতাদের অনুসরণ করে অবিশ্বস্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10455', '13', '5', '26', 'তাতে ইস্রায়েলের ঈশ্বর অশূরের রাজা পূলের মন, অশূরের রাজা তিগ্লৎ পিলেষরের মন উত্তেজিত করে তুললেন, আর তিনি তাদেরকে অর্থাৎ রূবেণীয়, গাদীয়দেরকে এবং মনঃশি গোষ্ঠীর অর্ধেক লোককে নিয়ে গিয়ে হেলহ, হাবোর ও হারা এলাকায় এবং গোষণ নদীর ধারে নিয়ে গেলেন; আর আজও তারা সেখানেই আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10456', '13', '6', '1', '¶ লেবির ছেলেরা হল গের্শোন, কহাৎ ও মরারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10457', '13', '6', '2', 'কহাতের ছেলেরা হল অম্রাম, যিষ্‌হর, হিব্রোণ ও উষীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10458', '13', '6', '3', 'অম্রামের ছেলেরা হল হারোণ, মোশি ও মরিয়ম। হারোণের ছেলেরা হল নাদব, অবীহূ, ইলীয়াসর ও ঈথামর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10459', '13', '6', '4', 'ইলীয়াসরের ছেলে পীনহস, পীনহসের ছেলে অবীশূয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10460', '13', '6', '5', 'অবীশূয়ের ছেলে বুক্কি, বুক্কির ছেলে উষি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10461', '13', '6', '6', 'উষির ছেলে সরহিয়, সরহিয়ের ছেলে মরায়োৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10462', '13', '6', '7', 'মরায়োতের ছেলে অমরিয়, অমরিয়ের ছেলে অহীটূব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10463', '13', '6', '8', 'অহীটূবের ছেলে সাদোক, সাদোকের ছেলে অহীমাস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10464', '13', '6', '9', 'অহীমাসের ছেলে অসরিয়, অসরিয়ের ছেলে যোহানন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10465', '13', '6', '10', 'যোহাননের ছেলে অসরিয়; ইনি যিরূশালেমে শলোমনের তৈরী মন্দিরে যাজকের কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10466', '13', '6', '11', 'অসরিয়ের ছেলে অমরিয়, অমরিয়ের ছেলে অহীটূব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10467', '13', '6', '12', 'অহীটূবের ছেলে সাদোক, সাদোকের ছেলে শল্লুম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10468', '13', '6', '13', 'শল্লুমের ছেলে হিল্কিয়, হিল্কিয়ের ছেলে অসরিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10469', '13', '6', '14', 'অসরিয়ের ছেলে সরায় এবং সরায়ের ছেলে যিহোষাদক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10470', '13', '6', '15', 'সদাপ্রভু যে দিন নবূখদ্‌নিৎসরকে দিয়ে যিহূদা ও যিরূশালেমের লোকদের নিয়ে গেলেন, সেই দিনের এই যিহোষাদকও গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10471', '13', '6', '16', '¶ লেবির ছেলেরা হল গের্শোম, কহাৎ ও মরারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10472', '13', '6', '17', 'গের্শোমের ছেলেদের নাম হল লিব্‌নি আর শিমিয়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10473', '13', '6', '18', 'কহাতের ছেলেরা হল অম্রাম, যিষ্‌হর, হিব্রোণ ও উষীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10474', '13', '6', '19', 'মরারির ছেলেরা হল মহলি ও মূশি। নিজের নিজের পূর্বপুরুষদের বংশ অনুসারে এইসব লেবীয়দের গোষ্ঠী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10475', '13', '6', '20', 'গের্শোমের [বংশধর]; তাঁর ছেলে লিব্‌নি, লিব্‌নির ছেলে যহৎ, যহতের ছেলে সিম্ম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10476', '13', '6', '21', 'সিম্মের ছেলে যোয়াহ, যোয়াহের ছেলে ইদ্দো, ইদ্দোর ছেলে সেরহ, সেরহের ছেলে যিয়ত্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10477', '13', '6', '22', 'কহাতের বংশধর, তার ছেলে অম্মীনাদব, অম্মীনাদবের ছেলে কোরহ, কোরহের ছেলে অসীর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10478', '13', '6', '23', 'তার ছেলে ইলকানা, তার ছেলে ইবীয়াসফ, ইবীয়াসফের ছেলে অসীর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10479', '13', '6', '24', 'তার ছেলে তহৎ, তার ছেলে ঊরীয়েল, তার ছেলে ঊষিয়, তার ছেলে শৌল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10480', '13', '6', '25', 'ইলকানার ছেলেরা হল অমাসয়, অহীমোৎ ও ইলকানা');
INSERT INTO `bible_verses_bn_irv` VALUES ('10481', '13', '6', '26', 'ইলকানার ছেলে সোফী, তার ছেলে নহৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10482', '13', '6', '27', 'তার ছেলে ইলীয়াব, তার ছেলে যিরোহম, তার ছেলে ইলকানা এবং তার ছেলে শমূয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10483', '13', '6', '28', 'শমূয়েলের প্রথম ছেলের নাম যোয়েল ও দ্বিতীয় ছেলের নাম অবিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10484', '13', '6', '29', 'মরারির ছেলের নাম হল মহলি, তার ছেলে লিব্‌নি, তার ছেলে শিমিয়ি, তার ছেলে উষঃ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10485', '13', '6', '30', 'তার ছেলে শিমিয়, তার ছেলে হগিয় এবং তার ছেলে অসায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10486', '13', '6', '31', '¶ [নিয়ম সিন্দুক] বিশ্রামস্থান পেলে পর দায়ূদ যাদেরকে সদাপ্রভুর ঘরে গানের কাজে নিযুক্ত করলেন তাদের নাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10487', '13', '6', '32', 'শলোমন যিরূশালেমে সদাপ্রভুর ঘর তৈরী না করা পর্যন্ত সেই লোকেরা আবাস তাঁবুর সামনে, অর্থাৎ মিলন তাঁবুর সামনে গান বাজনা করে সদাপ্রভুর সেবা করত। তাদের জন্য যে নিয়ম ঠিক করে দেওয়া হয়েছিল সেই অনুসারে তারা নিজেদের কাজ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10488', '13', '6', '33', '¶ এই সেবার কাজে যে সব লোকেরা এবং তাদের বংশধরেরা নিযুক্ত হয়েছিল তারা হল: কহাতীয়দের মধ্যে ছিলেন গায়ক হেমন। তিনি ছিলেন যোয়েলের ছেলে, যোয়েল শমূয়েলের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10489', '13', '6', '34', 'শমূয়েল ইলকানার ছেলে, ইলকানা যিরোহমের ছেলে, যিরোহম ইলীয়েলের ছেলে, ইলীয়েল তোহের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10490', '13', '6', '35', 'তোহ সূফের ছেলে, সূফ ইলকানার ছেলে, ইলকানা মাহতের ছেলে, মাহৎ অমাসয়ের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10491', '13', '6', '36', 'অমাসয় ইলকানার ছেলে, ইলকানা যোয়েলের ছেলে, যোয়েল অসরিয়ের ছেলে, অসরিয় সফনিয়ের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10492', '13', '6', '37', 'সফনিয় তহতের ছেলে, তহৎ অসীরের ছেলে, অসীর ইবীয়াসফের ছেলে, ইবীয়াসফ কোরহের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10493', '13', '6', '38', 'কোরহ যিষ্‌হরের ছেলে, যিষ্‌হর কহাতের ছেলে, কহাৎ লেবির ছেলে এবং লেবি ইস্রায়েলের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10494', '13', '6', '39', '¶ হেমনের সহকর্মী আসফ, তিনি তার ডান দিকে দাঁড়াত; সেই আসফ ছিলেন বেরিখিয়ের ছেলে, বেরিখিয় শিমিয়ের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10495', '13', '6', '40', 'শিমিয় মীখায়েলের ছেলে, মীখায়েল বাসেয়ের ছেলে, বাসেয় মল্কিয়ের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10496', '13', '6', '41', 'মল্কিয় ইৎনির ছেলে, ইৎনি সেরহের ছেলে, সেরহ অদায়ার ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10497', '13', '6', '42', 'অদায়া এথনের ছেলে, এথন সিম্মের ছেলে, সিম্ম শিমিয়ির ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10498', '13', '6', '43', 'শিমিয়ি যহতের ছেলে, যহৎ গের্শোমের ছেলে এবং গের্শোম লেবির ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10499', '13', '6', '44', '¶ তাঁদের সহকর্মীরা, অর্থাৎ মরারির ছেলেরা এদের বাম দিকে দাঁড়াতেন। এথন ছিলেন কীশির ছেলে, কীশি অব্দির ছেলে, অব্দি মল্লুকের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10500', '13', '6', '45', 'মল্লুক হশবিয়ের ছেলে, হশবিয় অমৎসিয়ের ছেলে, অমৎসিয় হিল্কিয়ের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10501', '13', '6', '46', 'হিল্কিয় অমসির ছেলে, অমসি বানির ছেলে, বানি শেমরের ছেলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10502', '13', '6', '47', 'শেমর মহলির ছেলে, মহলি মূশির ছেলে, মূশি মরারির ছেলে এবং মরারি লেবির ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10503', '13', '6', '48', '¶ তাঁদের সঙ্গী লেবীয়দের আবাস তাঁবুর, অর্থাৎ ঈশ্বরের গৃহের অন্যান্য সমস্ত কাজে নিযুক্ত করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10504', '13', '6', '49', 'কিন্তু হারোণ ও তাঁর ছেলেরা ঈশ্বরের দাস মোশির সমস্ত আদেশ অনুসারে হোমযজ্ঞ বেদী ও ধূপবেদীর ওপরে উপহার দাহ করতেন এবং মহাপবিত্র স্থানে যা কিছু করবার দরকার তা করতেন আর ইস্রায়েলের পাপ মোচনের জন্য ব্যবস্থা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10505', '13', '6', '50', '¶ হারোণের বংশ তালিকাটি এই হারোণের ছেলে ইলীয়াসর, ইলীয়াসরের ছেলে পীনহস, পীনহসের ছেলে অবীশূয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10506', '13', '6', '51', 'অবীশূয়ের ছেলে বুক্কি, বুক্কির ছেলে উষি, উষির ছেলে সরহিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10507', '13', '6', '52', 'সরহিয়ের ছেলে মরায়োৎ, মরায়োতের ছেলে অমরিয়, অমরিয়ের ছেলে অহীটূব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10508', '13', '6', '53', 'অহীটূবের ছেলে সাদোক এবং সাদোকের ছেলে অহীমাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10509', '13', '6', '54', '¶ আর তাঁদের সীমার মধ্যে শিবির স্থাপন অনুযায়ী এইসব তাঁদের বাসস্থান; কহাতীয় হারোণের বংশের লোকদের জন্য প্রথম গুলিবাঁট করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10510', '13', '6', '55', 'ফলে, তাঁদেরকে যিহূদা এলাকার আশ্রয় শহর হিব্রোণ ও তার চারপাশের পশু চরাবার মাঠ দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10511', '13', '6', '56', 'কিন্তু শহরের চারপাশের ক্ষেত খামার ও গ্রামগুলো দেওয়া হয়েছিল যিফুন্নির ছেলে কালেবকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10512', '13', '6', '57', 'আর হারোণের ছেলেদের আশ্রয় শহর হিব্রোণ, আর পশু চরাবার মাঠের সঙ্গে লিব্‌না এবং যত্তীর ও পশু চরাবার মাঠের সঙ্গে ইষ্টিমোয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10513', '13', '6', '58', 'পশু চরাবার মাঠের সঙ্গে হিলেন, পশু চরাবার মাঠের সঙ্গে দবীর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10514', '13', '6', '59', 'এছাড়াও হারোনের বংশধরদের পশু চরাবার মাঠের সঙ্গে আশন ও বৈৎ-শেমশ দেওয়া হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10515', '13', '6', '60', 'বিন্যামীন গোষ্ঠীর জায়গা থেকে তাঁদের দেওয়া হল গেবা, আলেমৎ, অনাথোৎ ও এগুলোর চারপাশের পশু চরাবার মাঠ। মোট তেরোটা শহর ও গ্রাম কহাতীয় বংশগুলো পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10516', '13', '6', '61', '¶ মনঃশি গোষ্ঠীর অর্ধেক লোকদের এলাকা থেকে দশটা শহর ও গ্রাম গুলিবাঁট অনুসারে কহাতের বাকি বংশের লোকদের দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10517', '13', '6', '62', 'বংশ অনুসারে গের্শোমের বংশের লোকদের দেওয়া হল ইষাখর, আশের, নপ্তালি এবং বাশনের মনঃশি গোষ্ঠীর এলাকা থেকে তেরোটা শহর ও গ্রাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10518', '13', '6', '63', '¶ রূবেণ, গাদ ও সবূলূন গোষ্ঠীর এলাকা থেকে গুলিবাঁট করে বারোটা শহর ও বংশ অনুসারে মরারির বংশের লোকদের দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10519', '13', '6', '64', '¶ এই ভাবে ইস্রায়েলীয়েরা এই সব শহর ও সেগুলোর পশু চরাবার মাঠ লেবীয়দের দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10520', '13', '6', '65', 'যিহূদা, শিমিয়োন ও বিন্যামীন গোষ্ঠীর এলাকা থেকে যে সব শহরের নাম উল্লেখ করা হয়েছে সেগুলোও গুলিবাঁট অনুসারে দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10521', '13', '6', '66', '¶ কহাতীয়দের কোনো কোনো গোষ্ঠী ইফ্রয়িম গোষ্ঠীর থেকে কতগুলো শহর দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10522', '13', '6', '67', 'ইফ্রয়িমের পার্বত্য অঞ্চল থেকে আশ্রয় নগর শিখিম');
INSERT INTO `bible_verses_bn_irv` VALUES ('10523', '13', '6', '68', 'গেষর, যক্‌মিয়াম, বৈৎ-হোরোণ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10524', '13', '6', '69', 'অয়ালোন ও গাৎ রিম্মোণ এবং এগুলোর চারপাশের পশু চরাবার মাঠ তাদের দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10525', '13', '6', '70', 'এছাড়া মনঃশি গোষ্ঠীর অর্ধেক লোকদের এলাকা থেকে আনের ও বিল্‌য়ম এবং সেগুলোর চারপাশের পশু চরাবার মাঠ কহাতের বাকি বংশগুলোকে দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10526', '13', '6', '71', '¶ গের্শোমীয়েরা মনঃশি গোষ্ঠীর অর্ধেক লোকদের এলাকা থেকে পশু চরাবার মাঠ সমেত বাশনের গোলন ও অষ্টারোৎ পেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10527', '13', '6', '72', 'তারা ইষাখর গোষ্ঠীর এলাকা থেকে পেল কেদশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10528', '13', '6', '73', 'দাবরৎ, রামোৎ ও আনেম এবং এগুলোর চারপাশের পশু চরাবার মাঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10529', '13', '6', '74', 'আশের গোষ্ঠীর এলাকা থেকে তারা পশু চরাবার মাঠ সমেত মশাল, আব্দোন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10530', '13', '6', '75', 'হূকোক পশু চরাবার মাঠ ও রহোব পশু চরাবার মাঠ সমেত পেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10531', '13', '6', '76', 'নপ্তালি গোষ্ঠীর এলাকা থেকে পেল পশু চরাবার মাঠ সমেত গালীলের কেদশ, হম্মোন ও কিরিয়াথয়িম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10532', '13', '6', '77', '¶ বাকি লেবীয়েরা, অর্থাৎ মরারীয়েরা সবূলূন গোষ্ঠীর এলাকা থেকে পশু চরাবার মাঠ সমেত রিম্মোণ ও তাবোর পেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10533', '13', '6', '78', 'তারা যিরীহোর পূর্ব দিকে যর্দ্দনের ওপারে রূবেণ গোষ্ঠীর এলাকা থেকে মরু এলাকার বেৎসর, যাহসা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10534', '13', '6', '79', 'কদেমোৎ ও মেফাৎ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10535', '13', '6', '80', 'তারা গাদ গোষ্ঠীর এলাকা থেকে পেল গিলিয়দের রামোৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10536', '13', '6', '81', 'মহনয়িম, হিষ্‌বোণ ও যাসের এবং এগুলোর চারপাশের পশু চরাবার মাঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10537', '13', '7', '1', '¶ ইষাখরের চারজন ছেলে হল তোলয়, পূয়, যাশূব ও শিম্রোণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10538', '13', '7', '2', 'তোলয়ের ছেলেরা হল উষি, রফায়, যিরীয়েল, যহময়, যিব্‌সম, ও শমূয়েল। এঁরা ছিলেন নিজের নিজের বংশের নেতা। দায়ূদের রাজত্বের দিনের তোলয়ের বংশের যে সব লোকদের যোদ্ধা হিসাবে বংশ তালিকায় নাম লেখা হয়েছিল তারা সংখ্যায় ছিল বাইশ হাজার ছয়শো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10539', '13', '7', '3', '¶ উষির ছেলের নাম যিষ্রাহিয়। যিষ্রাহিয়ের ছেলেরা হল মীখায়েল, ওবদিয়, যোয়েল ও যিশিয়। যিষ্রাহিয় মোট পাঁচজন, এরা সবাই প্রধান লোক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10540', '13', '7', '4', 'তাঁদের স্ত্রী ও ছেলেমেয়ে ছিল অনেক; কাজেই তাঁদের বংশ তালিকার হিসাব মত যুদ্ধ করবার জন্য প্রস্তুত লোকদের সংখ্যা ছিল ছত্রিশ হাজার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10541', '13', '7', '5', 'ইষাখর গোষ্ঠীর সমস্ত বংশের ভাইয়েরা ও বলবান বীর ছিল, মোট সাতাশি হাজার যোদ্ধার নাম বংশ তালিকায় লেখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10542', '13', '7', '6', '¶ বিন্যামীনের তিনজন ছেলে হল বেলা, বেখর, ও যিদীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10543', '13', '7', '7', 'বেলার পাঁচজন ছেলে হল ইষ্‌বোণ, উষি, উষীয়েল, যিরেমোৎ ও ঈরী। এঁরা ছিলেন নিজের নিজের বংশের নেতা। তাঁদের বংশ তালিকায় বাইশ হাজার চৌত্রিশ জন লোকের নাম যোদ্ধা হিসাবে লেখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10544', '13', '7', '8', '¶ বেখরের ছেলেরা হল সমীরাঃ, যোয়াশ, ইলীয়েষর, ইলিয়ৈনয়, অম্রি, যিরেমোৎ, অবিয়, অনাথোৎ ও আলেমৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10545', '13', '7', '9', 'তাদের বংশ তালিকায় নেতাদের নাম ও কুড়ি হাজার দুশো জন যোদ্ধার নাম লেখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10546', '13', '7', '10', '¶ যিদীয়েলের একজন ছেলের নাম বিলহন। বিলহনের ছেলেরা হল যিয়ূশ, বিন্যামীন, এহূদ, কনানা, সেথন, তর্শীশ ও অহীশহর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10547', '13', '7', '11', 'যিদীয়েলের বংশের এই সব লোকেরা ছিলেন বংশের নেতা ও বীর যোদ্ধা। তাঁদের সতেরো হাজার দুশো লোক যুদ্ধে যাবার জন্য যোগ্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10548', '13', '7', '12', '¶ শুপ্পীম ও হুপ্পীম ছিল ঈরের ছেলে এবং হূশীম ছিল অহেরের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10549', '13', '7', '13', '¶ নপ্তালির ছেলেরা হল যহসিয়েল, গূনি, যেৎসর ও শল্লুম। এরা বিলহার নাতি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10550', '13', '7', '14', '¶ মনঃশির ছেলেরা হল অস্রীয়েল ও গিলিয়দের বাবা মাখীর। মনঃশির অরামীয় উপস্ত্রীর গর্ভে এদের জন্ম হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10551', '13', '7', '15', 'মাখীর হুপ্পীম ও শুপ্পীম থেকে একটি স্ত্রী গ্রহণ করেছিলেন। মাখীরের বোনের নাম ছিল মাখা। মনঃশির বংশের আর একজন লোক ছিল সলফাদ। তার ছিল সব মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10552', '13', '7', '16', 'মাখীরের স্ত্রী মাখার গর্ভে পেরশ নামে একটি ছেলের জন্ম হয়েছিল। তার ভাইয়ের নাম ছিল শেরশ এবং তার ছেলেদের নাম ছিল ঊলম ও রেকম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10553', '13', '7', '17', '¶ ঊলমের একজন ছেলের নাম বদান। এরা ছিল গিলিয়দের বংশের লোক। গিলিয়দ মাখীরের ছেলে আর মাখীর মনঃশির ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10554', '13', '7', '18', 'গিলিয়দের বোন হম্মোলেকতের ছেলেরা হল ঈশ্‌হোদ, অবীয়েষর ও মহলা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10555', '13', '7', '19', '¶ শমীদার ছেলেরা হল অহিয়ন, শেখম, লিক্‌হি ও অনীয়াম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10556', '13', '7', '20', '¶ ইফ্রয়িমের একজন ছেলের নাম শূথেলহ, শূথেলহের ছেলে বেরদ, বেরদের ছেলে তহৎ, তহতের ছেলে ইলিয়াদা, ইলিয়াদার ছেলে তহৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10557', '13', '7', '21', 'তহতের ছেলে সাবদ এবং সাবদের ছেলে শূথেলহ। ইফ্রয়িমের আরও দুই ছেলের নাম ছিল এৎসর ও ইলিয়দ। দেশে জন্মগ্রহণকারী গাতের লোকদের হাতে তারা মারা পড়েছিল, কারণ তারা গাতীয়দের পশু চুরি করবার জন্য গাতে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10558', '13', '7', '22', 'তাদের বাবা ইফ্রয়িম অনেক দিন পর্যন্ত তাদের জন্য শোক করেছিলেন। তাঁর আত্মীয়স্বজনেরা তাঁকে সান্ত্বনা দিতে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10559', '13', '7', '23', 'এর পর তিনি স্ত্রীর সঙ্গে মিলিত হলে পর তাঁর স্ত্রী গর্ভবতী হলেন এবং একটি ছেলের জন্ম হল। ইফ্রয়িম তার নাম রাখলেন বরীয়, কারণ তাঁর পরিবারে তখন অমঙ্গল নেমে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10560', '13', '7', '24', 'তাঁর মেয়ের নাম ছিল শীরা। শীরা উপরের ও নীচের বৈৎ-হোরোণ ও উষেণশীরা গড়ে তুলেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10561', '13', '7', '25', '¶ বরীয়ের ছেলে রেফহ, রেফহের ছেলে রেশফ, রেশফের ছেলে তেলহ, তেলহের ছেলে তহন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10562', '13', '7', '26', 'তহনের ছেলে লাদন, লাদনের ছেলে অম্মীহূদ, অম্মীহূদের ছেলে ইলীশামা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10563', '13', '7', '27', 'ইলীশামার ছেলে নূন ও নূনের ছেলে যিহোশূয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10564', '13', '7', '28', '¶ বৈথেল ও তার চারপাশের গ্রামগুলো, পূর্ব দিকে নারণ, পশ্চিম দিকে গেষর ও তার চারপাশের গ্রামগুলো ছিল ইফ্রয়িমের জমিজমা ও বাসস্থান। এছাড়া শিখিম ও তার গ্রামগুলো থেকে অয়া ও তার গ্রামগুলো পর্যন্ত ছিল তাদের এলাকা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10565', '13', '7', '29', 'মনঃশির সীমানা বরাবর বৈৎ-শান, তানক, মগিদ্দো, দোর ও এগুলোর চারপাশের সব গ্রামও ছিল তাদের। ইস্রায়েলের ছেলে যোষেফের বংশধরেরা এই সব শহরে ও গ্রামে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10566', '13', '7', '30', '¶ আশেরের ছেলেরা হল যিম্ন, যিশ্‌বাঃ, যিশ্‌বী ও বরীয়। সেরহ ছিল তাদের বোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10567', '13', '7', '31', 'বরীয়ের ছেলেরা হল হেবর ও মল্কীয়েল। মল্কীয়েল ছিল বির্ষোতের বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10568', '13', '7', '32', 'হেবরের ছেলেরা হল যফ্‌লেট, শোমের ও হোথম। শূয়া ছিল তাদের বোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10569', '13', '7', '33', 'যফ্‌লেটের ছেলেরা হল পাসক, বিম্‌হল ও অশ্বৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10570', '13', '7', '34', 'শেমরের ছেলেরা হল অহি, রোগহ, যিহুব্ব ও অরাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10571', '13', '7', '35', 'শেমরের ভাই হেলমের ছেলেরা হল শোফহ, যিম্ন, শেলশ ও আমল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10572', '13', '7', '36', 'শোফহের ছেলেরা হল সূহ, হর্ণেফর, শূয়াল, বেরী, যিম্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10573', '13', '7', '37', 'বেৎসর, হোদ, শম্ম, শিল্‌শ, যিত্রণ ও বেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10574', '13', '7', '38', 'যেথরের ছেলেরা হল যিফুন্নি, পিসপ ও অরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10575', '13', '7', '39', 'উল্লের ছেলেরা হল আরহ, হন্নীয়েল ও রিৎসিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10576', '13', '7', '40', 'আশের গোষ্ঠীর এই সব লোকেরা ছিলেন নিজের নিজের বংশের নেতা। এঁরা প্রত্যেকে ছিলেন বাছাই করা শক্তিশালী যোদ্ধা ও প্রধান নেতা। আশেরের বংশ তালিকায় লেখা লোকদের মধ্যে যুদ্ধে যাবার জন্য প্রস্তুত লোকের সংখ্যা ছিল ছাব্বিশ হাজার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10577', '13', '8', '1', '¶ বিন্যামীনের বড় ছেলে হল বেলা, দ্বিতীয় অসবেল, তৃতীয় অহর্হ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10578', '13', '8', '2', 'চতুর্থ নোহা ও পঞ্চম রাফা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10579', '13', '8', '3', 'বেলার ছেলেরা হল অদ্দর, গেরা, অবীহূদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10580', '13', '8', '4', 'অবীশূয়, নামান, আহোহ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10581', '13', '8', '5', 'গেরা, শফূফন ও হূরম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10582', '13', '8', '6', '¶ এরা এহূদের বংশধর যারা গেবায় বাসকারী লোকদের বংশগুলোর নেতা, যারা মানহতে যেতে বাধ্য হয়েছিল:');
INSERT INTO `bible_verses_bn_irv` VALUES ('10583', '13', '8', '7', 'নামান, অহিয় ও গেরা। গেরা তাদের পরিচালিত করেছিল। সে ছিল উষঃ ও অহীহূদের বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10584', '13', '8', '8', '¶ আর তিনি তাঁদেরকে বিদায় করলে পর শহরয়িম মোয়াব ক্ষেত্রে ছেলেদের জন্ম দিলেন। তার দুই স্ত্রী হূশীম ও বারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10585', '13', '8', '9', 'মোয়াব দেশে তার অন্য স্ত্রী হোদশের গর্ভে তার এই সব ছেলেদের জন্ম হয়েছিল, যোবব, সিবিয়, মেশা, মল্কম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10586', '13', '8', '10', 'যিয়ূশ, শখিয় ও মির্ম। এঁরা ছিলেন নিজের নিজের বংশের প্রধান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10587', '13', '8', '11', 'হূশীমের গর্ভে তার আরও দুই ছেলে অহীটূব ও ইল্পালের জন্ম হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10588', '13', '8', '12', '¶ ইল্পালের ছেলেরা হল এবর, মিশিয়ম এবং ওনো, লোদ ও তার উপনগর সকলের পত্তনকারী শেমদ এবং বরীয় ও শেমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10589', '13', '8', '13', 'বরীয় ও শেমা ছিলেন অয়ালোনে বাসকারী লোকদের বংশগুলোর নেতা। গাতের লোকদের এঁরা তাড়িয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10590', '13', '8', '14', '¶ বরীয়ের ছেলেরা হল অহিয়ো, শাশক, যিরেমোৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10591', '13', '8', '15', 'সবদিয়, অরাদ, এদর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10592', '13', '8', '16', 'মীখায়েল, যিশ্‌পা ও যোহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10593', '13', '8', '17', 'ইল্পালের ছেলেরা হল সবদিয়, মশুল্লম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10594', '13', '8', '18', 'হিষ্কি, হেবর, যিশ্মরয়, যিষ্‌লিয় ও যোবব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10595', '13', '8', '19', 'শিমিয়ির ছেলেরা হল যাকীম, সিখ্রি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10596', '13', '8', '20', 'সব্দি, ইলিয়ৈনয়, সিল্লথয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10597', '13', '8', '21', 'ইলীয়েল, অদায়া, বরায়া ও শিম্রৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10598', '13', '8', '22', 'শাশকের ছেলেরা হল যিশ্‌পন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10599', '13', '8', '23', 'এবর, ইলীয়েল, অব্দোন, সিখ্রি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10600', '13', '8', '24', 'হানন, হনানিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10601', '13', '8', '25', 'এলম, অন্তোথিয়, যিফদিয় ও পনূয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10602', '13', '8', '26', 'যিরোহমের ছেলেরা হল শিম্‌শরয়, শহরিয়, অথলিয়া,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10603', '13', '8', '27', 'যারিশিয়, এলিয় ও সিখ্রি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10604', '13', '8', '28', 'এঁরা সবাই ছিলেন নিজের নিজের বংশের নেতা এবং বংশ তালিকা অনুসারে এঁরা প্রত্যেকে ছিলেন প্রধান লোক। এঁরা যিরূশালেমে বাস করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10605', '13', '8', '29', '¶ যিয়ীয়েল গিবিয়োনে বাস করত। তার স্ত্রীর নাম ছিল মাখা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10606', '13', '8', '30', 'তার প্রথম ছেলে হল অব্দোন, তারপর সূর, কীশ, বাল, নাদব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10607', '13', '8', '31', 'গদোর, অহিয়ো ও সখর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10608', '13', '8', '32', 'মিক্লোতের ছেলে হল শিমিয়। এরাও যিরূশালেমে তাদের বংশের লোকদের কাছে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10609', '13', '8', '33', '¶ নেরের ছেলে কীশ আর কীশের ছেলে শৌল। শৌলের ছেলেরা হল যোনাথন, মল্কীশূয়, অবীনাদব ও ইশ্‌বাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10610', '13', '8', '34', 'যোনাথনের ছেলে মরীব্‌বাল ও মরীব্‌বালের ছেলে মীখা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10611', '13', '8', '35', 'মীখার ছেলেরা হল পিথোন, মেলক, তরেয় ও আহস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10612', '13', '8', '36', 'আহসের ছেলে যিহোয়াদা, যিহোয়াদার ছেলেরা হল আলেমৎ, অসমাবৎ ও সিম্রি। সিম্রির ছেলে মোৎসা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10613', '13', '8', '37', 'মোৎসার ছেলে বিনিয়া, বিনিয়ার ছেলে রফায়, রফায়ের ছেলে ইলীয়াসা ও ইলীয়াসার ছেলে আৎসেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10614', '13', '8', '38', 'আৎসেলের ছয়জন ছেলের নাম হল অস্রীকাম, বোখরূ, ইশ্মায়েল, শিয়রিয়, ওবদিয় ও হানান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10615', '13', '8', '39', 'আৎসেলের ভাই এশকের ছেলেদের মধ্যে প্রথম হল ঊলম, দ্বিতীয় যিয়ূশ ও তৃতীয় ইলীফেলট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10616', '13', '8', '40', 'ঊলমের ছেলেরা শক্তিশালী যোদ্ধা ছিল। এরা ধনুকের ব্যবহার জানত। তাদের অনেক ছেলে ও নাতি ছিল। তাদের সংখ্যা ছিল একশো পঞ্চাশ জন। এরা সকলে বিন্যামীন বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10617', '13', '9', '1', '¶ এই ভাবে সমস্ত ইস্রায়েলের বংশাবলি লেখা হল, আর দেখ, তা “ইস্রায়েলীয় রাজাদের বইতে” সমস্ত ইস্রায়েলীয়দের বংশ তালিকা লেখা রয়েছে। পরে যিহূদার লোকদের অবিশ্বস্ততার জন্য তাদের বাবিলে বন্দী করে নিয়ে যাওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10618', '13', '9', '2', '¶ নিজেদের নানা শহরে যারা প্রথমে নিজের নিজের অধিকারে বাস করল, তারা এই ইস্রায়েলীয়রা, যাজকরা, লেবীয়রা ও নথীনীয়রা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10619', '13', '9', '3', '¶ যিহূদা, বিন্যামীন, ইফ্রয়িম ও মনঃশি গোষ্ঠীর মধ্যে এই লোকেরা যিরূশালেমে বাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10620', '13', '9', '4', '¶ যিহূদার ছেলে পেরসের বংশের উথয়। উথয় ছিল অম্মীহূদের ছেলে, অম্মীহূদ অম্রির ছেলে, অম্রি ইম্রির ছেলে, ইম্রি বানির ছেলে ও বানি পেরসের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10621', '13', '9', '5', '¶ শীলোনীয়দের মধ্যে বড় অসায় ও তার ছেলেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10622', '13', '9', '6', '¶ সেরহের ছেলেদের মধ্যে যুয়েল ও তাদের ভাইরা, এরা ছয়শো নব্বই জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10623', '13', '9', '7', '¶ বিন্যামীন গোষ্ঠীর মধ্যে মশুল্লমের ছেলে সল্লু, মশুল্লম হোদবিয়ের ছেলে, তিনি হস্‌নূয়ের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10624', '13', '9', '8', '¶ যিরোহমের ছেলে যিব্‌নিয়। মিখ্রির নাতি, অর্থাৎ উষির ছেলে এলা। শফটিয়ের ছেলে মশুল্লম। তাঁর পূর্বপুরুষদের মধ্যে ছিল রূয়েল ও যিব্‌নিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10625', '13', '9', '9', '¶ এরা ও এদের ভাইরা নিজের নিজের বংশ অনুসারে নয়শো ছাপান্ন জন। এরা সবাই নিজের নিজের বংশের নেতা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10626', '13', '9', '10', '¶ যাজকদের মধ্যে যিদয়িয়, যিহোয়ারীব, যাখীন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10627', '13', '9', '11', 'হিল্কিয়ের ছেলে অসরিয়। অসরিয় ছিলেন ঈশ্বরের ঘরের ভার পাওয়া লোকদের মধ্যে প্রধান। তাঁর পূর্বপুরুষদের মধ্যে ছিলেন মশুল্লম, সাদোক, মরায়োৎ ও অহীটূব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10628', '13', '9', '12', '¶ যিরোহমের ছেলে অদায়া। তাঁর পূর্বপুরুষদের মধ্যে ছিল পশ্‌হূর ও মল্কিয়। অদীয়েলের ছেলে মাসয়। তাঁর পূর্বপুরুষদের মধ্যে ছিল যহসেরা, মশুল্লম, মশিল্লমীত ও ইম্মের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10629', '13', '9', '13', '¶ এঁরা ছিলেন নিজের নিজের বংশের নেতা। এরা ও এদের ভাইরা এক হাজার সাতশো ষাট জন। এঁরা ঈশ্বরের গৃহের সেবা কাজের ভারপাওয়া যোগ্য লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10630', '13', '9', '14', '¶ লেবীয়দের মধ্যে হশূবের ছেলে শময়িয়। তার পূর্বপুরুষদের মধ্যে ছিল অস্রীকাম, হশবিয় ও মরারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10631', '13', '9', '15', '¶ বকবকর, হেরশ, গালল ও মীখার ছেলে মত্তনিয়। মত্তনিয়ের পূর্বপুরুষদের মধ্যে ছিল সিখ্রি ও আসফ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10632', '13', '9', '16', '¶ শময়িয়ের ছেলে ওবদিয়। তার পূর্বপুরুষদের মধ্যে ছিল গালল ও যিদূথূন। ইলকানার নাতি, অর্থাৎ আসার ছেলে বেরিখিয়। সে নটোফাতীয়দের গ্রামে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10633', '13', '9', '17', '¶ রক্ষীদের মধ্যে শল্লুম, অক্কুব, টল্‌মোন, অহীমান ও তাদের ভাইরা, এদের মধ্যে শল্লুম প্রধান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10634', '13', '9', '18', 'এরাই এ পর্যন্ত পূর্ব দিকে অবস্থিত রাজদ্বারে থাকত, এই লোকেরা ছিল লেবি গোষ্ঠীর ছাউনির রক্ষী। কোরির ছেলে শল্লুম ছিলেন তাদের নেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10635', '13', '9', '19', 'তাঁর পূর্বপুরুষদের মধ্যে ছিল ইবীয়াসফ ও কোরহ। শল্লুম ও তাঁর বংশের লোকদের, অর্থাৎ কোরহীয়দের উপর মন্দিরের দরজাগুলো পাহারা দেবার ভার ছিল। এরা এতদিন পর্যন্ত রাজবাড়ীর পূর্ব দিকের দরজায় থাকত। তাদের পূর্বপুরুষদের উপরেও ঠিক এইভাবেই সদাপ্রভুর আবাসতাঁবুর দরজা পাহারা দেবার ভার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10636', '13', '9', '20', 'সেই দিন ইলীয়াসরের ছেলে পীনহসের উপর রক্ষীদের দেখাশোনার ভার ছিল এবং সদাপ্রভু তাঁর সঙ্গে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10637', '13', '9', '21', 'মশেলেমিয়ের ছেলে সখরিয় মিলনতাঁবুর দরজার পাহারাদার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10638', '13', '9', '22', '¶ দরজাগুলো পাহারা দেবার জন্য যাদের বেছে নেওয়া হয়েছিল তাদের সংখ্যা ছিল মোট দুইশো বারো। তাদের গ্রামগুলোতে যে সব বংশ তালিকা ছিল সেখানে তাদের নাম লেখা হয়েছিল। দায়ূদ ও শমূয়েল দর্শক এই লোকদের দায়িত্বপূর্ণ দারোয়ানের কাজে নিযুক্ত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10639', '13', '9', '23', 'তাদের ও তাদের বংশের লোকেরা সদাপ্রভুর ঘরের, অর্থাৎ আবাসতাঁবুর দরজাগুলো পাহারা দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10640', '13', '9', '24', 'পূর্ব, পশ্চিম, উত্তর ও দক্ষিণ এই চারদিকেই মন্দিরের দ্বার রক্ষীরা পাহারা দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10641', '13', '9', '25', 'গ্রাম থেকে তাদের ভাইদেরও পালা অনুসারে এসে সাত দিন করে তাদের কাজে সাহায্য করতে হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10642', '13', '9', '26', 'যে চারজন লেবীয় প্রধান রক্ষী ছিল তাদের উপর ছিল ঈশ্বরের ঘরের ধনভান্ডারের কামরাগুলোর ভার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10643', '13', '9', '27', 'তারা ঈশ্বরের ঘরের কাছে বাস করত, কারণ সেই ঘর রক্ষা করবার ভার তাদের উপর ছিল, আর রোজ সকালে ঘরের দরজাও তাদের খুলে দিতে হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10644', '13', '9', '28', '¶ লেবীয়দের মধ্যে কয়েকজনের উপর উপাসনা ঘরের সেবাকাজে ব্যবহার করা জিনিসপত্র রক্ষা করবার ভার ছিল। সেগুলো বের করবার ও ভিতরে আনবার দিন তারা গুণে দেখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10645', '13', '9', '29', 'অন্যদের উপর ছিল উপাসনা ঘরের আসবাবপত্র এবং সমস্ত পাত্র, ময়দা ও আংগুরের রস, তেল, কুন্দুরু ও সব সুগন্ধি মশলা দেখাশোনা করবার ভার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10646', '13', '9', '30', 'সুগন্ধি মশলাগুলো মেশাবার ভার ছিল কয়েকজন যাজক সন্তানদের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10647', '13', '9', '31', 'লেবীয়দের মধ্যে কোরহীয় শল্লুমের বড় ছেলে মত্তথিয়ের উপর উৎসর্গের রুটি তৈরী করার ভার দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10648', '13', '9', '32', 'প্রত্যেক বিশ্রামবারে টেবিলের উপর যে দর্শনরুটি সাজিয়ে রাখা হত তা তৈরী করবার ভার ছিল লেবীয়দের মধ্যে কয়েকজন কহাতীয়ের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10649', '13', '9', '33', '¶ লেবিগোষ্ঠীর বংশনেতারা যাঁরা গায়ক ছিল তাঁরা উপাসনা ঘরের কামরাগুলোতে থাকতেন। গানবাজনার কাজে তাঁরা দিন রাত ব্যস্ত থাকতেন বলে তাঁদের উপর অন্য কোনো কাজের ভার দেওয়া হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10650', '13', '9', '34', '¶ বংশ তালিকা অনুসারে এঁরা সবাই ছিলেন লেবীয় গোষ্ঠীর প্রধান নেতা। এঁরা যিরূশালেমে বাস করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10651', '13', '9', '35', '¶ গিবিয়োনের বাবা যিয়ীয়েল গিবিয়োনে বাস করতেন। তার স্ত্রীর নাম ছিল মাখা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10652', '13', '9', '36', 'তার বড় ছেলের নাম অব্দোন, তার পরে সূর, কীশ, বাল, নের, নাদব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10653', '13', '9', '37', 'গাদোর, অহিয়ো, সখরিয় ও মিক্লোৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10654', '13', '9', '38', 'মিক্লোতের ছেলে শিমিয়াম। তারা তাদের ভাইদের কাছে যিরূশালেমে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10655', '13', '9', '39', '¶ নেরের ছেলে কীশ, কীশের ছেলে শৌল এবং শৌলের ছেলেরা হল যোনাথন, মল্কীশূয়, অবীনাদব ও ইশ্‌বাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10656', '13', '9', '40', 'যোনাথনের ছেলে মরীব্‌বাল, মরীব্‌বালের ছেলে মীখা');
INSERT INTO `bible_verses_bn_irv` VALUES ('10657', '13', '9', '41', 'মীখার ছেলেরা হল পিথোন, মেলক, তহরেয় ও আহস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10658', '13', '9', '42', 'আহসের ছেলে যারঃ, যারের ছেলেরা হল আলেমৎ, অসমাবৎ ও সিম্রি। সিম্রির ছেলে মোৎসা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10659', '13', '9', '43', 'মোৎসার ছেলে বিনিয়া, বিনিয়ার ছেলে রফায়, রফায়ের ছেলে ইলীয়াসা এবং ইলীয়াসার ছেলে আৎসেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10660', '13', '9', '44', 'আৎসেলের ছয়জন ছেলের নাম হল অস্রীকাম, বোখরূ, ইশ্মায়েল, শিয়রিয়, ওবদিয় ও হানান। এরা আৎসেলের ছেলে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10661', '13', '10', '1', '¶ একবার পলেষ্টীয়েরা ইস্রায়েলীয়দের বিরুদ্ধে যুদ্ধ করল আর ইস্রায়েলীয়েরা পলেষ্টীয়দের সামনে থেকে পালিয়ে গেল এবং গিল্‌বোয় পর্বতে আহত হয়ে পড়তে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10662', '13', '10', '2', 'আর পলেষ্টীয়েরা শৌল ও তাঁর ছেলেদের পিছনে পিছনে তাড়া করে তাঁর ছেলে যোনাথন, অবীনাদব ও মল্কীশূয়কে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10663', '13', '10', '3', 'তারপর শৌলের বিরুদ্ধে আরও ভীষণভাবে যুদ্ধ চলতে লাগল। তীরন্দাজেরা তাকে দেখতে পেল। তীরন্দাজেরা কারণে শৌলের ভীষণ ভয় উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10664', '13', '10', '4', '¶ শৌল তখন তাঁর অস্ত্র বহনকারী লোকটিকে বললেন, “তোমার তলোয়ার বের কর এবং আমার দেহে বিঁধিয়ে দাও; তা না হলে ঐ অচ্ছিন্নত্বক লোকেরা এসে আমাকে অপমান করবে।” কিন্তু তাঁর অস্ত্র বহনকারী লোকটি তা করতে রাজি হল না, কারণ সে খুব ভয় পেয়েছিল। তখন শৌল তাঁর নিজের তলোয়ার নিয়ে নিজেই তার উপরে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10665', '13', '10', '5', 'শৌল মারা গেছেন দেখে তাঁর অস্ত্র বহনকারীও নিজের তলোয়ারের উপর পড়ে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10666', '13', '10', '6', 'এভাবে শৌল, তাঁর তিন ছেলে এবং তাঁর পরিবারের লোকেরা এক সঙ্গে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10667', '13', '10', '7', '¶ যেসব ইস্রায়েলীয় লোক সেই দিন উপত্যকায় ছিল, তারা যখন দেখল যে, লোকেরা পালিয়ে গেছে এবং শৌল ও তাঁর ছেলেরা মারা পড়েছেন তখন তারাও তাদের নগরগুলো ছেড়ে পালিয়ে গেল, আর পলেষ্টীয়েরা এসে সেই সব নগরে বাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10668', '13', '10', '8', '¶ পরের দিন পলেষ্টীয়েরা মৃত লোকদের সব কিছু লুট করতে এসে দেখল গিলবোয় পর্বতের উপরে শৌল ও তাঁর ছেলেদের মৃতদেহ পড়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10669', '13', '10', '9', 'তখন তারা শৌলের মাথা কেটে নিল এবং তাঁর সাজ পোশাক ও অস্ত্রশস্ত্র খুলে নিল। এই খবর তাদের সমস্ত দেব দেবতা ও লোকদের কাছে ঘোষণা করবার জন্য তারা পলেষ্টীয় দেশের সব জায়গায় সেগুলো পাঠিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10670', '13', '10', '10', 'তারপর তারা শৌলের অস্ত্রশস্ত্র তাদের দেবতাদের মন্দিরে রাখল আর তার মাথাটা দাগোন দেবতার মন্দিরে টাঙ্গিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10671', '13', '10', '11', '¶ পলেষ্টীয়েরা শৌলের প্রতি যা করেছে যাবেশ গিলিয়দের সমস্ত লোক তা শুনতে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10672', '13', '10', '12', 'তখন সেখানকার বীর সৈন্যেরা গিয়ে শৌল ও তাঁর ছেলেদের মৃতদেহগুলো যাবেশে নিয়ে এল। যাবেশের এলা গাছের তলায় তারা তাঁদের হাড়গুলো কবর দিল এবং সাত দিন উপবাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10673', '13', '10', '13', '¶ সদাপ্রভুর প্রতি অবিশ্বস্ত হয়েছিলেন বলে শৌল মারা গেলেন। তিনি সদাপ্রভুর কথা মেনে চলেন নি; এমন কি, সদাপ্রভুর কাছ থেকে পরামর্শ না চেয়ে তিনি এই রূপে পরামর্শ নিয়েছিলেন যে ভুতড়িয়ার কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10674', '13', '10', '14', 'সেইজন্যই সদাপ্রভু তাঁর মৃত্যু ঘটালেন এবং রাজ্যটা যিশয়ের ছেলে দায়ূদের হাতে তুলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10675', '13', '11', '1', '¶ ইস্রায়েলীয়েরা সবাই হিব্রোণে দায়ূদের কাছে জড়ো হয়ে বলল, “দেখুন, আমরা আপনার হাড় ও মাংস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10676', '13', '11', '2', 'এর আগে যখন শৌল রাজা ছিলেন তখন যুদ্ধের দিন আপনিই ইস্রায়েলীয়দের সৈন্য পরিচালনা করতেন; আর আপনার ঈশ্বর সদাপ্রভু আপনাকে বলেছিলেন যেন আপনিই তাঁর লোকদের, অর্থাৎ ইস্রায়েলীয়দের দেখাশোনা করবেন ও তাদের নেতা হবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10677', '13', '11', '3', '¶ এই ভাবে ইস্রায়েল দেশের সমস্ত প্রাচীনেরা হিব্রোণে রাজার কাছে এলেন। তখন দায়ূদ সদাপ্রভুকে সাক্ষী রেখে তাঁদের সঙ্গে একটা চুক্তি করলেন, আর শমূয়েলের মধ্য দিয়ে বলা সদাপ্রভুর কথা অনুসারে তাঁরা দায়ূদকে ইস্রায়েল দেশের উপর রাজা হিসাবে অভিষেক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10678', '13', '11', '4', '¶ পরে দায়ূদ ও সমস্ত ইস্রায়েলীয়েরা যিরূশালেমে, অর্থাৎ যিবূষে গেলেন। যিবূষীয়েরা সেখানে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10679', '13', '11', '5', 'তারা দায়ূদকে বলল, “তুমি এখানে ঢুকতে পারবে না।” তবুও দায়ূদ সিয়োনের দুর্গটা অধিকার করলেন। সেটাই দায়ূদ শহর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10680', '13', '11', '6', '¶ দায়ূদ বলেছিলেন, “যে লোক প্রথমে যিবূষীয়দের আক্রমণ করবে সেই হবে প্রধান সেনাপতি।” এতে সরূয়ার ছেলে যোয়াব প্রথমে আক্রমণ করতে গেলেন, আর সেইজন্য তাঁকে প্রধান সেনাপতি করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10681', '13', '11', '7', '¶ এর পর দায়ূদ সেই দুর্গে বাস করতে লাগলেন; সেইজন্য লোকেরা তাঁর নাম দায়ূদ শহর রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10682', '13', '11', '8', 'তিনি মিল্লোর কাছে শহর গড়ে তুললেন এবং যোয়াব শহরের বাদবাকী অংশ মেরামত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10683', '13', '11', '9', 'দায়ূদ দিনের দিনের আরও মহান হয়ে উঠলেন, কারণ বাহিনীগণের সদাপ্রভু তাঁর সঙ্গে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10684', '13', '11', '10', '¶ সদাপ্রভুর প্রতিজ্ঞা অনুসারে দায়ূদ যাতে গোটা দেশটার উপর তাঁর অধিকার স্থাপন করতে পারেন সেইজন্য তাঁর শক্তিশালী লোকদের মধ্যে যাঁরা প্রধান ছিলেন তারা সমস্ত ইস্রায়েলীয়দের সঙ্গে মিলে তাঁর পক্ষ নিয়ে তাঁর রাজকীয় ক্ষমতাকে বাড়িয়ে তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10685', '13', '11', '11', 'দায়ূদের বীরদের সংখ্যা এই; যাশবিয়াম নামে হক্‌মোনীয়দের একজন ছেলে ছিলেন, ত্রিশ জন বীর যোদ্ধাদের দলের প্রধান। তিনি বর্শা চালিয়ে একই দিনের তিনশো লোককে মেরে ফেলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10686', '13', '11', '12', '¶ তাঁর পরের জন ছিলেন ইলীয়াসর। ইনি ছিলেন অহোহীয় দোদোরের ছেলে। নাম করা তিনজন বীরের মধ্যে ইনি ছিলেন একজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10687', '13', '11', '13', 'পলেষ্টীয়েরা যখন যুদ্ধের জন্য পস্‌ দম্মীমে জড়ো হয়েছিল তখন ইলীয়াসর দায়ূদের সঙ্গে ছিলেন। একটা জায়গায় যবে ভরা একটা ক্ষেতে ইস্রায়েলীয় সৈন্যেরা পলেষ্টীয়দের সামনে থেকে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10688', '13', '11', '14', 'তারা সেই ক্ষেতের মাঝখানে গিয়ে দাঁড়ালেন। তাঁরা সেই ক্ষেতটা রক্ষা করলেন এবং পলেষ্টীয়দের শেষ করে দিলেন। সেই দিন সদাপ্রভু তাঁদের রক্ষা করলেন ও মহাজয় দান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10689', '13', '11', '15', '¶ ত্রিশজন বীরের মধ্যে তিনজন অদুল্লম গুহার কাছে যে পাথরটা ছিল সেখানে দায়ূদের কাছে আসলেন। তখন পলেষ্টীয়দের সৈন্যরা রফায়ীম উপত্যকায় ছাউনি ফেলে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10690', '13', '11', '16', 'সেই দিন দায়ূদ দুর্গম জায়গায় ছিলেন আর পলেষ্টীয় সৈন্যদল ছিল বৈৎলেহমে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10691', '13', '11', '17', 'এমন দিন দায়ূদ খুব পিপাসিত হলেন এবং বললেন, “হায়! কে আমাকে বৈৎলেহমের দরজার কাছের কূয়োর জল এনে পান করতে দেবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10692', '13', '11', '18', 'এই কথা শুনে সেই তিনজন বীর পলেষ্টীয় সৈন্যদলের ভিতর দিয়ে গিয়ে বৈৎলেহমের ফটকের কাছের কুয়োটা থেকে জল তুলে দায়ূদের কাছে নিয়ে গেলেন। কিন্তু দায়ূদ তা পান করতে রাজি হলেন না; তার বদলে তিনি সেই জল সদাপ্রভুর উদ্দেশ্যে ঢেলে ফেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10693', '13', '11', '19', 'আর বললেন, “হে ঈশ্বর, আমি যে এই জল পান তা দূরে থাক্‌। এই লোকেরা, যারা তাদের প্রাণের ঝুঁকি নিয়ে গিয়েছিল তাদের রক্ত কি আমি পান করবো?” তাঁরা তাঁদের প্রাণের ঝুঁকি নিয়ে সেই জল এনেছিল বলে দায়ূদ তা পান করতে রাজি হলেন না। সেই তিনজন নাম করা বীর এই সব কাজ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10694', '13', '11', '20', '¶ যোয়াবের ভাই অবীশয় ছিলেন সেই তিন জনের মধ্যে প্রধান। তিনি বর্শা চালিয়ে তিনশো লোককে মেরে ফেলেছিলেন এবং তিনিও ঐ তিন জনের মত নাম করা হয়ে উঠেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10695', '13', '11', '21', 'তিনি সেই তিন জনের চেয়ে আরও বেশী সম্মান পেয়েছিলেন এবং তাঁদের সেনাপতি হয়েছিলেন, অথচ তিন জনের সমান ছিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10696', '13', '11', '22', '¶ কব্‌সেলীয় যিহোয়াদার ছেলে বনায় ছিলেন একজন বীর যোদ্ধা। তিনিও বড় বড় কাজ করেছিলেন। মোয়াবীয় অরীয়েলের দুই ছেলেকে তিনি মেরে ফেলেছিলেন। এক তুষার পড়া দিনের তিনি একটা গর্তের মধ্যে নেমে গিয়ে একটা সিংহকে মেরে ফেলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10697', '13', '11', '23', 'আবার একজন পাঁচ হাত (সাড়ে সাত ফুট) লম্বা মিশরীয়কে তিনি মেরে ফেলেছিলেন। সেই মিশরীয়ের হাতে ছিল তাঁতীর তাঁত বোনার কাঠের মত একটা বর্শা, কিন্তু তবুও তিনি লাঠি হাতে তার দিকে এগিয়ে গিয়েছিলেন। সেই মিশরীয়ের হাত থেকে বর্শাটা কেড়ে নিয়ে তিনি সেই বর্শা দিয়ে তাকে মেরে ফেলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10698', '13', '11', '24', 'যিহোয়াদার ছেলে বনায় এই সব কাজ করলেন। তিনিও সেই তিনজন বীরের মধ্যে নাম করা হয়ে উঠেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10699', '13', '11', '25', 'সেই তিন জনের মধ্যে তাঁকে ধরা না হলেও তিনি ত্রিশজনের থেকে বেশি সম্মানীয় ছিলেন। দায়ূদ তাঁর দেহরক্ষীদের ভার বনায়ের উপরেই দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10700', '13', '11', '26', '¶ সেই শক্তিশালী লোকেরা হলেন যোয়াবের ভাই অসাহেল, বৈৎলেহমের দোদোর ছেলে ইলহানন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10701', '13', '11', '27', 'হরোরীয় শম্মোৎ, পলোনীয় হেলস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10702', '13', '11', '28', 'তকোয়ের ইক্কেশের ছেলে ঈরা, অনাথোতের অবীয়েষর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10703', '13', '11', '29', 'হূশাতীয় সিব্বখয়, অহোহীয় ঈলয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10704', '13', '11', '30', 'নটোফাতীয় মহরয়, নটোফাতীয় বানার ছেলে হেলদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10705', '13', '11', '31', 'বিন্যামীন গোষ্ঠীর গিবিয়ার রীবয়ের ছেলে ইথয়, পিরিয়াথোনীয় বনায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10706', '13', '11', '32', 'গাশের উপত্যকা থেকে হূরয়, অর্বতীয় অবীয়েল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10707', '13', '11', '33', 'বাহরূমীয় অসমাবৎ, শাল্‌বোনীয় ইলীয়হবঃ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10708', '13', '11', '34', 'গিষোণীয় হাষেমের ছেলেরা, হরারীয় শাগির ছেলে যোনাথন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10709', '13', '11', '35', 'হরারীয় সাখরের ছেলে অহীয়াম, ঊরের ছেলে ইলীফাল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10710', '13', '11', '36', 'মখেরাতীয় হেফর, পলোনীয় অহিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10711', '13', '11', '37', 'কর্মিলীয় হিষ্রো, ইষ্‌বয়ের ছেলে নারয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10712', '13', '11', '38', 'নাথনের ভাই যোয়েল, হগ্রির ছেলে মিভর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10713', '13', '11', '39', 'অম্মোনীয় সেলক, সরূয়ার ছেলে যোয়াবের অস্ত্র বহনকারী বেরোতীয় নহরয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10714', '13', '11', '40', 'যিত্রীয় ঈরা, যিত্রীয় গারেব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10715', '13', '11', '41', 'হিত্তীয় ঊরিয়, অহলয়ের ছেলে সাবদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10716', '13', '11', '42', 'রূবেণীয় শীষার ছেলে অদীনা তিনি ছিলেন রূবেণীয়দের নেতা এবং তাঁর সঙ্গে ছিল ত্রিশজন লোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10717', '13', '11', '43', 'মাখার ছেলে হানান, মিত্নীয় যোশাফট,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10718', '13', '11', '44', 'অষ্টরোতীয় উষিয়, অরোয়েরীয় হোথমের দুই ছেলে শাম ও যিয়ীয়েল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10719', '13', '11', '45', 'শিম্রির ছেলে যিদিয়েল ও তাঁর ভাই তীষীয় যোহা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10720', '13', '11', '46', 'মহবীয় ইলীয়েল, ইল্‌নামের দুই ছেলে যিরীবয় ও যোশবিয়, মোয়াবীয় যিৎমা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10721', '13', '11', '47', 'ইলীয়েল, ওবেদ ও মসোবায়ীয় যাসীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10722', '13', '12', '1', '¶ কীশের ছেলে শৌলের সামনে থেকে দায়ূদকে দূর করা হলে পর অনেক লোক সিক্লগে দায়ূদের কাছে এসেছিল। যুদ্ধের দিন যে যোদ্ধারা দায়ূদকে সাহায্য করেছিল এরা তাদের মধ্যে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10723', '13', '12', '2', 'এরা তীরন্দাজ ছিল এবং বাঁ হাতে ও ডান হাতে তীর মারতে ও ফিংগা দিয়ে পাথর ছুঁড়তে পারত। এরা ছিল বিন্যামীন গোষ্ঠীর শৌলের বংশের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10724', '13', '12', '3', 'অহীয়েষর প্রধান ছিলেন পরে যোয়াশ, এরা গিবিয়াতীয় শমায়ের ছেলে; অস্‌মাবতের ছেলে যিষীয়েল ও পেলট, বরাখা, অনাথোতীয় যেহূ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10725', '13', '12', '4', 'গিবিয়োনীয় যিশ্ময়িয়, ইনি সেই ত্রিশজনের মধ্যে একজন নেতা ও ত্রিশজনের ওপরে নিযুক্ত ছিলেন; যিরমিয়, যহসীয়েল, যোহানন, গদেরাথীয় যোষাবদ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10726', '13', '12', '5', 'ইলিয়ূষয়, যিরীমোৎ, বালিয়, শমরিয়, হরূফীয় শফটিয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10727', '13', '12', '6', 'কোরহীয়দের মধ্যে ইলকানা, যিশিয়, অসরেল, যোয়েষর, যাশবিয়াম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10728', '13', '12', '7', 'গদোরীয় যিরোহমের ছেলে যোয়েলা ও সবদিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10729', '13', '12', '8', '¶ গাদীয়দের কিছু লোক নিজেদের দল ছেড়ে মরু এলাকার দুর্গের মত জায়গায় দায়ূদের কাছে এসেছিলেন। তাঁরা ছিলেন যুদ্ধের শিক্ষা পাওয়া শক্তিশালী যোদ্ধা। তাঁরা ঢাল ও বর্শার ব্যবহার জানতেন। তাঁদের মুখ সিংহের মত ভয়ঙ্কর ছিল এবং পাহাড়ী হরিণের মত তাঁরা জোরে দৌড়াতে পারতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10730', '13', '12', '9', 'সেখানে এষর তাদের নেতা ছিলেন, দ্বিতীয় ওবদিয়, তৃতীয় ইলীয়াব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10731', '13', '12', '10', 'চতুর্থ মিশ্মন্না, পঞ্চম যিরমিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10732', '13', '12', '11', 'ষষ্ঠ অত্তয়, সপ্তম ইলীয়েল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10733', '13', '12', '12', 'অষ্টম যোহানন, নবম ইল্‌সাবদ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10734', '13', '12', '13', 'দশম যিরমিয় ও একাদশ মগ্‌বন্নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10735', '13', '12', '14', '¶ এই গাদীয়েরা ছিলেন সৈন্যদলের সেনাপতি। তাঁদের মধ্যে যিনি সবচেয়ে ছোট তিনি ছিলেন একাই একশো জনের সমান এবং যিনি সবচেয়ে বড় তিনি ছিলেন একাই হাজার জনের সমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10736', '13', '12', '15', 'সেই বছরের প্রথম মাসে যখন যর্দ্দন নদীর জল কিনারা ছাপিয়ে গিয়েছিল তখন এঁরাই পার হয়ে গিয়ে নদীর পূর্ব ও পশ্চিম দিকের উপত্যকায় বসবাসকারী প্রত্যেককে তাড়িয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10737', '13', '12', '16', '¶ এছাড়া বিন্যামীন গোষ্ঠীর অন্য লোকেরা এবং যিহূদার কিছু লোক দায়ূদের কাছে দুর্গম জায়গায় এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10738', '13', '12', '17', 'দায়ূদ তাদের সঙ্গে দেখা করতে বের হয়ে এসে বললেন, “আপনারা যদি শান্তির মনোভাব নিয়ে আমাকে সাহায্য করতে এসে থাকেন তবে আমি আপনাদের সঙ্গে এক হতে প্রস্তুত আছি, কিন্তু আমি কোন অন্যায় না করলেও যদি বিশ্বাসঘাতকতা করে শত্রুর হাতে আমাকে তুলে দেবার জন্য এসে থাকেন তবে আমাদের পূর্বপুরুষদের ঈশ্বর যেন তা দেখেন এবং আপনাদের তিরস্কার করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10739', '13', '12', '18', '¶ যিনি পরে ত্রিশজনের মধ্যে নেতা হয়েছিলেন সেই অমাসয়ের উপর সদাপ্রভুর আত্মা এলেন। তখন তিনি বললেন, “হে দায়ূদ, আমরা তোমারই। হে যিশয়ের ছেলে, আমরা তোমারই পক্ষে। মঙ্গল হোক, তোমার মঙ্গল হোক, মঙ্গল হোক তাদের, যারা আপনাকে সাহায্য করে, কারণ তোমার ঈশ্বরই তোমাকে সাহায্য করেন।” তখন দায়ূদ তাঁদের গ্রহণ করে তাঁর সৈন্যদলের উপর সেনাপতি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10740', '13', '12', '19', '¶ দায়ূদ যখন পলেষ্টীয়দের সঙ্গে শৌলের বিরুদ্ধে যুদ্ধ করতে এসেছিলেন তখন মনঃশি গোষ্ঠীর কিছু লোক নিজেদের দল ছেড়ে দায়ূদের কাছে গিয়েছিলেন। অবশ্য দায়ূদ ও তাঁর লোকেরা পলেষ্টীয়দের সাহায্য করেন নি, কারণ পলেষ্টীয় শাসনকর্তারা নিজেদের মধ্যে আলোচনা করবার পর দায়ূদকে বিদায় করে দিয়েছিলেন। তাঁরা বলেছিলেন, “তিনি যদি আমাদের ত্যাগ করে তাঁর মনিব শৌলের সঙ্গে গিয়ে যোগ দেন তবে আমাদের বেঁচে থাকা ঝুঁকিপূর্ণ হয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10741', '13', '12', '20', 'দায়ূদ সিক্লগে ফিরে যাবার দিন মনঃশি গোষ্ঠীর যে লোকেরা দল ছেড়ে তাঁর কাছে গিয়েছিলেন তাঁরা হলেন অদন, যোষাবদ, যিদীয়েল, মীখায়েল, যোষাবদ, ইলীহূ ও সিল্লথয়। এঁরা ছিলেন মনঃশি গোষ্ঠীর এক এক হাজার সৈন্যের সেনাপতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10742', '13', '12', '21', 'অন্যান্য আক্রমণকারী দলগুলোর বিরুদ্ধে এঁরা দায়ূদকে সাহায্য করেছিলেন। এঁরা সবাই ছিলেন শক্তিশালী যোদ্ধা ছিলেন এবং সৈন্যদলের সেনাপতি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10743', '13', '12', '22', 'এই ভাবে দিনের র পর দিন লোকেরা দায়ূদকে সাহায্য করতে আসতে লাগল। শেষে ঈশ্বরের সৈন্যদলের মত তাঁর একটা মস্ত বড় সৈন্যদল গড়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10744', '13', '12', '23', '¶ সদাপ্রভুর কথা অনুসারে যুদ্ধ করে শৌলের রাজ্য দায়ূদের হাতে তুলে দেবার জন্য যারা অস্ত্রশস্ত্র নিয়ে হিব্রোণে দায়ূদের কাছে এসেছিল তাদের সংখ্যা এই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10745', '13', '12', '24', '¶ যুদ্ধের সাজে সজ্জিত ঢাল ও বর্শাধারী যিহূদা গোষ্ঠীর ছয় হাজার আটশো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10746', '13', '12', '25', '¶ শিমিয়োন গোষ্ঠীর সাত হাজার একশো শক্তিশালী যোদ্ধা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10747', '13', '12', '26', '¶ লেবি গোষ্ঠীর চার হাজার ছয়শো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10748', '13', '12', '27', 'তাঁদের মধ্যে ছিলেন হারোণের বংশের নেতা যিহোয়াদা, যাঁর সঙ্গে ছিল তিন হাজার সাতশো জন লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10749', '13', '12', '28', 'এছাড়া ছিলেন সাদোক নামে একজন শক্তিশালী যুবক যোদ্ধা ও তাঁর বংশের বাইশজন সেনাপতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10750', '13', '12', '29', '¶ শৌলের নিজের গোষ্ঠীর, অর্থাৎ বিন্যামীন গোষ্ঠীর তিন হাজার জন। কিন্তু এই গোষ্ঠীর বেশীর ভাগ লোক তখনও শৌলের পরিবারের পক্ষে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10751', '13', '12', '30', '¶ ইফ্রয়িম গোষ্ঠীর বিশ হাজার আটশো শক্তিশালী যোদ্ধা। এরা নিজের নিজের বংশে বিখ্যাত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10752', '13', '12', '31', '¶ মনঃশি গোষ্ঠীর অর্ধেক বংশের আঠারো হাজার লোক। এই লোকদের নাম করে বলা হয়েছিল যেন তারা এসে দায়ূদকে রাজা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10753', '13', '12', '32', '¶ ইষাখর গোষ্ঠীর দুইশো জন নেতা। তাঁরা ছিলেন বুদ্ধিমান এবং বুঝতে পারতেন ইস্রায়েলীয়দের কখন কি করা উচিত। তাঁদের সঙ্গে ছিল তাঁদের অধীন নিজেদের গোষ্ঠীর লোকেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10754', '13', '12', '33', '¶ সবূলূন গোষ্ঠীর পঞ্চাশ হাজার দক্ষ সৈন্য। তারা সব রকম অস্ত্রশস্ত্র নিয়ে যুদ্ধ করতে পারত। তারা সম্পূর্ণ বিশ্বস্তভাবে দায়ূদকে সাহায্য করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10755', '13', '12', '34', '¶ নপ্তালি গোষ্ঠীর এক হাজার সেনাপতি। তাঁদের সঙ্গে ছিল ঢাল ও বর্শাধারী সাঁইত্রিশ হাজার লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10756', '13', '12', '35', '¶ দান গোষ্ঠীর আটাশ হাজার ছয়শো দক্ষ সৈন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10757', '13', '12', '36', '¶ আশের গোষ্ঠীর চল্লিশ হাজার দক্ষ সৈন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10758', '13', '12', '37', '¶ সব রকম অস্ত্রশস্ত্র নিয়ে যর্দ্দনের পূর্ব দিক থেকে এসেছিল এক লক্ষ কুড়ি হাজার লোক। এরা এসেছিল রূবেণ, গাদ ও মনশিঃ গোষ্ঠীর অর্ধেক লোকদের মধ্য থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10759', '13', '12', '38', '¶ এরা সকলেই ছিল দক্ষ যোদ্ধা। সমস্ত ইস্রায়েলের উপর দায়ূদকে রাজা করবার জন্য তারা পুরোপুরি মন স্থির করে হিব্রোণে এসেছিল। দায়ূদকে রাজা করবার ব্যাপারে বাদবাকী ইস্রায়েলীয়রাও একমত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10760', '13', '12', '39', 'এই লোকেরা তিন দিন দায়ূদের সঙ্গে থেকে খাওয়া দাওয়া করল। তাদের আত্মীয়রাই তাদের খাওয়া দাওয়ার ব্যবস্থা করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10761', '13', '12', '40', 'এছাড়া ইষাখর, সবূলূন ও নপ্তালি এলাকা থেকেও লোকেরা গাধা, উট, খচ্চর ও বলদের পিঠে করে তাদের জন্য খাবার নিয়ে এসেছিল। ইস্রায়েল দেশের লোকদের মনে আনন্দ ছিল বলে তারা প্রচুর পরিমাণে ময়দা, ডুমুর ও কিশমিশের তাল, আঙ্গুর রস, তেল এবং বলদ ও ভেড়া নিয়ে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10762', '13', '13', '1', '¶ পরে দায়ূদ সহস্রপতিদের ও শতপতিদের সঙ্গে পরামর্শ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10763', '13', '13', '2', 'তারপর তিনি ইস্রায়েলীয়দের গোটা দলটাকে বললেন, “আপনারা যদি ভাল মনে করেন আর এটাই যদি আমাদের ঈশ্বর সদাপ্রভুর থেকে হচ্ছে তবে আসুন, আমরা ইস্রায়েলের সমস্ত এলাকায় আমাদের বাদবাকী ভাইদের কাছে ও তাদের সঙ্গে যে সব যাজক ও লেবীয়েরা তাদের নগরে আছে তাদের কাছে খবর পাঠিয়ে দিই যেন তারা এসে আমাদের কাছে একত্র হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10764', '13', '13', '3', 'আসুন, আমাদের ঈশ্বরের সাক্ষ্য সিন্দুকটি আমাদের কাছে ফিরিয়ে আনি; শৌলের রাজত্বকালে আমরা তো সিন্দুকটির দিকে কোন মনোযোগ দিইনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10765', '13', '13', '4', 'তখন গোটা সমাজ তা করতে রাজি হল, কারণ সব লোকের কাছে সেটাই উচিত বলে মনে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10766', '13', '13', '5', '¶ কাজেই কিরিয়ৎ যিয়ারীম থেকে ঈশ্বরের সিন্দুক নিয়ে আসবার জন্য দায়ূদ মিশরের সীহোর নদী থেকে হমাতের সীমা পর্যন্ত সমস্ত ইস্রায়েলীয়দের একত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10767', '13', '13', '6', 'যিহূদা দেশের বালা, অর্থাৎ কিরিয়ৎ যিয়ারীম থেকে ঈশ্বর সদাপ্রভুর সিন্দুকটি নিয়ে আসবার জন্য দায়ূদ ও তাঁর সঙ্গে সমস্ত ইস্রায়েলীয়েরা সেখানে গেলেন। এই সিন্দুকটি সদাপ্রভুর নামে পরিচিত, কারণ তিনি সেখানে করূবদের মাঝখানে থাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10768', '13', '13', '7', '¶ লোকেরা অবীনাদবের বাড়ি থেকে ঈশ্বরের সিন্দুকটি বের করে একটা নতুন গাড়ির উপরে বসিয়ে নিয়ে চলল। উষঃ ও অহিয়ো সেই গাড়িটা চালাচ্ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10769', '13', '13', '8', '¶ আর দায়ূদ ও সমস্ত ইস্রায়েলীয়েরা সদাপ্রভুর সামনে তাঁদের সমস্ত শক্তি দিয়ে গান গাইছিলেন এবং সুরবাহার, বীণা, খঞ্জনী, করতাল ও তূরী বাজাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10770', '13', '13', '9', '¶ তাঁরা কীদোনের খামারের কাছে আসলে পর বলদ দুটো হোঁচট খেল আর উষঃ সিন্দুকটা ধরবার জন্য হাত বাড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10771', '13', '13', '10', 'এতে উষের উপর সদাপ্রভু ক্রোধে জ্বলে উঠলেন। সিন্দুকে হাত দেওয়ার দরুন তিনি তাকে আঘাত করলেন। এতে সে ঈশ্বরের সামনেই সেখানে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10772', '13', '13', '11', '¶ উষের উপর সদাপ্রভুর এই ক্রোধ দেখে দায়ূদ অসন্তুষ্ট হলেন। আর সেই জায়গাটার নাম পেরষ উষঃ [উষঃ আক্রমণ] রাখলেন; আজও সেই নাম প্রচলিত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10773', '13', '13', '12', '¶ দায়ূদ সেই দিন ঈশ্বরকে খুব ভয় পেলেন। আর তিনি বললেন, “ঈশ্বরের সিন্দুকটি তবে কি করে আমার কাছে আনা যাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10774', '13', '13', '13', 'সিন্দুকটি তিনি দায়ূদ শহরে নিজের কাছে নিয়ে গেলেন না, তিনি সেটি নিয়ে গাতীয় ওবেদ ইদোমের বাড়িতে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10775', '13', '13', '14', 'ঈশ্বরের সিন্দুকটি তিন মাস ওবেদ ইদোমের বাড়িতে তার পরিবারের কাছে থাকল; এতে সদাপ্রভু তার পরিবারকে ও তার সব কিছুকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10776', '13', '14', '1', '¶ পরে সোরের রাজা হীরম দায়ূদের কাছে কয়েকজন লোক পাঠালেন, তাদের সঙ্গে পাঠালেন দায়ূদের জন্য রাজবাড়ী তৈরী করবার উদ্দেশ্যে তার কাছে এরস কাঠ, রাজমিস্ত্রি ও ছুতার মিস্ত্রি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10777', '13', '14', '2', 'তখন দায়ূদ বুঝতে পারলেন যে, সদাপ্রভু ইস্রায়েলের উপর তাঁর রাজপদ স্থির করেছেন এবং তাঁর লোকদের, অর্থাৎ ইস্রায়েলীয়দের জন্য তাঁর রাজ্যের অনেক উন্নতি করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10778', '13', '14', '3', '¶ দায়ূদ যিরূশালেমে আরও স্ত্রী গ্রহণ করলেন এবং তাঁর আরও ছেলেমেয়ের জন্ম হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10779', '13', '14', '4', 'যিরূশালেমে তাঁর যে সব সন্তানের জন্ম হয়েছিল তাদের নাম হল শম্মূয়, শোবব, নাথন, শলোমন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10780', '13', '14', '5', 'যিভর, ইলীশূয়, ইল্পেলট,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10781', '13', '14', '6', 'নোগহ, নেফগ, যাফিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10782', '13', '14', '7', 'ইলীশামা, বীলিয়াদা ও ইলীফেলট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10783', '13', '14', '8', '¶ পলেষ্টীয়েরা যখন শুনতে পেল যে, গোটা ইস্রায়েলের উপরে দায়ূদকে রাজপদে অভিষেক করা হয়েছে তখন তারা সমস্ত সৈন্য নিয়ে তাঁর খোঁজে বেরিয়ে এল; তা শুনে দায়ূদ তাদের বিরুদ্ধে বের হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10784', '13', '14', '9', 'পলেষ্টীয়েরা এসে রফায়ীম উপত্যকায় ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10785', '13', '14', '10', 'তখন দায়ূদ ঈশ্বরকে জিজ্ঞাসা করলেন, “আমি কি পলেষ্টীয়দের আক্রমণ করব? তুমি কি আমার হাতে তাদের তুলে দেবে?” উত্তরে সদাপ্রভু বললেন, “যাও, তাদের আমি তোমার হাতে তুলে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10786', '13', '14', '11', '¶ তখন দায়ূদ ও তাঁর লোকেরা বাল্‌ পরাসীমে গিয়ে তাদের হারিয়ে দিলেন। দায়ূদ বললেন, “ঈশ্বর জলের বাঁধ ভাঙার মত আমার হাত দিয়ে আমার শত্রুদের ভেঙে ফেললেন।” এইজন্যই সেই জায়গার নাম বাল্‌ পরাসীম [ভাঙ্গা জায়গা] রাখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10787', '13', '14', '12', 'পলেষ্টীয়েরা তাদের দেবমূর্তিগুলো সেখানে ফেলে গিয়েছিল। দায়ূদের হুকুমে লোকেরা সেগুলো আগুনে পুড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10788', '13', '14', '13', '¶ পলেষ্টীয়েরা আবার এসে সেই উপত্যকায় ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10789', '13', '14', '14', 'তখন দায়ূদ আবার ঈশ্বরের কাছে জিজ্ঞাসা করলেন, আর উত্তরে ঈশ্বর তাঁকে বললেন, “তোমরা সোজাসুজি তাদের দিকে যেয়ো না, বরং তাদের পিছন দিক থেকে বাঁকা গাছগুলোর সামনে তাদের আক্রমণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10790', '13', '14', '15', 'বাঁকা গাছগুলোর মাথায় যখন তুমি সৈন্যদলের চলবার মত শব্দ শুনবে তখনই তুমি যুদ্ধের জন্য বেরিয়ে পড়বে, এর মানে হল, পলেষ্টীয় সৈন্যদের আঘাত করবার জন্য ঈশ্বর তোমার আগে আগে গেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10791', '13', '14', '16', 'ঈশ্বরের আদেশ মতই দায়ূদ কাজ করলেন; তারা গিবিয়োন থেকে গেষর পর্যন্ত সমস্ত পথে পলেষ্টীয় সৈন্যদেরকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10792', '13', '14', '17', '¶ এই ভাবে দায়ূদের সুনাম সব দেশে ছড়িয়ে পড়ল, আর সদাপ্রভু সব জাতির মধ্যে তাঁর সম্বন্ধে একটা ভয়ের ভাব জাগিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10793', '13', '15', '1', '¶ দায়ূদ শহরে নিজের জন্য ঘর বাড়ি তৈরী করবার পর দায়ূদ ঈশ্বরের সিন্দুকের জন্য একটা জায়গা প্রস্তুত করে সেখানে একটা তাঁবু খাটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10794', '13', '15', '2', 'তারপর তিনি বললেন, “ঈশ্বরের সিন্দুক লেবীয়েরা ছাড়া আর কেউ বহন করতে পারবে না, কারণ সদাপ্রভুর সিন্দুক বহন করবার জন্য এবং চিরকাল তাঁর সেবা করবার জন্য সদাপ্রভু তাদেরই মনোনীত করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10795', '13', '15', '3', '¶ সদাপ্রভুর সিন্দুকের জন্য দায়ূদ যে জায়গা প্রস্তুত করেছিলেন সেখানে সিন্দুকটি আনবার জন্য তিনি সমস্ত ইস্রায়েলীয়দের যিরূশালেমে জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10796', '13', '15', '4', 'তিনি হারোণের বংশের যে লোকদের ও যে লেবীয়দের ডেকে জড়ো করলেন তাঁরা হলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10797', '13', '15', '5', 'কহাতের বংশের লোকদের মধ্য থেকে নেতা ঊরীয়েল এবং তাঁর ভাইয়েরা একশো কুড়ি জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10798', '13', '15', '6', 'মরারির বংশের লোকদের মধ্য থেকে নেতা অসায় এবং তাঁর ভাইয়েরা দুইশো কুড়ি জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10799', '13', '15', '7', 'গের্শোনের বংশের লোকদের মধ্য থেকে নেতা যোয়েল এবং তাঁর ভাইয়েরা একশো ত্রিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10800', '13', '15', '8', 'ইলীষাফণের বংশের লোকদের মধ্য থেকে নেতা শময়িয় এবং তাঁর ভাইয়েরা দুইশো জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10801', '13', '15', '9', 'হিব্রোণের বংশের লোকদের মধ্য থেকে নেতা ইলীয়েল এবং তাঁর ভাইয়েরা আশি জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10802', '13', '15', '10', 'উষীয়েলের বংশের লোকদের মধ্য থেকে নেতা অম্মীনাদব এবং তাঁর ভাইয়েরা একশো বারো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10803', '13', '15', '11', '¶ তারপর দায়ূদ পুরোহিত সাদোক ও অবিয়াথরকে এবং লেবীয় ঊরীয়েল, অসায়, যোয়েল, শময়িয়, ইলীয়েল ও অম্মীনাদবকে ডেকে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10804', '13', '15', '12', 'তিনি তাঁদের বললেন, “আপনারা হলেন লেবি গোষ্ঠীর বিভিন্ন বংশের নেতা; আপনারা ও আপনাদের সঙ্গী লেবীয়েরা ঈশ্বরের উদ্দেশ্যে নিজেদের আলাদা কর, যাতে যে জায়গা আমি প্রস্তুত করে রেখেছি সেই জায়গায় আপনারা ইস্রায়েলের ঈশ্বর সদাপ্রভুর সিন্দুকটি এনে রাখতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10805', '13', '15', '13', 'প্রথমবার আপনারা সেটি আনেন নি বলে আমাদের উপর আমাদের ঈশ্বর সদাপ্রভু ক্রোধে জ্বলে উঠেছিলেন। তাঁর আদেশ অনুসারে কিভাবে সেটি আনতে হবে আমরা তাঁর কাছে তা জানতে চাই নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10806', '13', '15', '14', '¶ এতে যাজকেরা ও লেবীয়েরা ঈশ্বরের উদ্দেশ্যে নিজেদের পবিত্র করে নিলেন যাতে তাঁরা ইস্রায়েলের ঈশ্বর সদাপ্রভুর সিন্দুকটি নিয়ে আসতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10807', '13', '15', '15', 'সদাপ্রভুর নির্দেশ মত মোশির আদেশ অনুসারে লেবীয়েরা ঈশ্বরের সিন্দুকটি বহন করবার ডাণ্ডা কাঁধের উপর নিয়ে সেটি নিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10808', '13', '15', '16', '¶ দায়ূদ লেবীয়দের নেতাদের বললেন যে, “তারা যেন বাদ্যযন্ত্র, অর্থাৎ বীণা, সুরবাহার ও করতাল বাজিয়ে আনন্দের গান গাইবার জন্য তাঁদের গায়ক ভাইদের নিযুক্ত করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10809', '13', '15', '17', 'কাজেই লেবীয়েরা যোয়েলের ছেলে হেমনকে ও তাঁর বংশের লোকদের মধ্য থেকে বেরিখিয়ের ছেলে আসফকে এবং তাঁদের গোষ্ঠী ভাই মরারীয়দের মধ্য থেকে কূশায়ার ছেলে এথনকে নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10810', '13', '15', '18', 'তাঁদের সঙ্গে নিযুক্ত করা হল তাঁদের বংশের দ্বিতীয় শ্রেণীর আত্মীয়দের। তারা হল সখরিয়, বেন, যাসীয়েল, শমীরামোৎ, যিহীয়েল, উন্নি, ইলীয়াব, বনায়, মাসেয়, মত্তিথিয়, ইলীফলেহূ, মিক্‌নেয় এবং ওবেদ ইদোম ও যিয়ীয়েল নামে দরজার দুইজন পাহারাদার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10811', '13', '15', '19', '¶ উঁচু সুরে পিতলের করতাল বাজাবার জন্য নিযুক্ত করা হলো গায়ক হেমন, আসফ ও এথনের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10812', '13', '15', '20', 'বীণা বাজাবার ভার পড়ল সখরিয়, অসীয়েল, শমীরামোৎ, যিহীয়েল, উন্নি, ইলীয়াব, মাসেয় ও বনায়ের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10813', '13', '15', '21', 'নীচু সুরে সুরবাহার বাজাবার ভার পড়ল মত্তিথিয়, ইলীফলেহূ, মিক্‌নেয়, ওবেদ ইদোম, যিয়ীয়েল ও অসসিয়ের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10814', '13', '15', '22', 'গান পরিচালনার ভার পড়ল লেবীয় নেতা কননিয়ের উপর। তিনি গানের ওস্তাদ ছিলেন বলে তাঁর উপর গান শেখানোর জন্য দায়িত্ব পড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10815', '13', '15', '23', '¶ সিন্দুকটি পাহারাদার ছিলেন বেরিখিয়, ইলকানা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10816', '13', '15', '24', 'ঈশ্বরের সিন্দুকের সামনে তূরী বাজাবার ভার পড়ল যাজক শবনিয়, যিহোশাফট, নথনেল, অমাসয়, সখরিয়, বনায় ও ইলীয়েষরের উপর এবং ওবেদ ইদোম ও যিহিয় সিন্দুকের পাহারাদার ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10817', '13', '15', '25', '¶ এর পরে দায়ূদ, ইস্রায়েলের প্রাচীনেরা আর সৈন্যদলের হাজার সৈন্যের সেনাপতিরা আনন্দ করতে করতে ওবেদ ইদোমের বাড়ি থেকে সদাপ্রভুর সেই ব্যবস্থা সিন্দুকটি আনবার জন্য গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10818', '13', '15', '26', 'যে লেবীয়েরা সদাপ্রভুর নিয়ম সিন্দুকটি বয়ে আনছিল ঈশ্বর তাদের পরিচালনা করেছিলেন বলে তারা সাতটা বলদ ও সাতটা ভেড়া উৎসর্গ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10819', '13', '15', '27', 'সিন্দুক বহনকারী লেবীয়েরা, গায়কেরা এবং গানের দলের পরিচালক কননিয় মসীনার পাতলা কাপড়ের পোশাক পরেছিল। দায়ূদও মসীনার পাতলা কাপড়ের পোশাক এবং মসীনার এফোদ পরেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10820', '13', '15', '28', 'এই ভাবে সমস্ত ইস্রায়েলীয়েরা চিৎকার করতে করতে এবং শিঙ্গা, তূরী, করতাল, বীণা ও সুরবাহার বাজাতে বাজাতে সদাপ্রভুর নিয়ম সিন্দুকটি যিরূশালেমে নিয়ে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10821', '13', '15', '29', '¶ সদাপ্রভুর নিয়ম সিন্দুকটি দায়ূদ শহরে ঢুকবার দিন শৌলের মেয়ে মীখল জানলা দিয়ে তা দেখলেন। রাজা দায়ূদকে নাচতে ও আনন্দ করতে দেখে তিনি মনে মনে দায়ূদকে তুচ্ছ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10822', '13', '16', '1', '¶ ঈশ্বরের সিন্দুকের জন্য দায়ূদ যে তাঁবু খাটিয়েছিলেন লোকেরা সিন্দুকটি এনে তার ভিতরে রাখল। এর পর ঈশ্বরের সামনে হোমবলি ও মঙ্গলার্থক বলি উত্সর্গ করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10823', '13', '16', '2', 'সেই সব উৎসর্গের অনুষ্ঠান করা শেষ হয়ে গেলে পর দায়ূদ সদাপ্রভুর নামে লোকদের আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10824', '13', '16', '3', 'তারপর তিনি ইস্রায়েলীয় প্রত্যেক স্ত্রীলোক ও পুরুষকে একটা করে রুটি, এক খণ্ড মাংস ও এক কিশমিশের পিঠে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10825', '13', '16', '4', '¶ সদাপ্রভুর সিন্দুকের সামনে সেবা কাজের জন্য দায়ূদ কয়েকজন লেবীয়কে নিযুক্ত করলেন যাতে তারা প্রার্থনা করতে, ধন্যবাদ দিতে এবং ইস্রায়েলের ঈশ্বর সদাপ্রভুর গৌরব করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10826', '13', '16', '5', 'এই লোকদের নেতা ছিলেন আসফ, দ্বিতীয় ছিলেন সখরিয়, তারপরে ছিলেন যিয়ীয়েল, শমীরামোৎ, যিহীয়েল, মত্তিথিয়, ইলীয়াব, বনায়, ওবেদ ইদোম ও যিয়ীয়েল। এঁরা বাজাতেন বীণা ও সুরবাহার আর আসফ বাজাতেন করতাল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('10827', '13', '16', '6', 'যাজক বনায় আর যহসীয়েল ঈশ্বরের সেই ব্যবস্থা সিন্দুকের সামনে নিয়মিত ভাবে তূরী বাজাতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10828', '13', '16', '7', '¶ সেই দিন দায়ূদ প্রথমে সদাপ্রভুর উদ্দেশ্যে ধন্যবাদের এই গান গাইবার ভার আসফ ও তাঁর ভাইদের উপর দিলেন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('10829', '13', '16', '8', '“সদাপ্রভুকে ধন্যবাদ দাও, তাঁর গুণের কথা ঘোষণা কর; তাঁর কাজের কথা অন্যান্য জাতিদের জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10830', '13', '16', '9', 'তাঁর উদ্দেশ্যে গান গাও, তাঁর প্রশংসা গান কর; তাঁর সব আশ্চর্য্য কাজের কথা বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10831', '13', '16', '10', '¶ তাঁর পবিত্রতার গৌরব কর; যারা সদাপ্রভুকে গভীরভাবে জানতে আগ্রহী তাদের অন্তর আনন্দিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10832', '13', '16', '11', 'সদাপ্রভু ও তাঁর শক্তিকে বুঝতে চেষ্টা কর; সব দিন তাঁর উপস্থিতিতে থাকতে আগ্রহী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10833', '13', '16', '12', 'তাঁর আশ্চর্য্য কাজগুলোর কথা মনে রেখো; তাঁর আশ্চর্য্য কাজ ও মুখনির্গত আদেশ সব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10834', '13', '16', '13', 'হে তাঁর দাস ইস্রায়েললের বংশধরেরা, তাঁর মনোনীত যাকোবের লোকেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10835', '13', '16', '14', 'তিনিই আমাদের ঈশ্বর সদাপ্রভু; গোটা দুনিয়া তাঁরই শাসনে চলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10836', '13', '16', '15', 'যে বাক্যের নির্দেশ তিনি দিয়েছিলেন হাজার হাজার বংশের জন্য, তাঁর সেই ব্যবস্থার কথা চিরকাল মনে রেখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10837', '13', '16', '16', 'সেই নিয়ম তিনি অব্রাহামের জন্য স্থাপন করেছিলেন আর ইস্‌হাকের কাছে শপথ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10838', '13', '16', '17', 'তিনি তা যাকোবের জন্য বিধি হিসাবে আর ইস্রায়েলের কাছে অনন্তকালীন নিয়ম হিসাবে ঘোষণা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10839', '13', '16', '18', 'তিনি বলেছিলেন, “আমি তোমাকে কনান দেশ দেব, সেটাই হবে তোমার পাওনা সম্পত্তি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10840', '13', '16', '19', 'সেখানে তোমরা সংখ্যায় বেশি ছিলে না, অল্প ছিলে এবং সেখানে বিদেশী ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10841', '13', '16', '20', 'তারা এক জাতি থেকে অন্য জাতির কাছে, এক রাজ্য থেকে অন্য লোকদের কাছে বেড়াত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10842', '13', '16', '21', 'তখন তিনি কাউকে তাদের অত্যাচার করতে দিতেন না। তাদের জন্য তিনি রাজাদের শাস্তি দিতেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10843', '13', '16', '22', 'বলতেন, “আমার অভিষিক্ত লোকদের ছোঁবে না; আমার ভাববাদীদের কোনো ক্ষতি করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10844', '13', '16', '23', 'পৃথিবীর সব লোক, সদাপ্রভুর উদ্দেশ্যে গান গাও; তাঁর দেওয়া উদ্ধারের কথা দিনের পর দিন ঘোষণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10845', '13', '16', '24', 'বিভিন্ন জাতির মধ্যে তাঁর মহিমা ঘোষণা কর; সমস্ত লোকের মধ্যে তাঁর সব আশ্চর্য্য কাজের কথা ঘোষণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10846', '13', '16', '25', 'সদাপ্রভুই মহান এবং সবার উপরে প্রশংসার যোগ্য; সব দেব দেবতার চেয়ে তিনি বেশী ভয়ার্হ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10847', '13', '16', '26', 'বিভিন্ন জাতির দেব দেবতারা অসার মাত্র, কিন্তু সদাপ্রভু আকাশমন্ডলের সৃষ্টিকর্ত্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10848', '13', '16', '27', 'তাঁকেই ঘিরে রয়েছে গৌরব ও মহিমা; তাঁর বাসস্থানে রয়েছে শক্তি ও আনন্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10849', '13', '16', '28', 'হে বিভিন্ন জাতির সমস্ত গোষ্ঠী, স্বীকার কর সমস্ত গৌরব ও শক্তি সদাপ্রভুরই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10850', '13', '16', '29', 'তাঁর নামের গৌরব বর্ননা কর; নৈবেদ্য নিয়ে তাঁর সামনে এস। পবিত্রতার ঐশ্বর্য্যে সদাপ্রভুর আরাধনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10851', '13', '16', '30', 'পৃথিবীর সমস্ত লোক, তোমরা তাঁর সামনে কেঁপে ওঠো। পৃথিবী অটলভাবে স্থাপিত হল, তা কখনও নড়বে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10852', '13', '16', '31', 'আকাশমন্ডল আনন্দ করুক, পৃথিবী খুশী হোক; বিভিন্ন জাতির মধ্যে তারা ঘোষণা করুক, “সদাপ্রভুই রাজত্ব করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10853', '13', '16', '32', 'সাগর ও তার মধ্যেকার সব কিছু গর্জন করুক; মাঠ ও তার মধ্যেকার সব কিছু আনন্দিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10854', '13', '16', '33', 'তাহলে বনের গাছপালাও সদাপ্রভুর সামনে আনন্দে গান করবে, কারণ তিনি পৃথিবীর বিচার করতে আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10855', '13', '16', '34', 'তোমরা সদাপ্রভুর ধন্যবাদ কর, কারণ তিনি মঙ্গলময়; তাঁর অটল ভালবাসা অনন্তকাল স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10856', '13', '16', '35', 'তোমরা বল, “হে আমাদের উদ্ধারকর্তা ঈশ্বর, আমাদের উদ্ধার কর; অন্যান্য জাতিদের মধ্য থেকে তুমি আমাদের এক জায়গায় নিয়ে এসে আমাদের রক্ষা কর, যাতে আমরা তোমার পবিত্রতা নামের স্তব করি, জয়ধ্বনি সহকারে তোমার প্রশংসা করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10857', '13', '16', '36', 'আদি থেকে অনন্তকাল পর্যন্ত ইস্রায়েলের ঈশ্বর সদাপ্রভুর গৌরব হোক। এর পর সব লোকেরা বলল, “আমেন” এবং সদাপ্রভুর প্রসংসা করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10858', '13', '16', '37', '¶ প্রতিদিনের প্রয়োজন অনুসারে নিয়মিত সেবা কাজের জন্য দায়ূদ সদাপ্রভুর নিয়ম সিন্দুকের কাছে আসফ ও তাঁর ভাইদের রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10859', '13', '16', '38', 'তাদের সাহায্য করবার জন্য তিনি ওবেদ ইদোম ও তাঁর আটষট্টি জন লোককেও রাখলেন। যিদূথূনের ছেলে ওবেদ ইদোম ও হোষা ছিলেন দরজার পাহারাদার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10860', '13', '16', '39', '¶ দায়ূদ গিবিয়োনের উপাসনার উঁচু স্থানে সদাপ্রভুর আবাস তাঁবুর সামনে যাজক সাদোক ও তাঁর সঙ্গী যাজকদের রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10861', '13', '16', '40', 'এর উদ্দেশ্য ছিল সদাপ্রভু ইস্রায়েলীয়দের যে ব্যবস্থার আদেশ দিয়েছিলেন তাতে যা যা লেখা ছিল সেই অনুসারে যেন তাঁরা সদাপ্রভুর উদ্দেশ্যে বেদির উপর প্রতিদিন সকালে ও বিকালে নিয়মিতভাবে হোমবলির অনুষ্ঠান করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10862', '13', '16', '41', 'তাঁদের সঙ্গে ছিলেন হেমন ও যিদূথূন আর বাদবাকী লোক, যাদের নাম উল্লেখ করে বেছে নেওয়া হয়েছিল যাতে তারা সদাপ্রভুর অনন্তকাল স্থায়ী অটল ভালবাসার জন্য তাঁকে ধন্যবাদ দিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10863', '13', '16', '42', 'ঈশ্বরের উদ্দেশ্যে গান করবার দিনের তূরী, করতাল ও অন্যান্য বাজনা বাজাবার জন্য হেমন ও যিদূথূনের উপর ভার দেওয়া হল। যিদূথূনের ছেলেরা লোকদের দরজার পাহারাদার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10864', '13', '16', '43', '¶ এর পর সব লোক যে যার বাড়ীর দিকে রওনা হল এবং দায়ূদ তাঁর পরিবারের লোকদের আশীর্বাদ করবার জন্য বাড়িতে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10865', '13', '17', '1', '¶ নিজের বাড়িতে বাস করবার দিন একদিন দায়ূদ ভাববাদী নাথনকে বললেন, “আমি এখন এরস কাঠের ঘরে বাস করছি কিন্তু সদাপ্রভুর নিয়ম সিন্দুকটি রয়েছে একটা তাঁবুর মধ্যে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10866', '13', '17', '2', '¶ উত্তরে নাথন দায়ূদকে বললেন, “আপনার মনে যা আছে আপনি তাই করুন; কারণ ঈশ্বর আপনার সঙ্গে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10867', '13', '17', '3', '¶ সেই রাতে ঈশ্বরের বাক্য নাথনের কাছে উপস্থিত হলো; তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10868', '13', '17', '4', '“তুমি গিয়ে আমার দাস দায়ূদকে বল যে, সদাপ্রভু বলছেন, ‘আমার থাকবার ঘর তুমি তৈরী করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10869', '13', '17', '5', 'মিশর দেশ থেকে ইস্রায়েলীয়দের বের করে আনবার দিন থেকে আজ পর্যন্ত আমি কোনো ঘরে বাস করিনি। এক তাঁবু থেকে অন্য তাঁবুতে, এক বাসস্থান থেকে অন্য বাসস্থানে গিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10870', '13', '17', '6', 'যে সব নেতাদের উপর আমি আমার লোকদের পালন করবার ভার দিয়েছিলাম, বিভিন্ন জায়গায় ইস্রায়েলীয়দের সঙ্গে ঘুরে বেড়াবার দিন আমি সেই নেতাদের কি কোনো দিন বলেছি যে, তারা কেন আমার জন্য এরস কাঠের ঘর তৈরী করে নি?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('10871', '13', '17', '7', '¶ “এখন তুমি আমার দাস দায়ূদকে বল যে, বাহিনীগণের সদাপ্রভু এই কথা বলছেন, ‘আমার লোক ইস্রায়েলীয়দের শাসনকর্ত্তা হবার জন্য আমিই তোমাকে পশু চরাবার মাঠ থেকে, ভেড়ার পালের পিছন থেকে নিয়ে এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10872', '13', '17', '8', 'তুমি যে সব জায়গায় গিয়েছ আমিও সেখানে তোমার সঙ্গে গিয়েছি এবং তোমার সামনে থেকে তোমার সমস্ত শত্রুদের শেষ করে দিয়েছি। আমি তোমার নাম পৃথিবীর মহান লোকদের নামের মত বিখ্যাত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10873', '13', '17', '9', 'আমার লোক ইস্রায়েলীয়দের জন্য আমি একটা জায়গা ঠিক করে সেখানেই গাছের মত তাদের লাগিয়ে দেব যাতে তারা নিজেদের জায়গায় শান্তিতে বাস করতে পারে');
INSERT INTO `bible_verses_bn_irv` VALUES ('10874', '13', '17', '10', 'এবং আমার লোক ইস্রায়েলীয়দের উপর শাসনকর্ত্তা নিযুক্ত করবার পর থেকে দুষ্ট লোকেরা তাদের উপর যে অত্যাচার করে আসছে তারা যেন আর তা করতে না পারে। আমি তোমার সব শত্রুদেরও দমন করব। আমি আরও বলছি যে, আমি সদাপ্রভু তোমার বংশকে গড়ে তুলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10875', '13', '17', '11', 'তোমার আয়ু শেষ হলে পর যখন তুমি তোমার পূর্বপুরুষদের কাছে চলে যাবে তখন আমি তোমার জায়গায় তোমার বংশের এক জনকে, তোমার নিজের বংশধরদেরকে বসাব এবং তার রাজ্য স্থির রাখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10876', '13', '17', '12', 'তোমার সেই ছেলেই আমার জন্য একটা ঘর তৈরী করবে, আর তার সিংহাসন আমি চিরকাল স্থায়ী করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10877', '13', '17', '13', 'আমি তার বাবা আর সে হবে আমার ছেলে। আমার ভালবাসা আমি কখনও তার উপর থেকে তুলে নেব না, যেমন করে আমি তুলে নিয়েছিলাম তোমার আগে যে ছিল তার উপর থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10878', '13', '17', '14', 'আমার ঘরের ও আমার রাজ্যের উপরে আমি তাকে চিরকাল স্থির রাখব এবং তার সিংহাসন চিরস্থায়ী হবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10879', '13', '17', '15', '¶ এই দর্শনের সমস্ত কথা নাথন দায়ূদকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10880', '13', '17', '16', '¶ এই সব কথা শুনে রাজা দায়ূদ তাঁবুর ভিতরে গেলেন এবং সদাপ্রভুর সামনে বসে বললেন, হে ঈশ্বর সদাপ্রভু, আমিই বা কি, আর আমার বংশই বা কি যে, তুমি আমাকে এত দূর পর্যন্ত নিয়ে এসেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('10881', '13', '17', '17', 'আর হে ঈশ্বর, এটাও তোমার চোখে যথেষ্ট হয়নি; এর সঙ্গে তোমার দাসের বংশের ভবিষ্যতের কথাও তুমি বলেছ। হে ঈশ্বর সদাপ্রভু, আমি যেন একজন মহান লোক সেই চোখেই তুমি আমাকে দেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10882', '13', '17', '18', '¶ তোমার দাসের প্রতি যে সম্মান দেখালে তাতে আমি তোমার কাছে আর বেশী কি বলতে পারি? তুমি তো তোমার দাসকে জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10883', '13', '17', '19', 'হে সদাপ্রভু, তোমার দাসের জন্য তোমার ইচ্ছা অনুসারে এই মহৎ কাজ তুমি করেছ আর তোমার দাসকে তা জানিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10884', '13', '17', '20', '¶ হে সদাপ্রভু, তোমার মত আর কেউ নেই এবং তুমি ছাড়া কোনো ঈশ্বর নেই; আমরা নিজের কানেই এই কথা শুনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10885', '13', '17', '21', 'তোমার ইস্রায়েল জাতির মত পৃথিবীতে আর কোনো জাতি নেই, যাকে তুমি তোমার নিজের লোক করবার জন্য মুক্ত করেছ। তুমি তাদের মিশর দেশ থেকে মুক্ত করে তাদের সামনে থেকে অন্যান্য জাতিদের দূর করে দিয়েছ। তোমার নিজের গৌরব প্রকাশের জন্য মহৎ ও ভয়ঙ্কর কাজের মধ্য দিয়ে তুমি তা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10886', '13', '17', '22', 'তোমার লোক ইস্রায়েলীয়দের তুমি নিজের উদ্দেশ্যে চিরকাল তোমার নিজের লোক করেছ, আর তুমি, হে সদাপ্রভু, তুমি তাদের ঈশ্বর হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10887', '13', '17', '23', '¶ এখন হে সদাপ্রভু, আমার ও আমার বংশের বিষয়ে তুমি যে প্রতিজ্ঞা করেছ তা চিরকাল রক্ষা কর। তোমার প্রতিজ্ঞা অনুসারেই তা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10888', '13', '17', '24', 'এতে আমার বংশ স্থায়ী হবে এবং চিরকাল তোমার গৌরব হবে। তখন লোকে বলবে, সর্বক্ষমতার অধিকারী সদাপ্রভুই ইস্রায়েলীয়দের ঈশ্বর, সত্যিই ইস্রায়েলীয়দের ঈশ্বর! আর তোমার দাস দায়ূদের বংশ তোমার সামনে স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10889', '13', '17', '25', 'হে আমার ঈশ্বর, তুমিই আমার কাছে এই বিষয় প্রকাশ করে বলেছ যে, তুমি আমার মধ্য দিয়ে একটা বংশ গড়ে তুলবে। তাই তোমার কাছে এই প্রার্থনা করতে আমার মনে সাহস হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10890', '13', '17', '26', 'হে সদাপ্রভু, তুমিই ঈশ্বর। এই মঙ্গলের প্রতিজ্ঞা তুমিই তোমার দাসের কাছে করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10891', '13', '17', '27', 'আমার বংশকে তুমি সন্তুষ্ট হয়ে আশীর্বাদ করেছ যাতে এই বংশ চিরকাল তোমার সামনে থাকে; কারণ, হে সদাপ্রভু তুমিই আশীর্বাদ করেছ এবং তাই তা চিরকালের জন্য আশীর্বাদযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10892', '13', '18', '1', '¶ পরে দায়ূদ পলেষ্টীয়দের আঘাত করে তাদের নিজের অধীনে আনলেন। তিনি পলেষ্টীয়দের হাত থেকে গাৎ ও তার আশেপাশের গ্রামগুলো দখল করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10893', '13', '18', '2', 'আর তিনি মোয়াবীয়দেরও আঘাত করলেন। তাতে মোয়াবীয়রা দায়ূদের দাস হল এবং উপঢৌকন দিতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10894', '13', '18', '3', '¶ পরে সোবার রাজা হদরেষর যখন ইউফ্রেটিস নদী বরাবর তাঁর জায়গাগুলোতে আবার তাঁর কর্তৃত্ব স্থাপন করতে গেলেন তখন দায়ূদ তাঁর সঙ্গে যুদ্ধ করতে হমাৎ পর্যন্ত গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10895', '13', '18', '4', 'দায়ূদ তাঁর এক হাজার রথ, সাত হাজার অশ্বারোহী এবং কুড়ি হাজার পদাতিক সৈন্য আটক করলেন। তাদের একশোটা রথের ঘোড়া রেখে তিনি বাকি সব ঘোড়ার পায়ের শিরা কেটে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10896', '13', '18', '5', '¶ দম্মেশকের অরামীয়েরা যখন সোবার রাজা হদরেষরকে সাহায্য করতে আসল তখন দায়ূদ তাদের বাইশ হাজার লোককে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10897', '13', '18', '6', 'দায়ূদ অরাম রাজ্যের দম্মেশকে সৈন্যদল রাখলেন। তাতে অরামীয়েরা তাঁর দাস হলো এবং তাঁকে কর দিল। এই ভাবে দায়ূদ যে কোনো জায়গায় যেতেন সদাপ্রভু সেখানে তাঁকে জয়ী করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10898', '13', '18', '7', '¶ হদরেষরের লোকদের সোনার ঢালগুলো দায়ূদ যিরূশালেমে নিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10899', '13', '18', '8', 'টিভৎ ও কূন নামে হদরেষরের দুটো শহর থেকে দায়ূদ প্রচুর পরিমাণে পিতলও নিয়ে আসলেন। এই পিতল দিয়ে শলোমন সেই বিরাট পাত্র, থাম ও পিতলের অন্যান্য জিনিস তৈরী করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10900', '13', '18', '9', '¶ হমাতের রাজা তয়ূ শুনতে পেলেন যে, দায়ূদ সোবার রাজা হদরেষরের গোটা সৈন্যদলকে হারিয়ে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10901', '13', '18', '10', 'দায়ূদ হদরেষরের সঙ্গে যুদ্ধে জয়ী হয়েছেন বলে তাঁকে শুভেচ্ছা ও অভিনন্দন জানাবার জন্য তয়ি তাঁর ছেলে হদোরামকে রাজা দায়ূদের কাছে পাঠিয়ে দিলেন। এই হদরেষরের সঙ্গে তয়ূর অনেকবার যুদ্ধ হয়েছিল। হদোরাম দায়ূদের জন্য সঙ্গে করে সোনা, রূপা ও পিতলের নানা রকম জিনিস নিয়ে এসেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10902', '13', '18', '11', 'এর আগে রাজা দায়ূদ ইদোমীয়, মোয়াবীয়, অম্মোনীয়, পলেষ্টীয় এবং অমালেকীয়দের কাছ থেকে সোনা ও রূপা নিয়ে এসে যেমন সদাপ্রভুর উদ্দেশ্যে আলাদা করে রেখেছিলেন তেমনি এগুলো নিয়েও তিনি তাই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10903', '13', '18', '12', '¶ সরূয়ার ছেলে অবীশয় লবণ উপত্যকায় আঠারো হাজার ইদোমীয়কে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10904', '13', '18', '13', 'তিনি ইদোমের কয়েক জায়গায় সৈন্যদল রাখলেন আর তাতে সমস্ত ইদোমীয়েরা দায়ূদের অধীন হল। দায়ূদ যে কোনো জায়গায় যেতেন সদাপ্রভু সেখানেই তাঁকে জয়ী করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10905', '13', '18', '14', '¶ দায়ূদ সমস্ত ইস্রায়েল দেশের উপর রাজত্ব করতে লাগলেন। তাঁর লোকদের তিনি ন্যায়ভাবে বিচার ও শাসন করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10906', '13', '18', '15', 'সরূয়ার ছেলে যোয়াব ছিলেন তাঁর প্রধান সেনাপতি আর অহীলূদের ছেলে যিহোশাফট তাঁর রাজত্বের সব ইতিহাস লিখে রাখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10907', '13', '18', '16', 'অহীটূবের ছেলে সাদোক ও অবিয়াথরের ছেলে অবীমেলক ছিলেন যাজক আর শব্‌শ ছিলেন রাজার লেখক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10908', '13', '18', '17', 'যিহোয়াদার ছেলে বনায় করেথীয় ও পলেথীয়দের প্রধান, আর দায়ূদের ছেলেরা রাজার প্রধান প্রধান পদে নিযুক্ত ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10909', '13', '19', '1', '¶ পরে অম্মোনীয় রাজা নাহশ মারা গেলে পর তাঁর ছেলে হানূন তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10910', '13', '19', '2', 'দায়ূদ বললেন, “হানূনের বাবা নাহশ আমার প্রতি বিশ্বস্ত ছিলেন বলে আমিও হানূনের প্রতি বিশ্বস্ত থাকব।” সেইজন্য তাঁর বাবার মৃত্যুতে তাঁকে সান্ত্বনা দেবার জন্য তিনি কয়েকজন লোক পাঠিয়ে দিলেন। দায়ূদের লোকেরা হানূনকে সান্ত্বনা দেবার জন্য অম্মোনীয়দের দেশে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10911', '13', '19', '3', 'কিন্তু অম্মোনীয় নেতারা হানূনকে বললেন, “আপনি কি মনে করেন যে, দায়ূদ আপনার বাবার প্রতি সম্মান দেখাবার জন্য আপনাকে সান্ত্বনা দিতে লোক পাঠিয়েছে? সে তাদের আপনার কাছে পাঠিয়েছে যাতে তারা গুপ্তচর হিসাবে দেশের খোঁজখবর নিয়ে পরে সেটা ধ্বংস করে দিতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10912', '13', '19', '4', 'হানূন তখন দায়ূদের লোকদের ধরে তাদের দাড়ি কামিয়ে দিলেন এবং লম্বা জামার অর্ধেকটা, অর্থাৎ কোমর পর্যন্ত কেটে দিয়ে তাদের বিদায় করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10913', '13', '19', '5', '¶ কেউ এসে দায়ূদকে সেই লোকদের প্রতি কি করা হয়েছে তা জানালে পর তাঁর পাঠানো সেই লোকদের সঙ্গে দেখা করবার জন্য তিনি কয়েকজন লোক পাঠিয়ে দিলেন, কারণ সেই লোকেরা খুব লজ্জিত ছিল। রাজা তাদের বলে পাঠালেন, “তোমাদের দাড়ি বেড়ে না ওঠা পর্যন্ত তোমরা যিরীহোতেই থাক; তারপর তোমরা ফিরে এসো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10914', '13', '19', '6', '¶ অম্মোনীয়েরা যখন বুঝতে পারল যে, তারা দায়ূদের কাছে নিজেদের ঘৃণার পাত্র করে তুলেছে, তখন হানূন ও অম্মোনীয়েরা অরাম নহরয়িম, অরাম মাখা ও সোবা থেকে রথ ও অশ্বারোহীদের ভাড়া করে আনবার জন্য ঊনচল্লিশ হাজার কেজি রূপা পাঠিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10915', '13', '19', '7', 'তারা বত্রিশ হাজার রথ এবং সৈন্যদল সমেত মাখার রাজাকে ভাড়া করল। তিনি ও তাঁর সৈন্যেরা এসে মেদবার কাছে ছাউনি ফেললেন আর ওদিকে অম্মোনীয়েরা নিজের নিজের শহর থেকে একত্র হয়ে যুদ্ধের জন্য বের হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10916', '13', '19', '8', '¶ এই সব শুনে দায়ূদ যোয়াবকে এবং তাঁর সমস্ত শক্তিশালী সৈন্যদলকে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10917', '13', '19', '9', 'তখন অম্মোনীয়েরা বের হয়ে তাদের শহরের ফটকে ঢুকবার পথে যুদ্ধের জন্য সৈন্য সাজাল। এদিকে যে রাজারা এসেছিলেন তাঁরা খোলা মাঠে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10918', '13', '19', '10', '¶ যোয়াব দেখলেন তাঁর সামনে এবং পিছনে অরামীয় সৈন্যদের সাজানো হয়েছে। সেইজন্য তিনি তাঁর সৈন্যদের মধ্য থেকে কতগুলো বাছাই করা সৈন্য নিয়ে তাদের বিরুদ্ধে সাজালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10919', '13', '19', '11', 'বাকি সৈন্যদের তিনি তাঁর ভাই অবীশয়ের অধীনে রাখলেন; তাতে তারা অম্মোনীয়দের বিরুদ্ধে যুদ্ধের জন্য নিজেদের সাজাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10920', '13', '19', '12', 'যোয়াব তাঁর ভাইকে বললেন, “যদি অরামীয়েরা আমার চেয়ে শক্তিশালী হয় তবে তুমি আমাকে সাহায্য করতে আসবে, আর যদি অম্মোনীয়েরা তোমার চেয়ে শক্তিশালী হয় তবে আমি তোমাকে সাহায্য করতে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10921', '13', '19', '13', 'সাহস কর; আমাদের লোকদের জন্য এবং আমাদের ঈশ্বরের শহরগুলোর জন্য এস, আমরা সাহসের সঙ্গে যুদ্ধ করি। সদাপ্রভুর চোখে যা ভাল তিনি তাই করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10922', '13', '19', '14', '¶ এই বলে যোয়াব তাঁর সৈন্যদল নিয়ে অরামীয়দের সঙ্গে যুদ্ধ করবার জন্য এগিয়ে গেলে পর অরামীয়েরা তাঁর সামনে থেকে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10923', '13', '19', '15', 'অরামীয়দের পালিয়ে যেতে দেখে অম্মোনীয়েরাও যোয়াবের ভাই অবীশয়ের সামনে থেকে পালিয়ে গিয়ে শহরের ভিতরে ঢুকল। কাজেই যোয়াব যিরূশালেমে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10924', '13', '19', '16', '¶ অরামীয়েরা যখন দেখল যে, তারা ইস্রায়েলীয়দের কাছে সম্পূর্ণভাবে হেরে গেছে তখন তারা লোক পাঠিয়ে ইউফ্রেটিস নদীর ওপারে বাস করা অরামীয়দের নিয়ে আসল। হদরেষরের সৈন্যদলের সেনাপতি শোবক তাদের পরিচালনা করে নিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10925', '13', '19', '17', '¶ দায়ূদকে সেই কথা জানালে পর তিনি সমস্ত ইস্রায়েলীয় সৈন্যদের জড়ো করলেন এবং যর্দ্দন নদী পার হয়ে তাদের বিরুদ্ধে এগিয়ে গেলেন এবং তাদের সামনের দিকে যুদ্ধের জন্য সৈন্য সাজালেন। তখন অরামীয়েরা দায়ূদের সঙ্গে যুদ্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10926', '13', '19', '18', 'কিন্তু ইস্রায়েলীয়দের সামনে থেকে তারা পালিয়ে গেল। তখন দায়ূদ অরামীয়দের সাত হাজার রথচালক ও চল্লিশ হাজার পদাতিক সৈন্য মেরে ফেললেন। তিনি তাদের সেনাপতি শোবককেও মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10927', '13', '19', '19', 'হদরেষরের অধীন রাজারা যখন দেখলেন যে, তাঁরা ইস্রায়েলীয়দের কাছে হেরে গেছেন তখন দায়ূদের সঙ্গে শান্তি চুক্তি করে তাঁরা তাঁর অধীন হলেন। কাজেই অম্মোনীয়দের সাহায্য করতে অরামীয়েরা আর রাজি হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10928', '13', '20', '1', '¶ বসন্তকালে যখন রাজারা সাধারণত: যুদ্ধ করতে বের হন তখন যোয়াব সৈন্যদল নিয়ে বের হলেন। তিনি অম্মোনীয়দের দেশটাকে ধ্বংস করে দিয়ে রব্বাতে গিয়ে সেটা ঘেরাও করলেন। দায়ূদ কিন্তু যিরূশালেমেই রয়ে গেলেন। যোয়াব রব্বা আক্রমণ করে সেটা ধ্বংস করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10929', '13', '20', '2', 'দায়ূদ সেখানকার রাজার মাথা থেকে মুকুটটা খুলে নিলেন। সেটা প্রায় চৌত্রিশ কেজি সোনা দিয়ে তৈরী ছিল, আর তাতে দামী পাথর বসানো ছিল। মুকুটটা দায়ূদের মাথায় পরিয়ে দেওয়া হল। দায়ূদ সেই শহর থেকে অনেক লুটের মাল নিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10930', '13', '20', '3', 'তিনি শহরের লোকদের বের করে আনলেন এবং করাত, লোহার মই ও কুড়ুল দিয়ে তাদের কেটে ফেললেন। অম্মোনীয়দের সমস্ত শহরেও তিনি তাই করলেন। এর পর দায়ূদ তাঁর সমস্ত সৈন্যদল নিয়ে যিরূশালেমে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10931', '13', '20', '4', '¶ পরে গেষরে পলেষ্টীয়দের সঙ্গে যুদ্ধ আরম্ভ হল। সেই দিন হূশাতীয় সিব্বখয় রফায়ীয়দের বংশের সিপ্পয় নামে এক জনকে মেরে ফেলল, আর এতে পলেষ্টীয়েরা হেরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10932', '13', '20', '5', 'পলেষ্টীয়দের সঙ্গে আর একটা যুদ্ধে যায়ীরের ছেলে ইলহানন গাতীয় গলিয়াতের ভাই লহমিকে মেরে ফেলল। তার বর্শাটা ছিল তাঁতীদের বীমের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10933', '13', '20', '6', 'গাতে আর একটা যুদ্ধ হয়েছিল। সেই যুদ্ধে একজন লম্বা চওড়া লোক ছিল যার দুই হাতে ও দুই পায়ে ছয়টা করে মোট চব্বিশটা আঙ্গুল ছিল। সেও ছিল একজন রফায়ীয়ের বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10934', '13', '20', '7', 'সে যখন ইস্রায়েল জাতিকে টিট্‌কারি দিল তখন দায়ূদের ভাই শিমিয়ের ছেলে যোনাথন তাকে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10935', '13', '20', '8', 'গাতের এই লোকেরা ছিল রফার বংশের লোক। দায়ূদ ও তাঁর লোকদের হাতে এরা মারা পড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10936', '13', '21', '1', '¶ শয়তান এবার ইস্রায়েলের বিরুদ্ধে উঠে পড়ে লাগল। ইস্রায়েল জাতির লোক গণনা করবার জন্য সে দায়ূদকে উত্তেজিত করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10937', '13', '21', '2', 'দায়ূদ তখন যোয়াব ও সৈন্যদলের সেনাপতিদের বললেন, “বের-শেবা থেকে দান পর্যন্ত ইস্রায়েলীয়দের গণনা কর। তারপর ফিরে এসে আমাকে হিসাব দিয়ো যাতে এদের সংখ্যা কত তা আমি জানতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10938', '13', '21', '3', '¶ কিন্তু যোয়াব উত্তরে বললেন, “সদাপ্রভু যেন তাঁর নিজের লোকদের সংখ্যা একশো গুণ বাড়িয়ে দেন। আমার প্রভু মহারাজ, এরা সবাই কি আপনার দাস নয়? তবে কেন আমার প্রভু এটা করতে চাইছেন? কেন আপনার জন্য গোটা ইস্রায়েল জাতি দোষী হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10939', '13', '21', '4', '¶ কিন্তু যোয়াবের কাছে রাজার আদেশ বহাল থাকল; কাজেই যোয়াব গিয়ে গোটা ইস্রায়েল দেশটা ঘুরে যিরূশালেমে ফিরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10940', '13', '21', '5', 'যারা তলোয়ার চালাতে পারে তাদের সংখ্যা তিনি দায়ূদকে জানালেন তা হল গোটা ইস্রায়েলে এগারো লক্ষ এবং যিহূদায় চার লক্ষ সত্তর হাজার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10941', '13', '21', '6', '¶ যোয়াব কিন্তু সেই গণনার মধ্যে লেবি ও বিন্যামীন গোষ্ঠীর লোকদের ধরেননি, কারণ রাজার এই আদেশ তাঁর কাছে খারাপ মনে হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10942', '13', '21', '7', 'এই আদেশ ঈশ্বরের চোখেও ছিল মন্দ; তাই তিনি ইস্রায়েল জাতিকে শাস্তি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10943', '13', '21', '8', '¶ তখন দায়ূদ ঈশ্বরকে বললেন, “আমি এই কাজ করে ভীষণ পাপ করেছি। এখন আমি তোমার কাছে মিনতি করি, তুমি তোমার দাসের এই অপরাধ ক্ষমা কর। আমি খুবই বোকামির কাজ করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10944', '13', '21', '9', '¶ সদাপ্রভু তখন দায়ূদের ভাববাদী গাদকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10945', '13', '21', '10', '“তুমি গিয়ে দায়ূদকে এই কথা বল, ‘আমি সদাপ্রভু তোমাকে তিনটি শাস্তির মধ্য থেকে একটা বেছে নিতে বলছি। তুমি তার মধ্য থেকে যেটা বেছে নেবে আমি তোমার প্রতি তাই করব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10946', '13', '21', '11', '¶ তখন গাদ দায়ূদের কাছে গিয়ে বললেন, “সদাপ্রভু আপনাকে এগুলোর মধ্য থেকে একটা বেছে নিতে বলছেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('10947', '13', '21', '12', 'তিন বছর ধরে দূর্ভিক্ষ, কিম্বা আপনার শত্রুদের কাছে হেরে গিয়ে তাদের সামনে থেকে তিন মাস ধরে পালিয়ে বেড়ানো, কিম্বা তিন দিন পর্যন্ত সদাপ্রভুর তলোয়ার, অর্থাৎ দেশের মধ্যে মহামারী। সেই তিন দিন সদাপ্রভুর দূত ইস্রায়েলের সব জায়গায় ধ্বংসের কাজ করে বেড়াবেন। এখন আপনি বলুন, যিনি আমাকে পাঠিয়েছেন তাঁকে আমি কি উত্তর দেব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10948', '13', '21', '13', '¶ দায়ূদ গাদকে বললেন, “আমি খুব বিপদে পড়েছি। আমি যেন মানুষের হাতে না পড়ি, তার চেয়ে বরং সদাপ্রভুর হাতেই পড়ি, কারণ তাঁর করুণা অসীম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10949', '13', '21', '14', '¶ তখন সদাপ্রভু ইস্রায়েলের উপর একটা মহামারী পাঠিয়ে দিলেন আর তাতে ইস্রায়েলের সত্তর হাজার লোক মারা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10950', '13', '21', '15', 'যিরূশালেম শহর ধ্বংস করবার জন্য ঈশ্বর একজন দূতকে পাঠিয়ে দিলেন। কিন্তু সেই দূত যখন সেই কাজ করতে যাচ্ছিলেন তখন সদাপ্রভু সেই ভীষণ শাস্তি দেওয়ার জন্য দুঃখিত হলেন। সেই ধ্বংসকারী স্বর্গদূতকে তিনি বললেন, “থাক্‌, যথেষ্ট হয়েছে, এবার তোমার হাত গুটাও।” সদাপ্রভুর দূত তখন যিবূষীয় অর্ণানের খামারের কাছে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10951', '13', '21', '16', '¶ এর মধ্যে দায়ূদ উপর দিকে তাকিয়ে দেখলেন যে, সদাপ্রভুর দূত পৃথিবী এবং আকাশের মধ্যে দাঁড়িয়ে আছেন আর তাঁর হাতে রয়েছে যিরূশালেমের উপর মেলে ধরা খোলা তলোয়ার। এ দেখে দায়ূদ ও প্রাচীনেরা চট পরা অবস্থায় মাটির উপর উপুড় হয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10952', '13', '21', '17', '¶ তখন দায়ূদ ঈশ্বরকে বললেন, “লোকদের গণনা করবার হুকুম কি আমিই দিই নি? পাপ আমিই করেছি, অন্যায়ও করেছি আমি। এরা তো ভেড়ার মত, এরা কি করেছে? হে সদাপ্রভু, আমার ঈশ্বর, আমার ও আমার পরিবারের উপর তুমি শাস্তি দাও, কিন্তু এই মহামারী যেন আর তোমার লোকদের উপর না থাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10953', '13', '21', '18', '¶ তখন সদাপ্রভুর দূত গাদকে আদেশ দিলেন যেন তিনি দায়ূদকে যিবূষীয় অর্ণানের খামারে গিয়ে সদাপ্রভুর উদ্দেশ্যে একটা বেদী তৈরী করতে বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10954', '13', '21', '19', 'সদাপ্রভুর নাম করে গাদ তাঁকে যে কথা বলেছিলেন সেই কথার বাধ্য হয়ে দায়ূদ সেখানে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10955', '13', '21', '20', 'অর্ণান গম ঝাড়তে ঝাড়তে ঘুরে সেই স্বর্গদূতকে দেখতে পেল, আর তার সঙ্গে তার যে চারটি ছেলে ছিল তারা গিয়ে লুকাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10956', '13', '21', '21', 'দায়ূদ এগিয়ে গেলেন আর তাঁকে দেখে অর্ণান খামার ছেড়ে তাঁর সামনে গিয়ে মাটিতে উপুড় হয়ে পড়ে তাঁকে প্রণাম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10957', '13', '21', '22', '¶ দায়ূদ অর্ণানকে বললেন, “তোমার ঐ খামার বাড়ীর জায়গাটা আমাকে দাও। আমি সেখানে সদাপ্রভুর উদ্দেশ্যে একটা বেদী তৈরী করব যাতে লোকদের মধ্যে এই মহামারী থেমে যায়। পুরো দাম নিয়েই ওটা আমার কাছে বিক্রি কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10958', '13', '21', '23', '¶ অর্ণান দায়ূদকে বলল, “আপনি ওটা নিন। আমার প্রভু মহারাজের যা ভাল মনে হয় তাই করুন। দেখুন, হোমবলির জন্য আমি আমার ষাঁড়গুলো দিচ্ছি, জ্বালানি কাঠের জন্য দিচ্ছি শস্য মাড়াইয়ের কাঠের যন্ত্র আর শস্য উৎসর্গের জন্য গম। আমি এই সবই আপনাকে দিচ্ছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10959', '13', '21', '24', '¶ কিন্তু উত্তরে রাজা দায়ূদ অর্ণানকে বললেন, “না, তা হবে না। আমি এর পুরো দাম দিয়েই কিনে নেব। যা তোমার তা আমি সদাপ্রভুর জন্য নেব না, কিম্বা বিনামূল্যে পাওয়া এমন কোনো জিনিস দিয়ে হোমবলি উৎসর্গও করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10960', '13', '21', '25', '¶ এই বলে সেই জমির জন্য দায়ূদ অর্ণানকে সাত কেজি আটশো গ্রাম সোনা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10961', '13', '21', '26', 'দায়ূদ সেখানে সদাপ্রভুর উদ্দেশ্যে একটা বেদী তৈরী করলেন এবং হোমবলি ও মঙ্গলার্থক বলি উৎসর্গ করলেন। তিনি সদাপ্রভুর কাছে মিনতি করলেন আর সদাপ্রভু হোমবলির বেদির উপর স্বর্গ থেকে আগুন পাঠিয়ে উত্তর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10962', '13', '21', '27', 'এর পর সদাপ্রভু ঐ স্বর্গদূতকে আদেশ দিলেন আর তিনি তাঁর তলোয়ার খাপে ঢুকিয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10963', '13', '21', '28', 'সেই দিন দায়ূদ যখন দেখলেন যে, যিবূষীয় অর্ণানের খামারে সদাপ্রভু তাঁকে উত্তর দিলেন তখন তিনি সেখানে আরও উৎসর্গের অনুষ্ঠান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10964', '13', '21', '29', 'মরু এলাকায় মোশি সদাপ্রভুর জন্য যে আবাস তাঁবু তৈরী করেছিলেন সেটা এবং হোমবলির বেদীটা সেই দিন গিবিয়োনের উপাসনার উঁচু জায়গায় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10965', '13', '21', '30', 'কিন্তু সদাপ্রভুর দূতের তলোয়ারের ভয়ে দায়ূদ ঈশ্বরের ইচ্ছা জানবার জন্য সেই বেদির সামনে যেতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10966', '13', '22', '1', '¶ এর পর দায়ূদ বললেন, “ঈশ্বর সদাপ্রভুর ঘর এবং ইস্রায়েলের হোমবলির বেদির স্থান এখানেই হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10967', '13', '22', '2', '¶ বিভিন্ন জাতির যে সব লোকেরা ইস্রায়েল দেশে বাস করত দায়ূদ আদেশ দিলেন যেন তাদের জড়ো করা হয়। তাদের মধ্য থেকে তিনি পাথর কাটবার লোকদের বেছে নিলেন যাতে ঈশ্বরের ঘর তৈরীর জন্য তারা পাথর কেটে ছেঁটে প্রস্তুত করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10968', '13', '22', '3', 'ফটকগুলোর দরজার পেরেক ও কব্‌জার জন্য তিনি প্রচুর পরিমাণে লোহা দিলেন, আর এত পিতল দিলেন যে, তা ওজন করা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10969', '13', '22', '4', 'এছাড়া তিনি অসংখ্য এরস কাঠও দিলেন, কারণ সীদোনীয় ও সোরীয়েরা দায়ূদকে প্রচুর এরস কাঠ এনে দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10970', '13', '22', '5', '¶ দায়ূদ বললেন, “আমার ছেলে শলোমনের বয়স কম এবং তার অভিজ্ঞতাও কম, কিন্তু সদাপ্রভুর জন্য যে ঘর তৈরী করতে হবে তা যেন সমস্ত জাতির চোখে খুব বিখ্যাত এবং জাঁকজমকে ও গৌরবে পূর্ণ হয়। কাজেই তার জন্য আমি সব কিছু প্রস্তুত করে রাখব।” এই বলে দায়ূদ তাঁর মৃত্যুর আগে অনেক কিছুর আয়োজন করে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10971', '13', '22', '6', '¶ তারপর তিনি তাঁর ছেলে শলোমনকে ডেকে তাঁর উপর ইস্রায়েলের ঈশ্বর সদাপ্রভুর জন্য একটা ঘর তৈরীর ভার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10972', '13', '22', '7', 'দায়ূদ শলোমনকে বললেন, “হে আমার পুত্র, আমার ঈশ্বর সদাপ্রভুর জন্য একটা ঘর তৈরীর ইচ্ছা আমার অন্তরে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10973', '13', '22', '8', 'কিন্তু সদাপ্রভুর এই কথা আমাকে জানানো হল, ‘তুমি অনেক রক্তপাত করেছ এবং অনেক যুদ্ধও করেছ। তুমি আমার নামে ঘর তৈরী করবে না, কারণ আমার চোখের সামনে তুমি পৃথিবীতে অনেক রক্তপাত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10974', '13', '22', '9', 'কিন্তু তোমার একটি ছেলে হবে যে শান্তি ভালবাসবে। তার চারপাশের শত্রুদের হাত থেকে আমি তাকে শান্তিতে রাখব। তার নাম হবে শলোমন (যার মানে শান্তি), কারণ আমি তার রাজত্বের দিনের ইস্রায়েলকে শান্তিতে ও নিরাপদে রাখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10975', '13', '22', '10', 'সেই আমার জন্য একটা ঘর তৈরী করবে। সে হবে আমার ছেলে আর আমি হব তার বাবা। ইস্রায়েলের উপরে তার রাজত্ব আমি চিরকাল স্থায়ী করব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10976', '13', '22', '11', '¶ এখন হে আমার পুত্র, সদাপ্রভু তোমার সঙ্গে থাকুন; তুমি সফলতা লাভ কর আর সদাপ্রভুর কথামত তোমার ঈশ্বর সদাপ্রভুর ঘর তৈরী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10977', '13', '22', '12', 'সদাপ্রভু তোমার উপরে যখন ইস্রায়েলের শাসনভার দেবেন তখন যেন তিনি তোমাকে বুদ্ধি বিবেচনা ও বুঝবার শক্তি দেন যাতে তুমি তোমার ঈশ্বর সদাপ্রভুর আইন কানুন মেনে চলতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10978', '13', '22', '13', 'মোশির মধ্য দিয়ে সদাপ্রভু ইস্রায়েলকে যে নিয়ম ও নির্দেশ দিয়েছেন তা যদি তুমি যত্নের সঙ্গে পালন কর তাহলেই তুমি সফলতা লাভ করতে পারবে। তুমি শক্তিশালী হও আর মনে সাহস রাখ। ভয় কোরো না কিম্বা নিরাশ হোয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10979', '13', '22', '14', '¶ এখন, দেখো, আমি অনেক কষ্ট করে সদাপ্রভুর ঘরের জন্য তিন হাজার নয়শো টন সোনা ও ঊনচল্লিশ হাজার টন রূপা রেখেছি। এছাড়া এত বেশী পিতল ও লোহা রেখেছি যা ওজন করা অসাদ্ধ আর কাঠ এবং পাথরও ঠিক করে রেখেছি। অবশ্য এর সঙ্গে তুমিও কিছু দিতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10980', '13', '22', '15', 'তোমার অনেক কাজের লোক আছে; তারা হল পাথর কাটবার মিস্ত্রি, রাজমিস্ত্রি ও ছুতার মিস্ত্রি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10981', '13', '22', '16', 'এছাড়া রয়েছে অন্য সব রকম কাজ করবার ওস্তাদ লোক যারা সোনা, রূপা, পিতল ও লোহার কাজ করতে পারে। এই সব কারিগরদের সংখ্যা অনেক। এখন তুমি কাজ শুরু করে দাও আর সদাপ্রভু তোমার সঙ্গে থাকুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10982', '13', '22', '17', '¶ দায়ূদ তারপর তাঁর ছেলে শলোমনকে সাহায্য করবার জন্য ইস্রায়েলের সমস্ত নেতাদের হুকুম দিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('10983', '13', '22', '18', '“তোমাদের ঈশ্বর সদাপ্রভু কি তোমাদের সঙ্গে নেই? তিনি কি সব দিকেই তোমাদের শান্তি দেন নি? তিনি তো এই দেশের লোকদের আমার হাতে তুলে দিয়েছেন আর দেশটা সদাপ্রভু ও তাঁর লোকদের অধীন হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10984', '13', '22', '19', 'এখন তোমরা তোমাদের ঈশ্বর সদাপ্রভুর ইচ্ছা জানবার জন্য তোমাদের সমস্ত মন প্রাণ স্থির করুন এবং উঠ, সদাপ্রভুর উদ্দেশ্যে তাঁর পবিত্র ঘরটি তৈরী কর, যাতে তার মধ্যে সদাপ্রভুর ব্যবস্থা সিন্দুক ও ঈশ্বরের পবিত্র জিনিসগুলো এনে রাখা যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('10985', '13', '23', '1', '¶ দায়ূদ যখন বৃদ্ধ হলেন এবং তাঁর জীবনের শেষে এসে উপস্থিত হলেন, তখন তিনি তাঁর ছেলে শলোমনকে ইস্রায়েলের উপরে রাজা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10986', '13', '23', '2', '¶ তিনি ইস্রায়েলের সমস্ত নেতা, যাজক এবং লেবীয়দের জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10987', '13', '23', '3', 'যে সব লেবীয় পুরুষেরা ত্রিশ কিম্বা তার বেশী বয়সের ছিল তাদের গণনা করলে দেখা গেল তাদের সংখ্যা আটত্রিশ হাজার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10988', '13', '23', '4', 'এদের মধ্য থেকে চব্বিশ হাজার জন সদাপ্রভুর গৃহের কাজ দেখাশোনা করবার জন্য নিযুক্ত হল আর ছয় হাজার জন হল কর্মকর্তা ও বিচারক এবং চার হাজার জন হল রক্ষী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10989', '13', '23', '5', 'দায়ূদ যে সব বাজনা তৈরী করিয়েছিলেন তা ব্যবহার করে সদাপ্রভুর প্রশংসা করবার জন্য বাকি চার হাজার লেবীয় নিযুক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10990', '13', '23', '6', '¶ লেবির ছেলে গের্শোন, কহাৎ ও মরারির বংশ অনুসারে দায়ূদ লেবীয়দের ভাগ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10991', '13', '23', '7', '¶ গের্শোনের বংশের মধ্যে ছিলেন লাদন ও শিমিয়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10992', '13', '23', '8', 'লাদনের তিনজন ছেলের মধ্যে প্রধান ছিলেন যিহীয়েল, তারপর সেথম ও যোয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10993', '13', '23', '9', 'শিমিয়ির তিনজন ছেলে হল শলোমৎ, হসীয়েল ও হারণ। এঁরা ছিলেন লাদনের বিভিন্ন বংশের নেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10994', '13', '23', '10', '¶ শিমিয়ির চারজন ছেলে হল যহৎ, সীন, যিয়ূশ ও বরীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10995', '13', '23', '11', 'এঁদের মধ্যে প্রথম ছিলেন যহৎ আর দ্বিতীয় ছিলেন সীন; কিন্তু যিয়ূশ ও বরীয়ের ছেলের সংখ্যা কম ছিল বলে তাঁদের সবাইকে একটা বংশের মধ্যে ধরা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10996', '13', '23', '12', '¶ কহাতের চারজন ছেলে হল অম্রাম, যিষ্‌হর, হিব্রোণ ও উষীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10997', '13', '23', '13', 'অম্রামের ছেলেরা হল হারোণ ও মোশি। হারোণ ও তাঁর বংশধরদের চিরকালের জন্য ঈশ্বরের উদ্দেশ্যে আলাদা করা হল যেন তাঁরা মহাপবিত্র জিনিসগুলোর ভার নিতে পারেন, সদাপ্রভুর সামনে ধূপ জ্বালাতে পারেন, তাঁর সামনে সেবা কাজ করতে পারেন এবং তাঁর নামে আশীর্বাদ উচ্চারণ করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10998', '13', '23', '14', 'কিন্তু যেমন ঈশ্বরের লোক মোশি তাঁর ছেলেদের লেবীয়দের মধ্যে ধরা হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('10999', '13', '23', '15', 'মোশির ছেলেরা হল গের্শোম ও ইলীয়েষর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11000', '13', '23', '16', 'গের্শোমের বংশধরদের মধ্যে শবূয়েল ছিলেন নেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11001', '13', '23', '17', 'ইলীয়েষরের বংশধরদের মধ্যে রহবিয় ছিলেন নেতা। ইলীয়েষরের আর কোনো ছেলে ছিল না, কিন্তু রহবিয়ের ছেলের সংখ্যা ছিল অনেক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11002', '13', '23', '18', 'যিষ্‌হরের বংশধরদের মধ্যে শলোমীৎ ছিলেন নেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11003', '13', '23', '19', 'হিব্রোণের ছেলেদের মধ্যে প্রথম ছিলেন যিরিয়, দ্বিতীয় অমরিয়, তৃতীয় যহসীয়েল ও চতুর্থ যিকমিয়াম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11004', '13', '23', '20', 'উষীয়েলের ছেলেদের মধ্যে মীখা ছিলেন প্রথম ও যিশিয় ছিলেন দ্বিতীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11005', '13', '23', '21', '¶ মরারির ছেলেরা হল মহলি ও মূশি। মহলির ছেলেরা হল ইলীয়াসর ও কীশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11006', '13', '23', '22', 'ইলীয়াসর কোনো ছেলে না রেখেই মারা গেলেন, তাঁর কেবল মেয়েই ছিল। কীশের ছেলেরা, আর তাদের আত্মীয় কীশের ছেলেরা তাদেরকে বিয়ে করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11007', '13', '23', '23', 'মূশির তিনজন ছেলে হল মহলি, এদর ও যিরেমোৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11008', '13', '23', '24', '¶ এঁরাই ছিলেন বংশ অনুসারে লেবি গোষ্ঠীর বিভিন্ন বংশের নেতা। এঁদের বংশের লোকদের মধ্যে যাদের বয়স ছিল কুড়ি কিম্বা তার চেয়েও বেশী তাদের গণনা করে নাম লেখা হয়েছিল, আর তারাই ছিল সদাপ্রভুর ঘরের সেবাকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11009', '13', '23', '25', 'দায়ূদ বলেছিলেন, “ইস্রায়েলের ঈশ্বর সদাপ্রভু তাঁর লোকদের শান্তি দিয়েছেন এবং তিনি চিরকালের জন্য যিরূশালেমে বাস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11010', '13', '23', '26', 'কাজেই সেবা কাজে ব্যবহার করবার জন্য আবাস তাঁবু কিম্বা অন্য কোনো জিনিস লেবীয়দের আর বহন করে নিয়ে যেতে হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11011', '13', '23', '27', 'দায়ূদের শেষ নির্দেশ অনুসারে কুড়ি বছর থেকে শুরু করে তার বেশী বয়সের লেবীয়দের গণনা করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11012', '13', '23', '28', '¶ এই লেবীয়দের কাজ ছিল সদাপ্রভুর ঘরের সেবা কাজে হারোণের বংশধরদের সাহায্য করা। এর মধ্যে ছিল উপাসনা ঘরের উঠান ও পাশের কামরাগুলোর দেখাশোনা করা, সমস্ত পবিত্র জিনিসগুলো শুচি করে নেওয়া এবং ঈশ্বরের ঘরের অন্যান্য কাজ করা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11013', '13', '23', '29', 'তাদের উপরে এই সব জিনিসের ভার ছিল দর্শন রুটি, শস্য উৎসর্গের ময়দা, খামিহীন রুটি, সেঁকা রুটি এবং তেল মেশানো ময়দা। এছাড়া তাদের উপর ভার ছিল সব কিছুর ওজন ও পরিমাণ দেখা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11014', '13', '23', '30', 'প্রত্যেক দিন সকালে এবং বিকালে দাঁড়িয়ে সদাপ্রভুর ধন্যবাদ ও প্রশংসা করা এবং বিশ্রামবারে, অমাবস্যার উৎসবে ও অন্যান্য নির্দিষ্ট পর্বে যখন সদাপ্রভুর উদ্দেশ্যে হোমবলির অনুষ্ঠান করা হয় সেই দিন ও সদাপ্রভুর ধন্যবাদ ও প্রশংসা করা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11015', '13', '23', '31', 'সদাপ্রভুর সামনে নিয়মিত ভাবে, তাঁর নির্দেশ অনুসারে এবং নির্দিষ্ট সংখ্যায় তাদের সেবা কাজ করতে হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11016', '13', '23', '32', '¶ এই ভাবে লেবীয়েরা সমাগম তাঁবুর ও পবিত্র স্থানের দেখাশোনা করত এবং সদাপ্রভুর ঘরের সেবা কাজের জন্য তাদের ভাই হারোণের বংশধরদের সাহায্য করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11017', '13', '24', '1', '¶ হারোণের বংশের লোকদের বিভিন্ন দলে ভাগ করা হয়েছিল। হারোণের ছেলেরা হল নাদব, অবীহূ, ইলীয়াসর ও ঈথামর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11018', '13', '24', '2', 'হারোণ মারা যাবার আগেই নাদব ও অবীহূ কোনো ছেলে না রেখেই মারা গিয়েছিলেন; কাজেই ইলীয়াসর ও ঈথামর যাজকের কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11019', '13', '24', '3', 'সাদোক নামে ইলীয়াসরের একজন বংশধর এবং অহীমেলক নামে ঈথামরের একজন বংশধরের সাহায্যে দায়ূদ যাজকদের কাজ অনুসারে তাঁদের বিভিন্ন দলে ভাগ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11020', '13', '24', '4', 'এতে ঈথামরের বংশের লোকদের চেয়ে ইলীয়াসরের বংশের লোকদের মধ্যে অনেক বেশী নেতা পাওয়া গেল। সেইজন্য ইলীয়াসরের বংশের ষোলজন নেতার জন্য তাঁদের ষোল দলে এবং ইথামরের বংশের আটজন নেতার জন্য তাঁদের আট দলে ভাগ করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11021', '13', '24', '5', 'ইলীয়াসর ও ঈথামর, এই দুই বংশের নেতারা উপাসনা ঘরের ও ঈশ্বরের কর্মচারী ছিলেন বলে কারো পক্ষ না টেনে গুলিবাঁট করে যাজকদের কাজ ভাগ করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11022', '13', '24', '6', '¶ রাজা ও তাঁর উঁচু পদের কর্মচারীদের সামনে এবং সাদোক যাজক, অবিয়াথরের ছেলে অহীমেলক, যাজক বংশের নেতাদের ও লেবীয়দের সামনে নথনেলের ছেলে শময়িয় নামে একজন লেবীয় লেখক সেই নেতাদের নাম তালিকায় লিখলেন। পালা পালা করে ইলীয়াসরের বিভিন্ন বংশের মধ্য থেকে একজন ও তারপর ঈথামরের বিভিন্ন বংশের মধ্য থেকে এক জনের জন্য গুলিবাঁট করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11023', '13', '24', '7', '¶ তখন প্রথম বারে গুলি উঠল যিহোয়ারীবের নামে, দ্বিতীয় বারে যিদয়িয়ের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11024', '13', '24', '8', 'তৃতীয় বারে হারীমের, চতুর্থ বারে সিয়োরীমের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11025', '13', '24', '9', 'পঞ্চম বারে মল্কিয়ের, ষষ্ঠ বারে মিয়ামীনের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11026', '13', '24', '10', 'সপ্তম বারে হক্কোষের, অষ্টম বারে অবিয়ের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11027', '13', '24', '11', 'নবম বারে যেশূয়ের, দশম বারে শখনিয়ের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11028', '13', '24', '12', 'এগারো বারে ইলীয়াশীবের, বারো বারে যাকীমের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11029', '13', '24', '13', 'তেরো বারে হুপ্পের, চৌদ্দ বারে যেশবাবের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11030', '13', '24', '14', 'পনেরো বারে বিল্‌গার, ষোল বারে ইম্মেরের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11031', '13', '24', '15', 'সতেরো বারে হেষীরের, আঠারো বারে হপ্পিসেসের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11032', '13', '24', '16', 'ঊনিশ বারে পথাহিয়ের, কুড়ি বারে যিহিষ্কেলের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11033', '13', '24', '17', 'একুশ বারে যাখীনের, বাইশ বারে গামূলের,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11034', '13', '24', '18', 'তেইশ বারে দলায়ের ও চব্বিশ বারে মাসিয়ের নামে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11035', '13', '24', '19', '¶ তাঁদের পূর্বপুরুষ হারোণকে দেওয়া ইস্রায়েলের ঈশ্বর সদাপ্রভুর নির্দেশ অনুসারে হারোণ তাঁদের জন্য যে নিয়ম ঠিক করে দিয়েছিলেন সেইমত সদাপ্রভুর ঘরে গিয়ে সেবা কাজ করবার জন্য এই ভাবে তাঁদের পালা ঠিক করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11036', '13', '24', '20', '¶ লেবি গোষ্ঠীর বাকি বংশগুলোর কথা এই: অম্রামের বংশের শবূয়েল, শবূয়েলের বংশ নেতা যেহদিয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('11037', '13', '24', '21', 'রহবিয়ের কথা; রহবিয়ের বংশ নেতা যিশিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11038', '13', '24', '22', 'যিষ্‌হরীয়দের বংশের বাবা শলোমোৎ ও শলোমোতের বংশ নেতা যহৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11039', '13', '24', '23', 'হিব্রোণের বংশের মধ্যে প্রথম যিরিয়, দ্বিতীয় অমরিয়, তৃতীয় যহসীয়েল এবং চতুর্থ যিকমিয়াম ছিলেন বংশের বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11040', '13', '24', '24', 'ঊষীয়েলের ছেলে মীখা; মীখা ছেলেদের মধ্যে শামীর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11041', '13', '24', '25', 'মীখার ভাই যিশিয়; যিশিয়ের ছেলেদের মধ্যে সখরিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11042', '13', '24', '26', '¶ মরারির ছেলে মহলি, মূশি ও যাসিয়; যাসিয়ের বংশের বিনো');
INSERT INTO `bible_verses_bn_irv` VALUES ('11043', '13', '24', '27', 'মরারির ছেলে যাসিয়ের ছেলে বিনো, শোহম, শক্কুর ও ইব্রি ছিলেন বংশের বাবা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11044', '13', '24', '28', 'মহলির বংশের ইলীয়াসর ও কীশ; ইলীয়াসরের কোনো ছেলে ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11045', '13', '24', '29', 'কীশের বংশ নেতা ছিলেন যিরহমেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11046', '13', '24', '30', 'মূশির বংশের মহলি, এদর ও যিরেমোৎ ছিলেন বংশের বাবা। বিভিন্ন বংশ অনুসারে এঁরা ছিলেন লেবীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11047', '13', '24', '31', 'এঁরাও রাজা দায়ূদ, সাদোক, অহীমেলক এবং যাজক ও লেবীয়দের বংশ নেতাদের সামনে এঁদের ভাইদের, অর্থাৎ হারোণের বংশের লোকদের মত করে গুলিবাঁট করেছিলেন। বড় ভাই হোক বা ছোট ভাই হোক তাদের সকলের জন্য একইভাবে গুলিবাঁট করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11048', '13', '25', '1', '¶ উপাসনা ঘরের সেবা কাজ করবার জন্য দায়ূদ এবং সৈন্যদলের সেনাপতিরা আসফ, হেমন ও যিদূথূনের ছেলেদের আলাদা করে নিলেন যাতে তাঁরা সুরবাহার, বীণা ও করতালের সঙ্গে গানের মধ্য দিয়ে ভাববাণী প্রকাশ করবে। যাঁরা এই কাজ করতেন তাঁদের তালিকা এই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11049', '13', '25', '2', '¶ আসফের ছেলে সক্কুর, যোষেফ, নথনিয় ও অসারেল। তাঁরা রাজার আদেশে আসফের পরিচালনায় গানের মধ্য দিয়ে ঈশ্বরের বাক্য প্রকাশ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11050', '13', '25', '3', '¶ যিদূথূনের ছয়জন ছেলে গদলিয়, সরী, যিশায়াহ, শিমিয়ি, হশবিয় ও মত্তিথিয়। তাঁরা তাঁদের বাবা যিদূথূনের পরিচালনায় সুরবাহার বাজিয়ে সদাপ্রভুর প্রশংসা ও ধন্যবাদের মধ্য দিয়ে তাঁর বাক্য প্রকাশ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11051', '13', '25', '4', '¶ হেমনের ছেলে বুক্কিয়, মত্তনিয়, উষীয়েল, শবূয়েল, যিরীমোৎ, হনানিয়, হনানি, ইলীয়াথা, গিদ্দল্‌তি, রোমাম্‌তী এষর, যশ্‌বকাশা, মল্লোথি, হোথীর ও মহসীয়োৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11052', '13', '25', '5', '¶ এঁরা সবাই ছিলেন রাজার দর্শনকার হেমনের ছেলে। ঈশ্বরের প্রতিজ্ঞা অনুসারে হেমনকে শক্তিশালী করবার জন্য ঈশ্বর তাঁকে চৌদ্দটি ছেলে ও তিনটি মেয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11053', '13', '25', '6', '¶ ঈশ্বরের ঘরের সেবা কাজের জন্য এঁরা সবাই তাঁদের বাবা আসফ, যিদূথূন আর হেমনের পরিচালনার অধীন ছিলেন। তাঁরা রাজার আদেশে করতাল, বীণা ও সুরবাহার নিয়ে সদাপ্রভুর ঘরে গান বাজনা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11054', '13', '25', '7', 'সদাপ্রভুর উদ্দেশ্যে তাঁদের বংশের গান বাজনায় শিক্ষিত ও দক্ষ লোকদের নিয়ে তাঁদের সংখ্যা ছিল দুশো অষ্টাশি জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11055', '13', '25', '8', 'ছেলে বুড়ো, শিক্ষক ছাত্র সকলের কাজের পালা গুলিবাঁট করে ঠিক করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11056', '13', '25', '9', '¶ আসফের পক্ষে প্রথম বারের গুলিবাঁটে যোষেফের নাম উঠল। দ্বিতীয় বারের গুলিবাঁটে উঠল গদলিয়ের নাম; তিনি, তাঁর আত্মীয় স্বজন ও ছেলেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11057', '13', '25', '10', 'তৃতীয় বারের গুলিবাঁটে উঠল সক্কুরের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11058', '13', '25', '11', 'চতুর্থ বারের গুলিবাঁটে উঠল যিষ্রির নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11059', '13', '25', '12', 'পঞ্চম বারে গুলিবাঁটে উঠল নথনিয়ের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11060', '13', '25', '13', 'ষষ্ঠ বারের গুলিবাঁটে উঠল বুক্কিয়ের নাম; তিনি, তার ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11061', '13', '25', '14', 'সপ্তম বারের গুলিবাঁটে উঠল যিশারেলার নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11062', '13', '25', '15', 'অষ্টম বারের গুলিবাঁটে উঠল যিশয়াহের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11063', '13', '25', '16', 'নবম বারের গুলিবাঁটে উঠল মত্তনিয়ের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11064', '13', '25', '17', 'দশম বারের গুলিবাঁটে উঠল শিমিয়ির নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11065', '13', '25', '18', 'এগারো বারের গুলিবাঁটে উঠল অসরেলের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11066', '13', '25', '19', '¶ বারো বারের গুলিবাঁটে উঠল হশবিয়ের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11067', '13', '25', '20', 'তেরো বারের গুলিবাঁটে উঠল শবূয়েলের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11068', '13', '25', '21', 'চৌদ্দ বারের গুলিবাঁটে উঠল মত্তিথিয়ের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11069', '13', '25', '22', 'পনেরো বারের গুলিবাঁটে উঠল যিরেমোতের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11070', '13', '25', '23', 'ষোল বারের গুলিবাঁটে উঠল হনানিয়ের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11071', '13', '25', '24', 'সতেরো বারের গুলিবাঁটে উঠল যশ্‌বকাশার নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11072', '13', '25', '25', 'আঠারো বারের গুলিবাঁটে উঠল হনানির নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11073', '13', '25', '26', 'ঊনিশ বারের গুলিবাঁটে উঠল মল্লোথির নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11074', '13', '25', '27', 'কুড়ি বারের গুলিবাঁটে উঠল ইলীয়াথার নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11075', '13', '25', '28', 'একুশ বারের গুলিবাঁটে উঠল হোথীর নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11076', '13', '25', '29', 'বাইশ বারের গুলিবাঁটে উঠল গিদ্দল্‌তির নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11077', '13', '25', '30', 'তেইশ বারের গুলিবাঁটে উঠল মহসীয়োতের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11078', '13', '25', '31', 'চব্বিশ বারের গুলিবাঁটে উঠল রোমাম্‌তী এষরের নাম; তিনি, তাঁর ছেলেরা ও আত্মীয় স্বজনেরা ছিলেন বারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11079', '13', '26', '1', '¶ মন্দিরের দ্বার রক্ষীদের বিভিন্ন দলে ভাগ করা হয়েছিল। কোরহীয়দের মধ্য থেকে আসফের বংশের কোরির ছেলে মশেলিমিয় ছিলেন বংশের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11080', '13', '26', '2', 'মশেলিমিয়ের ছেলেরা হল, প্রথম সখরিয়, দ্বিতীয় যিদীয়েল, তৃতীয় সবদিয়, চতুর্থ যৎনীয়েল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11081', '13', '26', '3', 'পঞ্চম এলম, ষষ্ঠ যিহোহানন, সপ্তম ইলিয়ৈনয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11082', '13', '26', '4', 'ওবেদ ইদোমের ছেলে ছিল। তাঁর ছেলেরা হল, প্রথম শময়িয়, দ্বিতীয় যিহোষাবদ, তৃতীয় যোয়াহ, চতুর্থ সাখর, পঞ্চম নথনেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11083', '13', '26', '5', 'ষষ্ঠ অম্মীয়েল, সপ্তম ইষাখর ও অষ্টম পিয়ূল্লতয়। কেননা ওবেদ ইদোমকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11084', '13', '26', '6', 'ওবেদ ইদোমের ছেলে শময়িয়েরও কয়েকজন ছেলে ছিল; তাঁরা প্রত্যেকে তাঁদের বংশের নেতা ছিলেন, কারণ তাঁরা ছিলেন বীর যোদ্ধা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11085', '13', '26', '7', 'শময়িয়ের ছেলেরা হল অৎনি, রফায়েল, ওবেদ, ইল্‌সাবদ। শময়িয়ের বংশের ইলীহূ আর সমথিয়ও ছিলেন শক্তিশালী লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11086', '13', '26', '8', 'এঁরা সবাই ছিলেন ওবেদ ইদোমের বংশের লোক। তাঁরা, তাঁদের ছেলেরা ও বংশের লোকেরা ছিলেন উপযুক্ত ও শক্তিশালী। ওবেদ ইদোমের বংশের লোকেরা ছিলেন মোট বাষট্টিজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11087', '13', '26', '9', 'মশেলিমিয়ের ছেলেরা ও তাঁর বংশের লোকেরা ছিলেন শক্তিশালী লোক। তাঁরা ছিলেন মোট আঠারোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11088', '13', '26', '10', 'মরারি বংশের হোষার চারজন ছেলের মধ্যে প্রথম শিম্রি, দ্বিতীয় হিল্কিয়, তৃতীয় টবলিয়, চতুর্থ সখরিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11089', '13', '26', '11', 'শিম্রি অবশ্য প্রথম ছেলে ছিলেন না, কিন্তু তাঁর বাবা তাঁকে নেতার স্থান দিয়েছিলেন। হোষার ছেলেরা ও তাঁর বংশের লোকেরা মোট ছিলেন তেরোজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11090', '13', '26', '12', '¶ ভিন্ন ভিন্ন দলে ভাগ করা এই সব রক্ষীরা তাঁদের নেতাদের অধীনে থেকে তাঁদের গোষ্ঠী ভাইদের মতই সদাপ্রভুর ঘরে সেবা কাজের ভার পেয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11091', '13', '26', '13', 'বংশ অনুসারে ছেলে বুড়ো সকলের জন্যই গুলিবাঁট করা হয়েছিল যাতে ঠিক করা যায় কোন্‌ দল কোন্‌ ফটকে পাহারা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11092', '13', '26', '14', '¶ পূর্ব দিকের ফটকের জন্য গুলি উঠল শেলিমিয়ের নামে। তারপর তাঁর ছেলে সখরিয়ের জন্য গুলিবাঁট করা হলে তাঁর নামে উত্তর দিকের ফটকের জন্য গুলি উঠল। তিনি ছিলেন একজন জ্ঞানী পরামর্শদাতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11093', '13', '26', '15', 'দক্ষিণ দিকের ফটকের জন্য গুলি উঠল ওবেদ ইদোমের নামে। ভান্ডার ঘরের জন্য গুলি উঠল তাঁর ছেলেদের নামে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11094', '13', '26', '16', 'পশ্চিম দিকের ফটকের জন্য গুলি উঠল শুপ্পীম ও হোষার নামে। এই ফটকটা ছিল উপর দিকের রাস্তার উপরকার শল্লেখৎ নামে ফটকের কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11095', '13', '26', '17', 'এই সব লেবীয়েরা পালা পালা করে কাজ করতেন পূর্ব দিকে প্রতিদিন ছয়জন, উত্তর দিকে চারজন আর দক্ষিণ দিকে চারজন পাহারাদারের কাজ করতেন এবং ভান্ডার ঘরে দুজন দুজন করে থাকতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11096', '13', '26', '18', 'পশ্চিমের উঠানের জন্য রাস্তার দিকে চারজন এবং উঠানে দুজন থাকতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11097', '13', '26', '19', '¶ এই ছিল কোরহ আর মরারির বংশের রক্ষীদের দলভাগ। ধনভান্ডারের দেখাশোনাকারী ও অন্যান্য কর্মচারী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11098', '13', '26', '20', '¶ ঈশ্বরের ঘরের ধনভান্ডার এবং ঈশ্বরের উদ্দেশ্যে আলাদা করা জিনিসের ভান্ডারের দেখাশোনার ভার ছিল বাকি লেবীয়দের মধ্য থেকে অহিয়ের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11099', '13', '26', '21', '¶ গের্শোনীয় লাদনের ছেলে হল যিহীয়েলি। যিহীয়েলির ছেলে সেথম ও তাঁর ভাই');
INSERT INTO `bible_verses_bn_irv` VALUES ('11100', '13', '26', '22', 'যোয়েলের উপর ছিল সদাপ্রভুর ঘরের ধনভান্ডারের দেখাশোনার ভার। এঁরা ছিলেন তাঁদের নিজের নিজের বংশের নেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11101', '13', '26', '23', '¶ অম্রামীয়, যিষ্‌হরীয়, হিব্রোণীয় ও উষীয়েলীয়দেরও কাজের ভার দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11102', '13', '26', '24', 'শবূয়েল নামে মোশির ছেলে গের্শোমের একজন বংশধর প্রধান ধনরক্ষক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11103', '13', '26', '25', 'গের্শোমের ভাই ইলীয়েষরের মধ্য দিয়ে শলোমোৎ ছিলেন শবূয়েলের বংশের লোক। ইলীয়েষরের ছেলে রহবিয়, রহবিয়ের ছেলে যিশায়াহ, যিশায়াহের ছেলে যোরাম, যোরামের ছেলে সিখ্রি, সিখ্রির ছেলে শলোমোৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11104', '13', '26', '26', 'রাজা দায়ূদ, ইস্রায়েলের বিভিন্ন বংশের নেতারা, হাজার ও শত সৈন্যের সেনাপতিরা এবং প্রধান সেনাপতিরা যে সব জিনিস ঈশ্বরের উদ্দেশ্যে আলাদা করে রেখেছিলেন শলোমোৎ ও তাঁর বংশের লোকেরা সেই সব জিনিসের ভান্ডারের দেখাশোনাকারী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11105', '13', '26', '27', 'যুদ্ধে লুট করা কতগুলো জিনিস তাঁরা সদাপ্রভুর ঘর মেরামতের জন্য তাঁর উদ্দেশ্যে আলাদা করে রেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11106', '13', '26', '28', 'এছাড়া দর্শক শমূয়েল, কীশের ছেলে শৌল, নেরের ছেলে অব্‌নের ও সরূয়ার ছেলে যোয়াব যে সব জিনিস ঈশ্বরের উদ্দেশ্যে আলাদা করে রেখেছিলেন, মোট কথা, সমস্ত আলাদা করা জিনিসের দেখাশোনার ভার ছিল শলোমোৎ ও তাঁর বংশের লোকদের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11107', '13', '26', '29', '¶ যিষ্‌হরীয়দের মধ্য থেকে কননিয় ও তাঁর ছেলেরা উপাসনা ঘরের কাজে নয়, কিন্তু ইস্রায়েল দেশের উপরে কর্মকর্তা ও বিচারকের কাজে নিযুক্ত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11108', '13', '26', '30', 'হিব্রোণীয়দের মধ্য থেকে হশবিয় ও তাঁর বংশের এক হাজার সাতশো শক্তিশালী লোক সদাপ্রভুর ও রাজার সমস্ত কাজ করবার জন্য যর্দ্দন নদীর পশ্চিম দিকের ইস্রায়েলীয়দের উপরে নিযুক্ত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11109', '13', '26', '31', 'হিব্রোণীয়দের মধ্যে যিরিয় ছিলেন নেতা। দায়ূদের রাজত্বের চল্লিশ বছরের দিন তাদের বংশ তালিকাগুলোর মধ্যে খোঁজ করা হল এবং গিলিয়দের যাসেরে হিব্রোণীয়দের মধ্যে অনেক বীর যোদ্ধা পাওয়া গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11110', '13', '26', '32', 'যিরিয়ের বংশের দুই হাজার সাতশো জন লোক ছিলেন শক্তিশালী। তাঁরা ছিলেন নিজের নিজের পরিবারের কর্তা। রাজা দায়ূদ ঈশ্বরের ও রাজার সমস্ত কাজ করবার জন্য রূবেণীয়, গাদীয় ও মনঃশি গোষ্ঠীর অর্ধেক লোকদের উপরে এই হিব্রোণীয়দের নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11111', '13', '27', '1', '¶ এই হল ইস্রায়েলীয় বংশের নেতা, হাজার ও শত সৈন্যের সেনাপতি ও তাঁদের অধীন কর্মচারীদের তালিকা। এঁরা বিভিন্ন সৈন্যদলের সমস্ত বিষয়ে রাজাকে সাহায্য করতেন। বারোটি দলের প্রত্যেকটিতে চব্বিশ হাজার সৈন্য ছিল। সারা বছর ধরে এক একটি দল এক এক মাস করে কাজ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11112', '13', '27', '2', '¶ প্রথম মাসের জন্য প্রথম সৈন্যদলের ভার ছিল সব্দীয়েলের ছেলে যাশবিয়ামের উপর। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11113', '13', '27', '3', 'তিনি ছিলেন পেরসের বংশধর। তিনি প্রথম মাসের জন্য সমস্ত সেনাপতিদের নেতা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11114', '13', '27', '4', '¶ দ্বিতীয় মাসের জন্য সৈন্যদলের ভার ছিল অহোহীয় দোদাইয়ের উপর। তাঁর অধীনে দলনেতা ছিলেন মিক্লোৎ। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11115', '13', '27', '5', '¶ তৃতীয় মাসের জন্য সেনাপতি ছিলেন যাজক যিহোয়াদার ছেলে বনায়। তিনি ছিলেন তৃতীয় দলের নেতা। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11116', '13', '27', '6', 'ইনি সেই বনায় যিনি ত্রিশজন বীর যোদ্ধাদের দলের একজন ছিলেন এবং সেই দলের নেতা ছিলেন। তাঁর ছেলে অম্মীষাবাদ তাঁর দলে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11117', '13', '27', '7', '¶ চতুর্থ মাসের জন্য চতুর্থ দলের সেনাপতি ছিলেন যোয়াবের ভাই অসাহেল। তাঁর মৃত্যুর পরে সেনাপতি হয়েছিলেন তাঁর ছেলে সবদিয়। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11118', '13', '27', '8', '¶ পঞ্চম মাসের জন্য পঞ্চম দলের সেনাপতি ছিলেন যিষ্রাহীয় শমহূৎ। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11119', '13', '27', '9', '¶ ষষ্ঠ মাসের জন্য ষষ্ঠ দলের সেনাপতি ছিলেন তকোয়ীয় ইক্কেশের ছেলে ঈরা। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11120', '13', '27', '10', '¶ সপ্তম মাসের জন্য সপ্তম দলের সেনাপতি ছিলেন পলোনীয় হেলস; তিনি ছিলেন ইফ্রয়িম গোষ্ঠীর একজন লোক। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11121', '13', '27', '11', '¶ অষ্টম মাসের জন্য অষ্টম দলের সেনাপতি ছিলেন হূশাতীয় সিব্বখয়; তিনি ছিলেন সেরহের বংশের একজন লোক। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11122', '13', '27', '12', '¶ নবম মাসের জন্য নবম দলের সেনাপতি ছিলেন অনাথোতীয় অবীয়েষর; তিনি ছিলেন বিন্যামীন গোষ্ঠীর একজন লোক। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11123', '13', '27', '13', '¶ দশম মাসের জন্য দশম দলের সেনাপতি ছিলেন নটোফাতীয় মহরয়। তিনি ছিলেন সেরহের বংশের একজন লোক। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11124', '13', '27', '14', '¶ একাদশ মাসের জন্য একাদশ দলের সেনাপতি ছিলেন পিরিয়াথোনীয় বনায়। তিনি ছিলেন ইফ্রয়িম গোষ্ঠীর একজন লোক। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11125', '13', '27', '15', '¶ দ্বাদশ মাসের জন্য দ্বাদশ দলের সেনাপতি ছিলেন নটোফাতীয় হিল্‌দয়। তিনি ছিলেন অৎনীয়েলের বংশের একজন লোক। তাঁর দলে চব্বিশ হাজার সৈন্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11126', '13', '27', '16', '¶ ইস্রায়েলের গোষ্ঠীগুলোর প্রধান নেতাদের তালিকা এই: রূবেণীয়দের নেতা সিখ্রির ছেলে ইলীয়েষর, শিমিয়োনীয়দের নেতা মাখার ছেলে শফটিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11127', '13', '27', '17', 'লেবি গোষ্ঠীর নেতা কমূয়েলের ছেলে হশবিয়, হারোণের বংশের নেতা সাদোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11128', '13', '27', '18', 'যিহূদা গোষ্ঠীর নেতা দায়ূদের ভাই ইলীহূ, ইষাখর গোষ্ঠীর নেতা মীখায়েলের ছেলে অম্রি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11129', '13', '27', '19', 'সবূলূন গোষ্ঠীর নেতা ওবদিয়ের ছেলে যিশ্মায়য়, নপ্তালি গোষ্ঠীর নেতা অস্রীয়েলের ছেলে যিরেমোৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11130', '13', '27', '20', 'ইফ্রয়িমের বংশের নেতা অসসিয়ের ছেলে হোশেয়, মনঃশি গোষ্ঠীর অর্ধেক লোকদের নেতা পদায়ের ছেলে যোয়েল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11131', '13', '27', '21', 'গিলিয়দে বাসকারী মনঃশি গোষ্ঠীর বাকি অর্ধেক লোকদের নেতা সখরিয়ের ছেলে যিদ্দো, বিন্যামীন গোষ্ঠীর নেতা অব্‌নেরের ছেলে যাসীয়েল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11132', '13', '27', '22', 'দান গোষ্ঠীর নেতা যিরোহমের ছেলে অসরেল। এঁরাই ছিলেন ইস্রায়েলের গোষ্ঠীগুলোর প্রধান নেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11133', '13', '27', '23', '¶ দায়ূদ কুড়ি কিম্বা তার চেয়ে কম বয়সী লোকদের সংখ্যা গণনা করলেন না, কারণ সদাপ্রভু ইস্রায়েলীয়দের সংখ্যা আকাশের তারার মত অসংখ্য করবেন বলে প্রতিজ্ঞা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11134', '13', '27', '24', 'সরূয়ার ছেলে যোয়াব লোকগণনা করতে শুরু করেছিলেন, কিন্তু তা শেষ করেননি। লোকগণনার জন্য ইস্রায়েলের উপর সদাপ্রভুর ক্রোধ নেমে এসেছিল। সেইজন্য রাজা দায়ূদের ইতিহাস বইতে লোকদের কোনো সংখ্যা লেখা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11135', '13', '27', '25', '¶ রাজার ভান্ডারের দেখাশোনার ভার ছিল অদীয়েলের ছেলে অস্‌মাবতের উপর। ক্ষেত খামারে, শহরে, গ্রামে ও পাহারা দেওয়ার উঁচু ঘরগুলোতে যে সব গুদাম ছিল তার দেখাশোনা করবার ভার ছিল উষিয়ের ছেলে যোনাথনের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11136', '13', '27', '26', 'চাষীদের দেখাশোনার ভার ছিল কলূবের ছেলে ইষ্রির উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11137', '13', '27', '27', 'আঙ্গুর ক্ষেতের ভার ছিল রামাথীয় শিমিয়ির উপর। আঙ্গুর ক্ষেত থেকে যে আঙ্গুর রস পাওয়া যেত তার ভান্ডারের ভার ছিল শিফমীয় সব্দির উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11138', '13', '27', '28', 'নীচু পাহাড়ী এলাকার জিতবৃক্ষ ও ডুমুর গাছের ভার ছিল গদেরীয় বাল হাননের উপর। জলপাইয়ের তেলের ভান্ডারের ভার ছিল যোয়াশের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11139', '13', '27', '29', 'শারোণে যে সব গরুর পাল চরত তাদের ভার ছিল শারোণীয় সিট্রয়ের উপর। উপত্যকার গরুর পালের ভার ছিল অদ্‌লয়ের ছেলে শাফটের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11140', '13', '27', '30', 'ইশ্মায়েলীয় ওবীলের উপর ভার ছিল উটের পালের। মেরোণোথীয় যেহদিয়ের উপর ছিল গর্দ্দভীদের ভার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11141', '13', '27', '31', 'ছাগল ও ভেড়ার পালের ভার ছিল হাগরীয় যাসীষের উপর। রাজা দায়ূদের সম্পত্তির দেখাশোনার ভার ছিল এই সব তদারককারীদের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11142', '13', '27', '32', '¶ দায়ূদের কাকা যোনাথন ছিলেন পরামর্শদাতা, বুদ্ধিমান লোক ও রাজার লেখক। রাজার ছেলেদের শিক্ষার ব্যবস্থার ভার ছিল হক্‌মোনির ছেলে যিহীয়েলের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11143', '13', '27', '33', 'অহীথোফল ছিলেন রাজার পরামর্শদাতা, অর্কীয় হূশয় ছিলেন রাজার বন্ধু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11144', '13', '27', '34', 'অহীথোফলের মৃত্যুর পরে অবীয়াথর ও বনায়ের ছেলে যিহোয়াদা রাজার পরামর্শদাতা হয়েছিলেন। রাজার সৈন্যদলের সেনাপতি ছিলেন যোয়াব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11145', '13', '28', '1', '¶ দায়ূদ ইস্রায়েলের সমস্ত কর্মকর্তাদের যিরূশালেমে এসে জড়ো হবার জন্য আদেশ দিলেন। এতে সমস্ত বীর যোদ্ধারা এসেছিলেন। তাঁরা ছিলেন বিভিন্ন গোষ্ঠীর নেতারা, রাজার বারোটি সৈন্যদলের প্রধান সেনাপতিরা, হাজার ও একশো সৈন্যের সেনাপতিরা, রাজা ও রাজার ছেলেদের সমস্ত সম্পত্তি তদারককারীরা, রাজবাড়ীর কর্মকর্তারা ও বীর যোদ্ধারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11146', '13', '28', '2', '¶ পরে রাজা দায়ূদ উঠে দাঁড়িয়ে তাঁদের বললেন, “আমার ভাইয়েরা ও আমার লোকেরা, আমার কথায় মনোযোগ দিন। সদাপ্রভুর নিয়ম সিন্দুকের জন্য, অর্থাৎ আমাদের ঈশ্বরের পা রাখবার জায়গার জন্য একটা স্থায়ী ঘর তৈরী করবার ইচ্ছা আমার মনে ছিল, আর আমি তা তৈরী করবার আয়োজনও করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11147', '13', '28', '3', 'কিন্তু ঈশ্বর আমাকে বললেন, ‘আমার নামে তুমি ঘর তৈরী করবে না, কারণ তুমি একজন যোদ্ধা এবং তুমি রক্তপাত করেছ।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('11148', '13', '28', '4', '¶ “তবুও ইস্রায়েলের ঈশ্বর সদাপ্রভু চিরকাল ইস্রায়েলের উপর রাজা হওয়ার জন্য আমার গোটা পরিবারের মধ্য থেকে আমাকেই বেছে নিয়েছিলেন। তিনি নেতা হিসাবে যিহূদাকে বেছে নিয়েছিলেন, তারপর যিহূদা-গোষ্ঠী থেকে আমার বাবার বংশকে বেছে নিয়েছিলেন এবং ইস্রায়েলের উপরে রাজা হওয়ার জন্য তিনি খুশী হয়ে আমার ভাইদের মধ্য থেকে আমাকেই বেছে নিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11149', '13', '28', '5', 'সদাপ্রভু আমাকে অনেক ছেলে দিয়েছেন, আর সেই সব ছেলেদের মধ্যে সদাপ্রভুর রাজ্য ইস্রায়েলের সিংহাসনে বসবার জন্য তিনি আমার ছেলে শলোমনকে বেছে নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11150', '13', '28', '6', 'তিনি আমাকে বলেছেন, ‘তোমার ছেলে শলোমনই সেই লোক, যে আমার ঘর ও উঠান তৈরী করবে, কারণ আমি তাকেই আমার ছেলে হবার জন্য বেছে নিয়েছি আর আমি তার বাবা হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11151', '13', '28', '7', 'যেমন এখন করা হচ্ছে সেইভাবে যদি সে আমার আদেশ ও নির্দেশ পালন করবার ব্যাপারে স্থির থাকে তবে আমি তার রাজ্য চিরকাল স্থায়ী করব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('11152', '13', '28', '8', '¶ “কাজেই সমস্ত ইস্রায়েলীয়দের, অর্থাৎ সদাপ্রভুর সমাজের লোকদের এবং আমাদের ঈশ্বরের সামনে আমি আপনাদের এখন এই আদেশ দিচ্ছি যে, আপনারা আপনাদের ঈশ্বর সদাপ্রভুর সমস্ত আদেশ পালন করতে মনোযোগী হন যাতে আপনারা এই চমৎকার দেশে থাকতে পারেন এবং চিরকালের সম্পত্তি হিসাবে আপনাদের বংশধরদের হাতে তা দিয়ে যেতে পারেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11153', '13', '28', '9', '¶ “আর তুমি, আমার ছেলে শলোমন, তুমি তোমার বাবার ঈশ্বরকে সামনে রেখে চলবে এবং তোমার অন্তর স্থির রেখে ও মনের ইচ্ছা দিয়ে তাঁর সেবা করবে, কারণ সদাপ্রভু প্রত্যেকটি অন্তর খুঁজে দেখেন এবং চিন্তার প্রত্যেকটি উদ্দেশ্য বোঝেন। তাঁর ইচ্ছা জানতে চাইলে তুমি তা জানতে পারবে, কিন্তু যদি তুমি তাঁকে ত্যাগ কর তবে তিনিও তোমাকে চিরকালের জন্য অগ্রাহ্য করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11154', '13', '28', '10', 'এখন মনোযোগী হও, কারণ উপাসনা করবার জন্য একটা ঘর তৈরী করতে সদাপ্রভু তোমাকেই বেছে নিয়েছেন। তুমি শক্তিশালী হও এবং কাজ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11155', '13', '28', '11', '¶ তারপর দায়ূদ তাঁর ছেলে শলোমনকে উপাসনা ঘরের বারান্দা, তাঁর দালানগুলো, ভান্ডার ঘরগুলো, উপরের ও ভিতরের কামরাগুলো এবং পাপ ঢাকা দেবার জায়গার নক্‌শা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11156', '13', '28', '12', 'সদাপ্রভুর ঘরের উঠান, তার চারপাশের কামরা, ঈশ্বরের ঘরের ধনভান্ডার এবং উৎসর্গের জিনিস রাখবার ভান্ডারের যে পরিকল্পনা ঈশ্বরের আত্মা দায়ূদের কাছে প্রকাশ করেছিলেন তা সবই তিনি শলোমনকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11157', '13', '28', '13', 'যাজক ও লেবীয়দের বিভিন্ন দলের কাজ, সদাপ্রভুর ঘরের সমস্ত সেবা কাজ এবং সেই কাজে ব্যবহারের সমস্ত জিনিসপত্র সম্বন্ধে তিনি তাঁকে নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11158', '13', '28', '14', 'বিভিন্ন সেবা কাজের জন্য যে সব সোনা ও রূপার জিনিস ব্যবহার করা হবে তিনি তার জন্য কতটা সোনা ও রূপা লাগবে তার নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11159', '13', '28', '15', 'প্রত্যেকটি সোনার বাতিদান ও বাতির জন্য কতটা সোনা এবং ব্যবহার অনুসারে প্রত্যেকটি রূপার বাতিদান ও বাতির জন্য কতটা রূপা লাগবে তার নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11160', '13', '28', '16', 'দর্শন রুটি রাখবার সোনার টেবিলের জন্য কতটা সোনা এবং রূপার টেবিলগুলোর জন্য কতটা রূপা লাগবে তার নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11161', '13', '28', '17', 'মাংস তুলবার কাঁটা, উৎসর্গের রক্ত রাখবার বাটি ও কলসী আর ধূপ বেদির জন্য কতটা খাঁটি সোনা লাগবে এবং প্রত্যেকটি সোনা ও রূপার পাত্রের জন্য কতটা সোনা ও রূপা লাগবে তার নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11162', '13', '28', '18', 'এছাড়া ধূপ বেদির জন্য, অর্থাৎ সদাপ্রভুর নিয়ম সিন্দুকটি ঢেকে রাখবার জন্য যে সোনার করূবেরা পাখা মেলা অবস্থায় থাকবে তাদের জন্য কতটা খাঁটি সোনা লাগবে তিনি তারও নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11163', '13', '28', '19', '¶ দায়ূদ বললেন, “সদাপ্রভু তাঁর পরিচালনার যে নমুনা আমার কাছে প্রকাশ করেছিলেন তাঁর পরিচালনায় আমি তা এঁকেছিলাম, আর সেই নমুনার খুঁটিনাটি বুঝবার জ্ঞান তিনি আমাকে দিয়েছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11164', '13', '28', '20', '¶ দায়ূদ তাঁর ছেলে শলোমনকে এই কথাও বললেন, “তুমি শক্তিশালী হও, ও সাহস কর এবং কাজ কর। তুমি ভয় কোরো না, নিরাশ হোয়ো না, কারণ সদাপ্রভু ঈশ্বর, আমার ঈশ্বর তোমার সঙ্গে আছেন। সদাপ্রভুর সেবা কাজের জন্য উপাসনা ঘর তৈরীর সব কাজ শেষ না হওয়া পর্যন্ত তিনি তোমাকে ছেড়ে যাবেন না বা ত্যাগ করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11165', '13', '28', '21', 'ঈশ্বরের ঘরের সমস্ত সেবা কাজের জন্য বিভিন্ন দলের যাজক ও লেবীয়েরা প্রস্তুত আছে। সমস্ত কাজে তোমাকে সাহায্য করবার জন্য দক্ষ ও ইচ্ছুক লোকেরাও আছে। নেতারা ও সমস্ত লোকেরা তোমার আদেশ মানতে রাজি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11166', '13', '29', '1', '¶ রাজা দায়ূদ তারপর সমস্ত লোকের সমাবেশ কে বললেন, “আমার ছেলে শলোমনকেই ঈশ্বর বেছে নিয়েছেন; তার বয়সও বেশী নয় এবং অভিজ্ঞতাও কম। এই কাজ খুব মহৎ, কারণ এই বড় প্রাসাদটি ঈশ্বর সদাপ্রভুর জন্য, কোনো মানুষের জন্য নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11167', '13', '29', '2', 'আমার ক্ষমতা অনুসারে আমি আমার ঈশ্বরের ঘরের জন্য এই সব জোগাড় করে রেখেছি সোনার জিনিসের জন্য সোনা, রূপার জিনিসের জন্য রূপা, পিতলের জিনিসের জন্য পিতল, লোহার জিনিসের জন্য লোহা এবং কাঠের জিনিসের জন্য কাঠ। এছাড়া বৈদুর্যমণি, বসাবার জন্য বিভিন্ন মণি, চক্‌চকে পাথর, নানা রঙয়ের পাথর ও সমস্ত রকমের দামী পাথর রেখেছি আর অনেক মার্বেল পাথরও রেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11168', '13', '29', '3', 'এই পবিত্র উপাসনা ঘরের জন্য আমি যা যা জোগাড় করেছি তা ছাড়াও আমার ঈশ্বরের ঘরের প্রতি আমার ভালবাসার জন্য এখন আমি আমার নিজের সোনা ও রূপা দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11169', '13', '29', '4', 'সেই ঘরের দেয়াল ঢাকবার জন্য এবং কারিগরদের সমস্ত কাজের জন্য আমি মোট একশো সতেরো টন ওফীরের সোনা ও দুইশো তিয়াত্তর টন খাঁটি রূপা দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11170', '13', '29', '5', 'আজ আপনারা কে কে স্ব-ইচ্ছায় হয়ে সদাপ্রভুর উদ্দেশ্যে নিজেকে উৎসর্গ করে দান দিতে চান?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11171', '13', '29', '6', '¶ তখন বংশের নেতারা, ইস্রায়েলীয়দের বিভিন্ন গোষ্ঠীর নেতারা, হাজার সৈন্যের ও শত সৈন্যের সেনাপতিরা ও রাজার কাজের তদারককারীরা স্ব-ইচ্ছায় হয়ে দান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11172', '13', '29', '7', 'ঈশ্বরের ঘরের কাজের জন্য তাঁরা একশো পঁচানব্বই টন সোনা, দশ হাজার সোনার অদর্কোন, তিনশো নব্বই টন রূপা, সাতশো দুই টন পিতল ও তিন হ্যাঁজার নয়শো টন লোহা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11173', '13', '29', '8', 'যাঁদের কাছে দামী পাথর ছিল তাঁরা সেগুলো সদাপ্রভুর ঘরের ভান্ডারে রাখবার জন্য গের্শোনীয় যিহীয়েলের হাতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11174', '13', '29', '9', 'তাঁরা খুশী মনে এবং খোলা হাতে সমস্ত অন্তর দিয়ে সদাপ্রভুকে দিতে পেরে আনন্দিত হলেন। রাজা দায়ূদও খুব আনন্দিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11175', '13', '29', '10', '¶ দায়ূদ সমস্ত লোকের সামনে এই বলে সদাপ্রভুর গৌরব করলেন, হে সদাপ্রভু, আমাদের পূর্বপুরুষ ইস্রায়েলের ঈশ্বর, অনাদিকাল থেকে অনন্তকাল পর্যন্ত তোমার গৌরব হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11176', '13', '29', '11', '¶ হে সদাপ্রভু, মহিমা, শক্তি, জাঁকজমক, জয় আর গৌরব তোমার, কারণ স্বর্গের ও পৃথিবীর সব কিছু তোমারই। হে সদাপ্রভু, তুমিই সব কিছুর উপরে রাজত্ব করছ; তোমার জায়গা সবার উপরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11177', '13', '29', '12', '¶ ধন ও সম্মান আসে তোমারই কাছ থেকে; তুমিই সব কিছু শাসন করে থাক। তোমার হাতেই রয়েছে শক্তি আর ক্ষমতা; মানুষকে উন্নত করবার ও শক্তি দেবার অধিকার তোমারই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11178', '13', '29', '13', '¶ এখন, হে আমাদের ঈশ্বর, আমরা তোমাকে ধন্যবাদ দিই, তোমার গৌরবময় নামের প্রশংসা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11179', '13', '29', '14', '¶ কিন্তু হে সদাপ্রভু, আমি কে আর আমার লোকেরাই বা কারা যে, আমরা এই ভাবে খুশী হয়ে নিজের ইচ্ছায় দিতে পারি? সব কিছুই তো তোমার কাছ থেকে আসে। তোমার হাত থেকে যা পেয়েছি আমরা কেবল তোমাকে তাই দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11180', '13', '29', '15', 'আমরা তোমার চোখে আমাদের সমস্ত পূর্বপুরুষদের মতই পরদেশী বাসিন্দা। পৃথিবীতে আমাদের দিন গুলো ছায়ার মত, আমাদের কোনো আশা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11181', '13', '29', '16', 'হে আমাদের ঈশ্বর সদাপ্রভু, তোমার পবিত্র নামের উদ্দেশ্যে একটা ঘর তৈরীর জন্য এই যে প্রচুর জিনিসের আয়োজন আমরা করেছি তা তোমার কাছ থেকেই এসেছে এবং এর সব কিছুই তোমার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11182', '13', '29', '17', 'হে আমার ঈশ্বর, আমি জানি যে, তুমি অন্তরের পরীক্ষা করে থাক এবং সততায় খুশী হও। এই সব জিনিস আমি খুশী হয়ে এবং অন্তরের সততায় দিয়েছি। আর এখন আমি দেখে আনন্দিত হলাম যে, তোমার লোকেরা যারা এখানে আছে তারাও কেমন খুশী হয়ে তোমাকে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11183', '13', '29', '18', 'হে সদাপ্রভু, আমাদের পূর্বপুরুষ অব্রাহাম, ইসহাক ও ইস্রায়েলের ঈশ্বর, তোমার লোকদের অন্তরে এই রকম ইচ্ছা তুমি চিরকাল রাখ এবং তোমার প্রতি তাদের হৃদয় বিশ্বস্ত রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11184', '13', '29', '19', 'আমার ছেলে শলোমনকে এমন স্থির অন্তর দান কর যাতে সে তোমার আদেশ, তোমার বাক্য ও তোমার নিয়ম পালন করতে পারে এবং আমি যে প্রাসাদ তৈরীর আয়োজন করেছি তা তৈরী করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11185', '13', '29', '20', '¶ পরে দায়ূদ সমস্ত লোকদের বললেন, “আপনারা আপনাদের ঈশ্বর সদাপ্রভুর গৌরব করুন।” তখন তারা সবাই তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর গৌরব করল এবং সদাপ্রভু ও রাজার উদ্দেশ্যে উপুড় হয়ে প্রণাম জানাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11186', '13', '29', '21', '¶ পরের দিন তারা সদাপ্রভুর উদ্দেশ্যে পশু উৎসর্গ এবং হোমবলির অনুষ্ঠান করল। সমস্ত ইস্রায়েলীয়দের জন্য তারা এক হাজার ষাঁড়, এক হাজার ভেড়া ও এক হাজার ভেড়ার বাচ্চা উৎসর্গ করল এবং প্রত্যেকটির সঙ্গে নিয়মিত পানীয় উৎসর্গ করল এবং প্রচুর পশু দিয়ে অন্যান্য উৎসর্গের অনুষ্ঠান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11187', '13', '29', '22', 'সেই দিন তারা সদাপ্রভুর সামনে খুব আনন্দের সঙ্গে খাওয়া দাওয়া করল। তারা দায়ূদের ছেলে শলোমনকে এই দ্বিতীয় বার রাজা করল এবং তাঁকে রাজা ও সাদোককে যাজককে হিসাবে সদাপ্রভুর উদ্দেশ্যে অভিষেক করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11188', '13', '29', '23', 'তখন শলোমন তাঁর বাবা দায়ূদের জায়গায় রাজা হিসাবে সদাপ্রভুর সিংহাসনে বসলেন। তিনি সব বিষয়ে সফলতা লাভ করলেন এবং সমস্ত ইস্রায়েল তাঁর কথামত চলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11189', '13', '29', '24', 'সমস্ত নেতারা ও সৈন্যেরা এবং রাজা দায়ূদের অন্য সব ছেলেরা রাজা শলোমনের অধীনতা স্বীকার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11190', '13', '29', '25', '¶ সদাপ্রভু সমস্ত ইস্রায়েলের চোখে শলোমনকে খুব মহান করলেন এবং তাঁকে এমন রাজকীয় গৌরব দান করলেন যা এর আগে ইস্রায়েলের কোনো রাজাই পাননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11191', '13', '29', '26', '¶ যিশয়ের ছেলে দায়ূদ সমস্ত ইস্রায়েলের উপরে রাজত্ব করেছিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('11192', '13', '29', '27', 'তিনি চল্লিশ বছর রাজত্ব করেছিলেন সাত বছর হিব্রোণে এবং তেত্রিশ বছর যিরূশালেমে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11193', '13', '29', '28', 'তিনি অনেক বছর বেঁচে থেকে ধন ও সম্মান লাভ করে খুব বুড়ো বয়সে মারা গেলেন। তাঁর ছেলে শলোমন তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11194', '13', '29', '29', 'ভাববাদী শমূয়েলের, ভাববাদী নাথনের ও ভাববাদী গাদের ইতিহাস বইয়ে রাজা দায়ূদের রাজত্বের সমস্ত কথা শুরু থেকে শেষ পর্যন্ত লেখা রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11195', '13', '29', '30', 'তাঁর রাজত্বের খুঁটিনাটি ও ক্ষমতার কথা এবং তাঁকে নিয়ে, ইস্রায়েলকে নিয়ে আর অন্যান্য দেশের সব রাজ্যগুলোকে নিয়ে যে সব ঘটনা ঘটেছিল সেই সব কথাও সেখানে লেখা রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11196', '14', '1', '1', '¶ আর দায়ূদের ছেলে শলোমন নিজের রাজ্যে নিজেকে শক্তিশালী করলেন এবং তাঁর ঈশ্বর সদাপ্রভু তাঁর সঙ্গে থেকে তাঁকে খুব মহান করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11197', '14', '1', '2', 'পরে শলোমন সমস্ত ইস্রায়েলের অর্থাৎ সহস্রপতিদের, শতপতিদের, বিচারকর্তাদের ও সমস্ত ইস্রায়েলের যাবতীয় শাসনকর্ত্তাদের বংশ প্রধানদের সঙ্গে কথা বললেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11198', '14', '1', '3', 'তাতে শলোমন ও তাঁর সঙ্গে সমস্ত সমাজ গিবিয়োনের উঁচু জায়গায় গেলেন; কারণ সদাপ্রভুর দাস মোশি মরুপ্রান্তে যা তৈরী করেছিলেন, ঈশ্বরের সেই সমাগম তাঁবু সেখানে ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11199', '14', '1', '4', 'কিন্তু ঈশ্বরের সিন্দুক দায়ূদ কিরিয়ৎ-যিয়ারীম থেকে, দায়ূদ তার জন্য যে জায়গা তৈরী করেছিলেন, সেখানে এনেছিলেন, কারণ তিনি তার জন্য যিরূশালেমে একটি তাঁবু স্থাপন করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11200', '14', '1', '5', 'আর হূরের নাতি ঊরির ছেলে বৎসলেল যে পিতলের যজ্ঞবেদী তৈরী করেছিলেন, তা সদাপ্রভুর সমাগম তাঁবু সামনে ছিল; আর শলোমন ও সমাজ তার কাছে গেলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11201', '14', '1', '6', 'তখন শলোমন সেখানে সমাগম তাঁবুর কাছে পিতলের বেদিতে সদাপ্রভুর সামনে যজ্ঞ করলেন, এক হাজার হোমবলি উত্সর্গ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11202', '14', '1', '7', 'সেই রাতে ঈশ্বর শলোমনকে দর্শন দিয়ে বললেন, “চাও, আমি তোমাকে কি দেব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11203', '14', '1', '8', 'তখন শলোমন ঈশ্বরকে বললেন, “তুমি আমার পিতা দায়ূদের প্রতি অনেক দয়া দেখিয়েছ, আর তাঁর পদে আমাকে রাজা করেছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11204', '14', '1', '9', 'এখন, হে সদাপ্রভু ঈশ্বর, তুমি আমার পিতা দায়ূদের কাছে যে কথা বলেছ, তাই স্থায়ী হোক; কারণ তুমিই পৃথিবীর ধূলোর মত বহুসংখ্যক এক জাতির উপরে আমাকে রাজা করেছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11205', '14', '1', '10', 'আমি যেন এই লোকেদের সামনেই বাইরে যেতে ও ভেতরে আসতে পারি, সেই জন্য এখন আমাকে বুদ্ধি ও জ্ঞান দাও; কারণ তোমার এমন বিশাল প্রজাদের বিচার করার ক্ষমতা কার আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11206', '14', '1', '11', 'তখন ঈশ্বর শলোমনকে বললেন, “এটাই তোমার মনে হয়েছে; তুমি ঐশ্বর্য্য, সম্পত্তি, গৌরব কিংবা শত্রুদের প্রাণ চাও নি, লম্বা আয়ুও চাও নি; কিন্তু আমি আমার যে প্রজাদের উপরে তোমাকে রাজা করেছি, তুমি তাদের বিচার করার জন্য নিজের জন্য বুদ্ধি ও জ্ঞান চেয়েছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11207', '14', '1', '12', 'বুদ্ধি ও জ্ঞান তোমাকে দেওয়া হল; এমনকি তোমার আগে কোনো রাজার ছিল না এবং তোমার পরেও কোনো রাজার হবে না, তত ঐশ্বর্য্য, সম্পত্তি ও গৌরব আমি তোমাকে দেব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11208', '14', '1', '13', 'পরে শলোমন গিবিয়োনের উঁচু জায়গা থেকে, সমাগম তাঁবুর সামনে থেকে, যিরূশালেমে এলেন, আর ইস্রায়েলের উপরে রাজত্ব করতে থাকলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11209', '14', '1', '14', 'আর শলোমন অনেক রথ ও ঘোড়াচালক সংগ্রহ করলেন; তাঁর এক হাজার চারশো রথ ও বারো হাজার ঘোড়াচালক ছিল; আর সেই সব তিনি রথ নগরে এবং যিরূশালেমে রাজার কাছে রাখতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11210', '14', '1', '15', 'রাজা যিরূশালেমে রূপা ও সোনাকে পাথরের মত এবং এরস কাঠকে উপত্যকার ডুমুর গাছের মত প্রচুর করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11211', '14', '1', '16', 'আর শলোমনের ঘোড়াগুলি মিশর থেকে আনা হত, রাজার বণিকেরা দল হিসাবে দাম দিয়ে পালে পালে ঘোড়া পেত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11212', '14', '1', '17', 'আর মিশর থেকে কেনা ও আনা এক একটি রথের দাম ছশো শেকল রূপা ও এক একটি ঘোড়ার দাম একশো পঞ্চাশ শেকল ছিল৷ এই ভাবে তাদের মাধ্যমে সমস্ত হিত্তীয় রাজার ও অরামীয় রাজার জন্যও ঘোড়া আনা হত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11213', '14', '2', '1', '¶ পরে শলোমন সদাপ্রভুর নামে একটি বাড়ি ও নিজের রাজ্যের জন্য একটি বাড়ি তৈরী করার কথা ঠিক করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11214', '14', '2', '2', 'আর শলোমন ভার বইবার জন্য সত্তর হাজার লোক, পর্বতে কাঠ কাটার জন্য আশী হাজার লোক ও তাদের পরিচালনার জন্য তিন হাজার ছশো প্রধান কর্মচারীদের নিযুক্ত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11215', '14', '2', '3', 'আর শলোমন সোরের হূরম রাজার কাছে লোক পাঠিয়ে বললেন, “আপনি আমার বাবা দায়ূদের সাথে যেরকম ব্যবহার করেছিলেন ও তাঁর বসবাসের জন্য বাড়ি তৈরীর জন্য তাঁর কাছে যেরকম এরস কাঠ পাঠিয়েছিলেন, সেই রকম আমার জন্যও করুন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11216', '14', '2', '4', 'দেখুন, আমি নিজের ঈশ্বর সদাপ্রভুর নামের উদ্দেশ্যে একটি বাড়ি তৈরী করার পরিকল্পনা নিয়েছি; তাঁর সামনে সুগন্ধি জিনিস জ্বালানোর জন্য, প্রত্যেক দিনের র দর্শন-রুটির জন্য এবং প্রতি সকালে ও সন্ধ্যাবেলায়, বিশ্রামবারে, অমাবস্যায় ও আমাদের ঈশ্বর সদাপ্রভুর সকল পর্বের হোম করার জন্য সেটা পবিত্র করব৷ এগুলি ইস্রায়েলের প্রতিদিনের র কাজ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11217', '14', '2', '5', 'আর আমি যে বাড়ি তৈরী করব, সেটা খুব বড় হবে, কারণ আমাদের ঈশ্বর সকল দেবতার থেকে মহান৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11218', '14', '2', '6', 'কিন্তু তাঁর জন্য বাড়ি তৈরী করার ক্ষমতা কার আছে? কারণ স্বর্গ এবং স্বর্গের স্বর্গও তাঁকে ধারণ করতে পারে না; তবে আমি কে যে, তাঁর উদ্দেশ্যে গৃহ তৈরী করি? শুধুমাত্র তাঁর সামনে ধূপদান করার জায়গা তৈরী করতে পারি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11219', '14', '2', '7', 'অতএব আমার বাবা দায়ূদের মাধ্যমে নিযুক্ত যে জ্ঞানী লোকেরা যিহূদায় ও যিরূশালেমে আমার কাছে আছে, তাদের সঙ্গে সোনা, রূপা, পিতল, লোহা এবং বেগুনী, গাড় লাল ও নীল রঙের সুতোর কাজ করার জন্য ও সব রকমের ক্ষোদিত কাজে পারদর্শী একজন লোককে পাঠাবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11220', '14', '2', '8', 'আর লিবানোন থেকে এরস কাঠ, দেবদারু কাঠ ও আলগুম কাঠ আমার এখানে পাঠাবেন; কারণ আমি জানি, আপনার দাসেরা লিবানোনে খুব ভালো কাঠ কাটতে পারে; আর দেখুন, আমার দাসেরাও আপনার দাসের সঙ্গে থাকবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11221', '14', '2', '9', 'আমার জন্য অনেক কাঠ তৈরী করতে হবে, কারণ আমি যে গৃহ তৈরী করব, সেটা বড় মহৎ ও আশ্চর্য্যজনক হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11222', '14', '2', '10', 'আর দেখুন, আমি আপনার দাসদেরকে, যে কাঠুরিয়ারা গাছ কাটবে, তাদেরকে কুড়ি হাজার কোর্ পরিমাপের পেষাই করা গম, কুড়ি হাজার কোর্ পরিমাপের যব, কুড়ি হাজার বাৎ আঙ্গুর রস ও কুড়ি হাজার বাৎ তেল দেব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11223', '14', '2', '11', 'পরে সোরের রাজা হূরম শলোমনের কাছে এই উত্তর লিখে পাঠালেন, “সদাপ্রভু তাঁর প্রজাদেরকে ভালবাসেন, তাই তাদের উপরে আপনাকে রাজা করেছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11224', '14', '2', '12', 'হূরম আরও বললেন, “ধন্য সদাপ্রভু ইস্রায়েলের ঈশ্বর, স্বর্গ মর্ত্যের সৃষ্টিকর্ত্তা, যিনি দায়ূদ রাজাকে দূরদর্শী ও বুদ্ধিমান এক জ্ঞানবান ছেলে দিয়েছেন, সেই ছেলে সদাপ্রভুর জন্য এক গৃহ ও নিজের রাজ্যের এক বাড়ি তৈরী করবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11225', '14', '2', '13', 'এখন আমি হূরম-আবি নামে একজন জ্ঞানবান ও বুদ্ধিমান লোককে পাঠালাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11226', '14', '2', '14', 'সে দান বংশের এক স্ত্রীর ছেলে, তার বাবা সোরের লোক; সে সোনা, রূপা, পিতল, লোহা, পাথর ও কাঠ এবং বেগুনী, নীল, মসীনা সুতোর ও গাড় লাল রঙের সুতোর কাজ খুব ভালো করতে পারে৷ আর সে সব রকমের খোদিত কাজ করতে ও সব রকমের নকশার কাজ খুব ভালো তৈরী করতে পারে৷ তাকে আপনার পারদর্শী লোকেদের সঙ্গে এবং আপনার বাবা আমার প্রভু দায়ূদের পারদর্শী লোকেদের সঙ্গে জায়গা দেওয়া হোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11227', '14', '2', '15', 'অতএব আমার প্রভু যে গম, যব, তেল ও আঙ্গুর রসের কথা বলেছেন, তা নিজের দাসদের কাছে পাঠিয়ে দিন ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11228', '14', '2', '16', 'আর আপনার যত কাঠের প্রয়োজন হবে, আমরা লিবানোনে তত কাঠ কাটব এবং ভেলায় করে বেঁধে সমুদ্রপথে যাফোতে আপনার জন্য পৌঁছে দেব; পরে আপনি তা যিরূশালেমে তুলে নিয়ে যাবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11229', '14', '2', '17', 'আর শলোমন তাঁর বাবা দায়ূদের গণনার পরে ইস্রায়েল দেশে বসবাসকারী সমস্ত লোক গণনা করালেন, তাতে এক লক্ষ তিপ্পান্ন হাজার ছশো লোক পাওয়া গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11230', '14', '2', '18', 'তাদের মধ্যে তিনি ভার বইবার জন্য সত্তর হাজার লোক, পর্বতে কাঠ কাটতে আশী হাজার লোক ও লোকদেরকে কাজ করাবার জন্য তিন হাজার ছশো প্রধান কর্মচারীদের নিযুক্ত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11231', '14', '3', '1', '¶ পরে শলোমন যিরূশালেমে মোরিয়া পর্বতে সদাপ্রভুর গৃহ তৈরী করতে শুরু করলেন; সদাপ্রভু সেখানে তাঁর বাবা দায়ূদকে দর্শন দিয়েছেন এবং দায়ূদ সেই জায়গা নির্বাচন করেছিলেন; তা যিবূষীয় অর্ণানের খামার৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11232', '14', '3', '2', 'তিনি তাঁর রাজত্বের চতুর্থ বছরের দ্বিতীয় মাসের দ্বিতীয় দিনের তৈরীর কাজ শুরু করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11233', '14', '3', '3', 'শলোমন ঈশ্বরের গৃহ তৈরী করতে যে মূল উপদেশ পেয়েছিলেন, সেই অনুসারে হাতের প্রাচীন পরিমাণে গৃহের দৈর্ঘ্য ষাট হাত ও প্রস্থ কুড়ি হাত করা হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11234', '14', '3', '4', 'আর গৃহের সামনের বারান্দা গৃহের প্রস্থ অনুসারে কুড়ি হাত লম্বা ও একশো কুড়ি হাত উঁচু হল; আর তিনি ভেতরে তা পরিষ্কার সোনা দিয়ে মুড়ে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11235', '14', '3', '5', 'তিনি বড় গৃহের দেওয়াল ভালো সোনায় মোড়া দেবদারু কাঠে ঢেকে দিলেন ও তার উপরে খেজুর গাছ ও শিকলের ছবি খোদাই করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11236', '14', '3', '6', 'আর শোভার জন্য গৃহটি দামী পাথর দিয়ে সাজালেন; ঐ সোনা পর্বয়িম দেশের সোনা৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11237', '14', '3', '7', 'আর তিনি গৃহ, গৃহের কড়িকাঠ, গোবরাট, দেওয়াল ও দরজা সোনায় মুড়ে দিলেন এবং দেওয়ালের উপরে করূবের ছবি খোদাই করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11238', '14', '3', '8', 'আর তিনি অতি পবিত্র জায়গা নির্মাণ করলেন, তার দৈর্ঘ্য গৃহের প্রস্থের মত কুড়ি হাত ও প্রস্থ কুড়ি হাত এবং তিনি ছশো তালন্ত ভালো সোনা দিয়ে তা মুড়ে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11239', '14', '3', '9', 'প্রেকের পরিমাণ পঞ্চাশ শেকল সোনা৷ তিনি উপরের কুঠরীগুলিও সোনা দিয়ে মুড়ে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11240', '14', '3', '10', 'অতি পবিত্র গৃহের মধ্যে তিনি দুটি করূবের ছবি খোদাই করলেন; আর তা সোনা দিয়ে মোড়া হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11241', '14', '3', '11', 'এই করূব দুটির ডানা কুড়ি হাত লম্বা, একটির পাঁচ হাত লম্বা একটি ডানা গৃহের দেওয়াল স্পর্শ করল এবং পাঁচ লম্বা অন্য ডানা দ্বিতীয় করূবের ডানা স্পর্শ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11242', '14', '3', '12', 'সেই করূবের পাঁচ হাত লম্বা প্রথম ডানাটি গৃহের দেওয়াল স্পর্শ করল এবং পাঁচ হাত লম্বা দ্বিতীয় ডানাটি ঐ করূবের ডানা স্পর্শ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11243', '14', '3', '13', 'সেই করূব দুটির ডানা মোট কুড়ি হাত বিস্তারিত, তারা পায়ের কাছে দাঁড়িয়ে ছিল এবং তাদের মুখ গৃহের দিকে ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11244', '14', '3', '14', 'আর তিনি নীল, বেগুনী ও রক্তের রঙের এবং মসীনা সুতোর পর্দা তৈরী করলেন ও তাতে করূব তৈরী করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11245', '14', '3', '15', 'আর তিনি গৃহের সামনে পঁয়ত্রিশ হাত উঁচু দুটি স্তম্ভ তৈরী করলেন, এক একটি স্তম্ভের উপরে পাঁচ হাত হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11246', '14', '3', '16', 'আর তিনি গৃহের মধ্যে শেকল তৈরী করে সেই স্তম্ভের মাথায় দিলেন এবং একশো ডালিমের মত করে তৈরী করে ঐ শেকলের উপরে রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11247', '14', '3', '17', 'সেই দুটি স্তম্ভ তিনি মন্দিরের সামনে স্থাপন করলেন, একটা ডান দিকে ও অন্যটা বামে রাখলেন এবং যেটি ডান দিকে, সেটির নাম যাখীন যার অর্থ, তিনি স্থির করবেন ও যেটি বামে, সেটির নাম বোয়স যার অর্থ, এতেই বল, রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11248', '14', '4', '1', '¶ আর তিনি পিতলের এক যজ্ঞবেদি তৈরী করলেন, তার দৈর্ঘ্য কুড়ি হাত, প্রস্থ কুড়ি হাত ও উচ্চতা দশ হাত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11249', '14', '4', '2', 'আর তিনি ছাঁচে ঢালা গোলাকার চৌবাচ্চা তৈরী করলেন; তা এক কাণা থেকে অন্য কাণা পর্যন্ত দশ হাত ও তার উচ্চতা পাঁচ হাত এবং তার পরিধি ত্রিশ হাত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11250', '14', '4', '3', 'চৌবাচ্চার নীচের চারপাশ ঘিরে বলদের আকৃতি ছিল, প্রত্যেক আকৃতির পরিমাণ দশ হাত করে ছিল; যে ছাঁচের মধ্যে পাত্রটা তৈরী করা হয়েছিল সেই ছাঁচের মধ্যেই গরুগুলোর আকার ছিল বলে সবটা মিলে একটা জিনিসই হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11251', '14', '4', '4', 'ঐ চৌবাচ্চা বারটি বলদের উপরে স্থাপিত ছিল, তাদের তিনটির মুখ উত্তর দিকে, তিনটির মুখ পশ্চিম দিকে, তিনটির মুখ দক্ষিণ দিকে ও তিনটির মুখ পূর্বদিকে ছিল এবং চৌবাচ্চাটি তাদের উপরে ছিল; তাদের সকলের পিছনের ভাগ ভিতরে থাকল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11252', '14', '4', '5', 'সেটা চার আঙ্গুল মোটা ও তার কাণা পানপাত্রের কাণার মতো, লিলি ফুলের মতো আকার ছিল, তাতে তিন হাজার বাত ধরত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11253', '14', '4', '6', 'আর তিনি দশটি গামলা তৈরী করলেন এবং ধোবার জন্য পাঁচটা ডানে ও পাঁচটা বামে স্থাপন করলেন; তার মধ্যে তারা হোম বলিদানের জিনিসপত্র ধোয়াধুয়ি করত, কিন্তু চৌবাচ্চাটি যাজকদের নিজেদের ধোবার জন্য ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11254', '14', '4', '7', 'আর তিনি বিধি মতে সোনার দশটি বাতি দান তৈরী করে মন্দিরে স্থাপন করলেন, তার পাঁচটি ডান দিকে ও পাঁচটি বামে রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11255', '14', '4', '8', 'আর তিনি দশখানি টেবিলও তৈরী করলেন, তার পাঁচটি ডান দিকে ও পাঁচটি বামে মন্দিরের মধ্যে রাখলেন৷ আর তিনি একশোটি সোনার বাটিও তৈরী করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11256', '14', '4', '9', 'আর তিনি যাজকদের উঠান, বড় উঠান ও উঠানের দরজাগুলি তৈরী করলেন ও তার দরজাগুলি পিতলে মুড়ে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11257', '14', '4', '10', 'আর চৌবাচ্চা ডান পাশে পূর্বদিকে দক্ষিণদিকের সামনে স্থাপন করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11258', '14', '4', '11', 'আর হূরম পাত্র, হাতা ও বাটি সমস্ত কিছু তৈরী করল৷ এই ভাবে হূরম শলোমন রাজার জন্য ঈশ্বরের গৃহের যে কাজ করছিল, তা শেষ করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11259', '14', '4', '12', 'অর্থাৎ দুটি স্তম্ভ ও সেই দুটি স্তম্ভের উপরের গোলাকার ও মাথলা এবং সেই স্তম্ভের উপরের মাথলার দুটি গোলাকার আচ্ছাদনের দুটি জালির কাজ');
INSERT INTO `bible_verses_bn_irv` VALUES ('11260', '14', '4', '13', 'এবং দুই প্রস্ত জালির কাজের জন্য চারশো ডালিমের মত, অর্থাৎ স্তম্ভের উপরের মাথলার দুটি গোলাকার অংশ সাজানোর জন্য এক একটি জালির কাজের জন্য দুই সারি ডালিমের মত তৈরী করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11261', '14', '4', '14', 'আর সে ভিত তৈরী করল এবং সেই ভিতের উপরে গামলাগুলি রাখল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11262', '14', '4', '15', 'একটি চৌবাচ্চা ও তার নীচে বারটি বলদ');
INSERT INTO `bible_verses_bn_irv` VALUES ('11263', '14', '4', '16', 'এবং পাত্র, হাতা ও তিনটি কাঁটা যুক্ত চামচ এবং অন্য সমস্ত পাত্র হূরম-আবি শলোমন রাজার সদাপ্রভুর গৃহের জন্য পালিশ করা পিতলে তৈরী করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11264', '14', '4', '17', 'রাজা যর্দ্দনের অঞ্চলে সুক্কোৎ ও সরেদার মাঝের কাদা মাটিতে সেটা ঢালালেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11265', '14', '4', '18', 'আর শলোমন এই যে সকল পাত্র তৈরী করলেন, তা অনেক, কারণ পিতলের পরিমাণ নির্ণয় করা গেল না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11266', '14', '4', '19', 'শলোমন ঈশ্বরের গৃহের সমস্ত পাত্র এবং সোনার বেদি ও দর্শন-রুটি রাখবার টেবিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('11267', '14', '4', '20', 'এবং ভিতরের গৃহের সামনে বিধিমতে জ্বালাবার জন্য বিশুদ্ধ সোনার বাতিদান সকল');
INSERT INTO `bible_verses_bn_irv` VALUES ('11268', '14', '4', '21', 'এবং ফুল, প্রদীপ ও চিমটি সকল সোনা দিয়ে তৈরী করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11269', '14', '4', '22', 'সেই সোনা বিশুদ্ধ; আর কাঁচি, বাটি, চামচ ও ধুনুচি খাঁটি সোনায় এবং গৃহের দরজা, মহাপবিত্র জায়গায় ভিতরের দরজা ও গৃহের অর্থাৎ মন্দিরের দরজাগুলি সোনা দিয়ে তৈরী করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11270', '14', '5', '1', '¶ এই ভাবে সদাপ্রভুর গৃহের জন্য শলোমনের করা সমস্ত কাজ সম্পন্ন হল৷ আর শলোমন তাঁর বাবা দায়ূদের উত্সর্গ করা জিনিসগুলি অর্থাৎ রূপা, সোনা ও সকল পাত্র এনে ঈশ্বরের গৃহের ভান্ডারে রাখলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11271', '14', '5', '2', '¶ পরে শলোমন দায়ূদ-নগর অর্থাৎ সিয়োন থেকে সদাপ্রভুর নিয়ম সিন্দুক নিয়ে আসার জন্য ইস্রায়েলের প্রাচীনদেরকে ও বংশের প্রধানদের, অর্থাৎ ইস্রায়েল সন্তানদের বাবার বংশের শাসনকর্তাদেরকে, যিরূশালেমে জড়ো করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11272', '14', '5', '3', 'তার ফলে সপ্তম মাসে, উত্সবের দিনের ইস্রায়েলের সব লোক রাজার কাছে এল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11273', '14', '5', '4', 'পরে ইস্রায়েলের প্রত্যেক প্রাচীনেরা উপস্থিত হলে লেবীয়েরা সিন্দুকটি তুলল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11274', '14', '5', '5', 'আর তারা সিন্দুক, সমাগম তাঁবু ও তাঁবুর মধ্যে থাকা সমস্ত পবিত্র পাত্র তুলে আনলো; লেবীয় যাজকরা এই সব কিছু তুলে আনলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11275', '14', '5', '6', 'আর শলোমন রাজা এবং তাঁর কাছে আসা সমস্ত ইস্রায়েলের মণ্ডলী সিন্দুকের সামনে থেকে অনেক ভেড়া ও ষাঁড় বলি দিলেন, সে সমস্ত অসংখ্য ও অগণ্য ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11276', '14', '5', '7', 'পরে যাজকেরা সদাপ্রভুর নিয়ম সিন্দুক নিয়ে গিয়ে নিজের জায়গায়, বাড়ির ভেতরের ঘরে, মহাপবিত্র জায়গায় দুটি করূবের ডানার নিচে স্থাপন করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11277', '14', '5', '8', 'করূব দুটি যেখানে সিন্দুক রাখা হল তার উপরে ডানা মেলে থাকলো, আর উপরে করূবেরা সিন্দুক ও সেটা বয়ে নিয়ে যাবার ডাণ্ডা দুটি ঢেকে দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11278', '14', '5', '9', 'সিন্দুকের সেই ডাণ্ডা দুটি এত লম্বা ছিল যে, তার সামনের অংশ সিন্দুকের সামনে দখা যেত৷ তথাপি তা বাইরে দেখা যেত না৷ আজ পর্যন্ত তা সেই জায়গায় আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11279', '14', '5', '10', 'সিন্দুকের মধ্যে আর কিছু ছিল না, শুধু সেই দুটি পাথরের ফলক ছিল, যা মোশি হোরেবে তার মধ্যে রেখেছিলেন; সেই দিনের মিশর থেকে ইস্রায়েল সন্তানদের বেরিয়ে আসার পর, সদাপ্রভু তাদের সঙ্গে নিয়ম করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11280', '14', '5', '11', 'বাস্তবিক যাজকেরা পবিত্র জায়গা থেকে বেরলো, সেখানে উপস্থিত যাজকেরা সকলেই নিজেদেরকে পবিত্র করেছিল, তাদেরকে নিজেদের পালা রক্ষা করতে হল না');
INSERT INTO `bible_verses_bn_irv` VALUES ('11281', '14', '5', '12', 'এবং গায়ক লেবীয়েরা সবাই, আসফ, হেমন, যিদূথূন ও তাঁদের ছেলেরা ও ভাইয়েরা, মসীনা পোশাক পরে এবং করতাল, নেবল ও বীণা সঙ্গে নিয়ে যজ্ঞবেদির পূর্ব দিকে দাঁড়িয়ে থাকল এবং তূরীবাদক একশো কুড়িজন যাজক তাদের সঙ্গে ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11282', '14', '5', '13', 'সেই তূরীবাদকেরা ও গায়কেরা সবাই একসাথে সদাপ্রভুর প্রশংসা ও স্তব করার জন্য একজন ব্যক্তির মত উপস্থিত ছিল এবং যখন তারা তূরী ও করতাল ইত্যাদি বাদ্যযন্ত্রের সঙ্গে মহাশব্দ করে তিনি মঙ্গলময়, হ্যাঁ, তাঁর দয়া অনন্তকাল স্থায়ী, এই কথা বলে সদাপ্রভুর প্রশংসা করল, তখন বাড়ি, সদাপ্রভুর বাড়ি মেঘে এমন ভরে গেল যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11283', '14', '5', '14', 'মেঘের জন্য যাজকেরা সেবা করার জন্য দাঁড়াতে পারল না; কারণ ঈশ্বরের বাড়ি সদাপ্রভুর প্রতাপে ভরে গিয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11284', '14', '6', '1', '¶ তখন শলোমন বললেন, “সদাপ্রভু বলেছেন যে, তিনি ঘন অন্ধকারে বাস করবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11285', '14', '6', '2', 'কিন্তু আমি তোমার এক বসবাসের গৃহ নির্মাণ করলাম; এটা চিরকালের জন্য তোমার বসবাসের জায়গায়৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11286', '14', '6', '3', 'পরে রাজা মুখ ফিরিয়ে সমস্ত ইস্রায়েল সমাজকে আশীর্বাদ করলেন; আর সমস্ত ইস্রায়েল সমাজ দাঁড়িয়ে থাকলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11287', '14', '6', '4', 'আর তিনি বললেন, “ধন্য সদাপ্রভু, ইস্রায়েলের ঈশ্বর; তিনি আমার বাবা দায়ূদের কাছে নিজের মুখে এই কথা বলেছেন এবং নিজের হাতে করে এটা সফল করেছেন, যথা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11288', '14', '6', '5', 'যে দিন আমার প্রজাদেরকে মিশর দেশ থেকে বের করে এনেছি, সেই দিন থেকে আমি নিজের নাম স্থাপনের জন্য গৃহ তৈরীর জন্য ইস্রায়েলের সমস্ত বংশের মধ্যে কোনো নগর মনোনীত করিনি এবং নিজের প্রজা ইস্রায়েলের শাসনকর্ত্তা হবার জন্য কোনো মানুষকে মনোনীত করিনি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11289', '14', '6', '6', 'কিন্তু নিজের নাম স্থাপনের জন্য আমি যিরূশালেম মনোনীত করেছি ও আমার প্রজা ইস্রায়েলের শাসনকর্ত্তা হবার জন্য দায়ূদকে মনোনীত করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11290', '14', '6', '7', 'আর ইস্রায়েলের ঈশ্বর সদাপ্রভুর নামের উদ্দেশ্যে এক গৃহ তৈরী করতে আমার বাবা দায়ূদের ইচ্ছা ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11291', '14', '6', '8', 'কিন্তু সদাপ্রভু আমার বাবা দায়ূদকে বললেন, ‘আমার নামের উদ্দেশ্যে একটি গৃহ তৈরী করতে তোমার ইচ্ছা হয়েছে; তোমার এইরকম ইচ্ছা হওয়া অবশ্যই ভাল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11292', '14', '6', '9', 'তবুও তুমি সেই গৃহ তৈরী করবে না, কিন্তু তোমার কটি থেকে উত্পন্ন ছেলেই আমার নামের উদ্দেশ্যে গৃহ তৈরী করবে৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('11293', '14', '6', '10', 'সদাপ্রভু এই যে কথা বলেছেন, তা সফল করলেন; সদাপ্রভু প্রতিজ্ঞা অনুসারে আমি আমার বাবা দায়ূদের পদে উত্পন্ন ও ইস্রায়েলের সিংহাসনে বসে ইস্রায়েলের ঈশ্বর সদাপ্রভুর নামের উদ্দেশ্যে এই গৃহ তৈরী করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11294', '14', '6', '11', 'আর সদাপ্রভু ইস্রায়েল সন্তানদের সঙ্গে যে নিয়ম করেছিলেন, তার আধার সিন্দুক এর মধ্যে রাখলাম৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11295', '14', '6', '12', '¶ পরে তিনি সমস্ত ইস্রায়েল সমাজের উপস্থিতিতে সদাপ্রভুর যজ্ঞবেদির সামনে দাঁড়িয়ে অঞ্জলি করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11296', '14', '6', '13', 'কারণ শলোমন পাঁচ হাত লম্বা, পাঁচ হাত প্রস্থ ও তিন হাত উঁচু পিতলের একটি মঞ্চ তৈরী করে উঠানের মাঝখানে রেখেছিলেন; তিনি তার উপর দাঁড়ালেন, পরে সমস্ত ইস্রায়েল সমাজের সামনে হাঁটু পেতে স্বর্গের দিকে অঞ্জলি বিস্তার করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11297', '14', '6', '14', 'আর তিনি বললেন, “হে সদাপ্রভু, ইস্রায়েলের ঈশ্বর, স্বর্গে কি পৃথিবীতে তোমার মত ঈশ্বর নেই৷ যারা সমস্ত মনপ্রাণ দিয়ে তোমার সঙ্গে চলে, তোমার সেই দাসেদের পক্ষে তুমি নিয়ম ও দয়া পালন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11298', '14', '6', '15', 'তুমি তোমার দাস আমার বাবা দায়ূদের কাছে যা প্রতিজ্ঞা করেছিলে তা পালন করেছ, যা নিজের মুখে বলেছিলে, তা নিজের হাতে পূরণ করেছ, যেমন আজ দেখা যাচ্ছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11299', '14', '6', '16', 'এখন, হে সদাপ্রভু ইস্রায়েলের ঈশ্বর, তুমি তোমার দাস আমার বাবা দায়ূদের কাছে যা প্রতিজ্ঞা করেছিলে, তা রক্ষা কর৷ তুমি বলেছিলে, আমার দৃষ্টিতে ইস্রায়েলের সিংহাসনে বসতে তোমার বংশে লোকের অভাব হবে না, কেবলমাত্র যদি আমার সামনে তুমি যেমন চলছো, তোমার সন্তানেরা আমার সামনে সেইভাবে চলার জন্য নিজেদের পথে সাবধান থাকে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11300', '14', '6', '17', 'এখন, হে সদাপ্রভু, ইস্রায়েলের ঈশ্বর, তোমার দাস দায়ূদের কাছে যে কথা তুমি বলেছিলে, তা সত্য হোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11301', '14', '6', '18', 'কিন্তু ঈশ্বর কি সত্যিই পৃথিবীতে মানুষের সঙ্গে বাস করবেন? দেখ, স্বর্গ ও স্বর্গের স্বর্গ তোমাকে ধরে রাখতে পারে না, তবে আমার তৈরী এই গৃহ কি পারবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11302', '14', '6', '19', 'সুতরাং হে সদাপ্রভু, আমার ঈশ্বর, তুমি তোমার দাসের প্রার্থনাতে ও বিনতিতে মনোযোগ দাও, তোমার দাস তোমার কাছে যেভাবে কাঁদছে ও প্রার্থনা করছে, তা শোন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11303', '14', '6', '20', 'যে জায়গার বিষয়ে তুমি বলেছ যে, তোমার নাম সেই জায়গার রাখবে, সেই জায়গায় অর্থাৎ এই গৃহের ওপর দিন রাত তোমার দৃষ্টি থাকুক এবং এই জায়গায় সামনে তোমার দাস যে প্রার্থনা করে, তা শোনো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11304', '14', '6', '21', 'আর তোমার দাস ও তোমার লোক ইস্রায়েল যখন এই জায়গায় সামনে প্রার্থনা করবে, তখন তাদের সব অনুরোধে কান দিও; তোমার বাসজায়গা থেকে, স্বর্গ থেকে, তাহা শুনো এবং শুনে ক্ষমা কোরো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11305', '14', '6', '22', 'কেউ নিজের প্রতিবেশীর বিরুদ্ধে পাপ করলে যদি তাকে শপথ করার জন্য কোনো শপথ সুনিশ্চিত হয়, আর সে এসে এই গৃহে তোমার যজ্ঞবেদির সামনে সেই শপথ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11306', '14', '6', '23', 'তবে তুমি স্বর্গ থেকে তা শুনো এবং সমাধান করে তোমার দাসদের বিচার কোরো; দোষীকে দোষী করে তার কাজের ফল তার মাথায় দিও এবং ধার্ম্মিককে ধার্মিক করে তার ধার্ম্মিকতা অনুযায়ী ফল দিও৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11307', '14', '6', '24', 'তোমার প্রজা ইস্রায়েল তোমার বিরুদ্ধে পাপ করার জন্য শত্রুর সামনে আহত হওয়ার পর যদি পুনরায় ফেরে এবং এই গৃহে তোমার নাম স্তব করে তোমার কাছে প্রার্থনা ও অনুরোধ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11308', '14', '6', '25', 'তবে তুমি স্বর্গ থেকে তা শুনো এবং তোমার প্রজা ইস্রায়েলের পাপ ক্ষমা কোরো, আর তাদেরকে ও তার পূর্বপুরুষদেরকে এই যে দেশ দিয়েছ, এখানে পুনরায় তাদেরকে এনো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11309', '14', '6', '26', 'তোমার বিরুদ্ধে তাদের পাপের জন্য যদি আকাশ থেমে যায়, বৃষ্টি না হয়, আর লোকেরা যদি এই জায়গার সামনে প্রার্থনা করে, তোমার নামের স্তব করে এবং তোমার থেকে দুঃখ পাওয়ার পর নিজেদের পাপ থেকে ফেরে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11310', '14', '6', '27', 'তবে তুমি স্বর্গ থেকে তা শুনো এবং তোমার দাসের ও তোমার প্রজা ইস্রায়েলের পাপ ক্ষমা কোরো ও তাদের যাতায়াতের সত্পথ তাদেরকে দেখিও এবং তুমি তোমার প্রজাদেরকে যে দেশের অধিকার দিয়েছ, তোমার সেই দেশে বৃষ্টি পাঠিও৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11311', '14', '6', '28', 'দেশের মধ্যে যদি দূর্ভিক্ষ হয়, যদি মহামারী হয়, যদি শস্যের শেষ কি ধ্বংস হয় অথবা পঙ্গপাল কিম্বা কীট হয়, যদি তাদের শত্রুরা তাদের দেশে নগরে নগরে তাদেরকে আটকে রাখে, যদি কোনো মহামারী বা রোগ দেখা হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11312', '14', '6', '29', 'তাহলে কোনো ব্যক্তি বা তোমার সমস্ত প্রজা ইস্রায়েল, যারা প্রত্যেকে নিজেদের মনের যন্ত্রণা ও শোক জানে এবং এই গৃহের দিকে যদি অঞ্জলি দিয়ে কোনো প্রার্থনা কি অনুরোধ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11313', '14', '6', '30', 'তবে তুমি তোমার বসবাসের জায়গা স্বর্গ থেকে সেটা শুনো এবং ক্ষমা কোরো এবং প্রত্যেক জনকে নিজেদের সমস্ত পথ অনুযায়ী প্রতিফল দিও; তুমি তো তাদের হৃদয় জানো; কারণ একমাত্র তুমিই মানুষের হৃদয় সম্বন্ধে জানো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11314', '14', '6', '31', 'যেন আমাদের পূর্বপুরুষদেরকে তুমি যে দেশ দিয়েছ, এই দেশে তারা যত দিন জীবিত থাকে, তোমার পথে চলার জন্য তোমাকে ভয় করে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11315', '14', '6', '32', 'বিশেষত তোমার প্রজা ইস্রায়েল গোষ্ঠীর নয়, এমন কোনো বিদেশী যখন তোমার মহানাম, তোমার শক্তিশালী হাত ও তোমার প্রসারিত বাহুর উদ্দেশ্যে দূর দেশ থেকে আসবে, যখন তারা এসে এই গৃহের সামনে প্রার্থনা করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11316', '14', '6', '33', 'তখন তুমি স্বর্গ থেকে, তোমার বসবাসের জায়গা থেকে তা শুনো এবং সেই বিদেশী যে তোমার কাছে যা কিছু প্রার্থনা করবে, সেই অনুসারে কোরো; যেন তোমার প্রজা ইস্রায়েলের মত পৃথিবীর সমস্ত জাতি তোমার নাম জানে ও তোমাকে ভয় করে এবং তারা যেন জানতে পায় যে, আমার তৈরী করা এই গৃহের উপরে তোমারই নাম মহিমান্বিত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11317', '14', '6', '34', 'তুমি তোমার প্রজাদেরকে কোন পথে পাঠালে, যদি তারা তাদের শত্রুদের সঙ্গে যুদ্ধ করতে বের হয় এবং তোমার মনোনীত এই নগরের সামনে ও তোমার নামের জন্য আমার তৈরী করা গৃহের সামনে তোমার কাছে প্রার্থনা করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11318', '14', '6', '35', 'তবে তুমি স্বর্গ থেকে তাদের প্রার্থনা ও অনুরোধ শুনো এবং তাদের বিচার সম্পূর্ণ কোরো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11319', '14', '6', '36', 'তারা যদি তোমার বিরুদ্ধে পাপ করে, কারণ পাপ করে না, এমন কোনো মানুষ নেই এবং তুমি যদি তাদের প্রতি প্রচন্ড রেগে গিয়ে শত্রুর হাতে তাদেরকে সমর্পণ করো ও শত্রুরা তাদেরকে বন্দী করে দূরের কিংবা কাছের কোনো দেশে নিয়ে যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11320', '14', '6', '37', 'তবুও যে দেশে তারা বন্দী হিসাবে নীত হয়েছে, সেই দেশে যদি মনে মনে বিবেচনা করে ও ফেরে, নিজেদের বন্দিত্বের দেশে তোমার কাছে অনুরোধ করে যদি বলে, আমরা পাপ করেছি; অপরাধ করেছি ও দুষ্টুমি করেছি');
INSERT INTO `bible_verses_bn_irv` VALUES ('11321', '14', '6', '38', 'এবং যে দেশে বন্দী হিসাবে নীত হয়েছি, সেই বন্দিত্বের দেশে যদি সমস্ত হৃদয় দিয়ে ও সমস্ত প্রাণের সঙ্গে তোমার কাছে ফিরে আসে এবং তুমি তাদের পূর্বপুরুষদেরকে যে দেশ দিয়েছ, আপনাদের সেই দেশের সামনে, তোমার মনোনীত নগরের সামনে ও তোমার নামের জন্য আমার তৈরী করা গৃহের সামনে যদি প্রার্থনা করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11322', '14', '6', '39', 'তবে তুমি স্বর্গ থেকে, তোমার বাসজায়গা থেকে তাদের প্রার্থনা ও অনুরোধ শুনো এবং তাদের বিচার সম্পূর্ণ কোরো; আর তোমার যে প্রজারা তোমার বিরুদ্ধে পাপ করেছে, তাদের ক্ষমা কোরো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11323', '14', '6', '40', 'এখন, হে আমার ঈশ্বর, অনুরোধ করি, এই জায়গায় যে প্রার্থনা হবে, তার প্রতি যেন তোমার দৃষ্টি ও কান খোলা থাকে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11324', '14', '6', '41', 'হে সদাপ্রভু ঈশ্বর, এখন তুমি উঠে তোমার বিশ্রামের জায়গায় যাও; তুমি ও তোমার শক্তির সিন্দুক৷ হে সদাপ্রভু ঈশ্বর, তোমার যাজকরা পরিত্রানের পোশাক পড়ুক ও তোমার সাধুরা মঙ্গলের জন্য আনন্দ করুক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11325', '14', '6', '42', 'হে সদাপ্রভু ঈশ্বর, তুমি তোমার অভিষিক্তের মুখ ফিরিয়ে দিও না, তোমার দাস দায়ূদের প্রতি করা সমস্ত দয়া স্মরণ কর৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11326', '14', '7', '1', '¶ শলোমন প্রার্থনা শেষ করার পর আকাশ থেকে আগুন নেমে সব হোম ও বলি গ্রাস করল এবং সদাপ্রভুর মহিমায় গৃহ পূর্ণ হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11327', '14', '7', '2', 'আর যাজকরা সদাপ্রভুর গৃহে ঢুকতে পারল না, কারণ সদাপ্রভুর মহিমায় সদাপ্রভুর গৃহ পরিপূর্ণ হয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11328', '14', '7', '3', 'যখন আগুন নামল এবং সদাপ্রভুর মহিমা গৃহের উপরে বিরাজ করল, তখন ইস্রায়েলের সন্তানরা সবাই তা দেখতে পেল, আর তারা নত হয়ে পাথর বাঁধা মাটিতে উপুড় হয়ে প্রণাম করল এবং সদাপ্রভুর স্তব করে বলল, “তিনি মঙ্গলময়, হ্যাঁ, তাঁর দয়া অনন্তকাল স্থায়ী৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11329', '14', '7', '4', 'পরে রাজা ও সমস্ত লোক সদাপ্রভুর সামনে যজ্ঞ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11330', '14', '7', '5', 'শলোমন রাজা বাইশ হাজার গরু ও এক লক্ষ কুড়ি হাজার মেষ বলিদান করলেন৷ এই ভাবে রাজা ও সমস্ত লোক ঈশ্বরের গৃহ প্রতিষ্ঠা করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11331', '14', '7', '6', 'আর যাজকরা নিজেদের পদ অনুসারে দাঁড়িয়ে ছিল এবং লেবীয়েরাও সদাপ্রভুর সঙ্গীতের জন্য বাদ্যযন্ত্র নিয়ে দাঁড়িয়ে ছিল; যখন দায়ূদ তাদের মাধ্যমে প্রশংসা করেন, তখন সদাপ্রভুর দয়া অনন্তকাল স্থায়ী বলে যেন তাঁর স্তব করা হয়, এই জন্য দায়ূদ রাজা সব যন্ত্র তৈরী করেছিলেন; আর তাদের সামনে যাজকরা তূরী বাজাচ্ছিল এবং সমস্ত ইস্রায়েল দাঁড়িয়ে ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11332', '14', '7', '7', 'আর শলোমন সদাপ্রভুর গৃহের সামনে উঠানের মাঝের জায়গাটি পবিত্র করলেন, কারণ তিনি সেখানে সমস্ত হোমবলি এবং মঙ্গলার্থক বলির মেদ উত্সর্গ করলেন, কারণ হোমবলি, ভক্ষ্য-নৈবেদ্য এবং সেই মেদ গ্রহণের জন্য শলোমনের তৈরী পিতলের যজ্ঞবেদি ছোট ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11333', '14', '7', '8', 'এই ভাবে সেই দিনের শলোমন ও তাঁর সঙ্গে সমস্ত ইস্রায়েল, হমাতের প্রবেশ-জায়গা থেকে মিশরের স্রোত পর্যন্ত একটি বিরাট জনতা, সাত দিন উত্সব করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11334', '14', '7', '9', 'পরে তাঁরা অষ্টম দিনের উত্সব-সভা করলেন, তার ফলে তাঁরা সাত দিন যজ্ঞবেদির প্রতিষ্ঠা ও সাত দিন উত্সব পালন করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11335', '14', '7', '10', 'শলোমন সপ্তম মাসের তেইশতম দিনের লোকদেরকে নিজেদের তাঁবুতে বিদায় করলেন৷ সদাপ্রভু দায়ূদের, শলোমনের ও তাঁর প্রজা ইস্রায়েলের যা কিছু মঙ্গল করেছিলেন, তার জন্য তারা আনন্দিত ও উল্লাসিত হয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11336', '14', '7', '11', '¶ এই ভাবে শলোমন সদাপ্রভুর গৃহ ও রাজবাড়ি তৈরীর কাজ শেষ করলেন; সদাপ্রভুর গৃহে ও নিজের বাড়িতে যা যা করতে শলোমনের ইচ্ছা হয়েছিল, সে সমস্ত তিনি ভালোভাবে সম্পূর্ণ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11337', '14', '7', '12', 'পরে সদাপ্রভু রাতের বেলায় শলোমনকে দর্শন দিয়ে বললেন, “আমি তোমার প্রার্থনা শুনেছি ও যজ্ঞ-গৃহ হিসাবে এই জায়গা আমার জন্য মনোনীত করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11338', '14', '7', '13', 'আমি যদি আকাশকে থামিয়ে দিই, আর বৃষ্টি না হয়, কিংবা দেশ ধ্বংস করতে পঙ্গপালদেরকে আদেশ করি, অথবা আমার প্রজাদের মধ্যে মহামারী পাঠাই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11339', '14', '7', '14', 'আমার প্রজারা, যাদেরকে আমার নামে ডাকা হয়েছে, তারা যদি নম্র হয়ে প্রার্থনা করে ও আমার মুখ খোঁজে এবং নিজেদের খারাপ পথ থেকে ফেরে, তবে আমি স্বর্গ থেকে তা শুনব, তাদের পাপ ক্ষমা করব ও তাদের দেশকে রোগ মুক্ত করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11340', '14', '7', '15', 'এখানে যে প্রার্থনা হবে, তার প্রতি আমার দৃষ্টি থাকবে ও কান খোলা থাকবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11341', '14', '7', '16', 'কারণ এই গৃহে যেন আমার নাম চিরকালের জন্য থাকে, তাই আমি এখন এটা মনোনীত ও পবিত্র করলাম এবং এখানে সর্বদা আমার দৃষ্টি ও মন থাকবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11342', '14', '7', '17', 'আর তোমার বাবা দায়ূদ যেমন চলত, তেমনি তুমিও যদি আমার সঙ্গে চল, আমি তোমাকে যে সব আদেশ দিয়েছি, যদি সেই অনুসারে কাজ কর এবং আমার বিধি ও শাসনগুলি মেনে চল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11343', '14', '7', '18', 'তবে ‘ইস্রায়েলের উপরে কর্তৃত্ব করতে তোমার বংশে লোকের অভাব হবে না,’ এই বলে আমি তোমার বাবা দায়ূদের সঙ্গে যে নিয়ম করেছিলাম, সেই অনুসারে তোমার রাজসিংহাসন স্থির করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11344', '14', '7', '19', 'কিন্তু যদি তোমরা আমার থেকে ফেরো ও তোমাদের সামনে স্থাপিত আমার বিধি ও আদেশগুলি পরিত্যাগ কর, আর গিয়ে অন্য দেবতাদের সেবা কর ও তাদের প্রণাম কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11345', '14', '7', '20', 'তবে আমি ইস্রায়েলীয়দেরকে আমার যে দেশ দিয়েছি, সেখান থেকে তাদেরকে বংশ সমেত উচ্ছেদ করব এবং আমার নামের জন্য এই যে গৃহ পবিত্র করলাম, এটা আমার চোখের সামনে থেকে দূর করব এবং সমস্ত জাতির মধ্যে তা প্রবাদের ও উপহাসের পাত্র করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('11346', '14', '7', '21', 'আর এই গৃহ উঁচু হলেও যে কেউ এর কাছ দিয়ে যাবে, সে চমকে উঠবে ও জিজ্ঞাসা করবে, ‘এই দেশের ও এই গৃহের প্রতি সদাপ্রভু কেন এরকম করেছেন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('11347', '14', '7', '22', 'আর লোকে বলবে, ‘এর কারণ হল, যিনি এদের পূর্বপুরুষদেরকে মিশর দেশ থেকে বের করে এনেছিলেন, ওরা তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুকে ত্যাগ করেছে এবং অন্য দেবতাদের কাছে মাথা নিচু করেছে ও তাদের সেবা করেছে, সেই জন্য তিনি তাদের উপর এইসব অমঙ্গল আনলেন৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11348', '14', '8', '1', '¶ সদাপ্রভুর মন্দির ও তাঁর নিজের বাড়ি তৈরী করতে শলোমনের কুড়ি বছর লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11349', '14', '8', '2', 'তারপর, হূরম শলোমনকে যে সব নগর দিয়েছিলেন, শলোমন সেগুলি পুনরায় তৈরী করে সেখানে ইস্রায়েল সন্তানদের বাস করতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11350', '14', '8', '3', 'তারপর শলোমন হমাৎ-সোবাতে গিয়ে সেটা দখল করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11351', '14', '8', '4', 'তিনি মরুপ্রান্তে তদ্‌মোর নগর এবং তৈরী করলেন হমাতে সমস্ত ভান্ডার-নগর তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11352', '14', '8', '5', 'তাই তিনি উপরের বৈৎ-হোরোণ ও নীচের বৈৎ-হোরোণ এই দুটি প্রাচীরে ঘেরা নগর প্রাচীর, দরজা ও অর্গলের মাধ্যমে শক্তিশালী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11353', '14', '8', '6', 'আর বালৎ এবং শলোমনের সব ভান্ডার-নগর এবং তাঁর রথের ও ঘোড়াচালকদের নগরগুলি, আর যিরূশালেমে, লিবানোনে ও তাঁর অধিকার দেশের সব জায়গায় যা যা তৈরী করতে শলোমনের ইচ্ছা ছিল, তিনি সবই তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11354', '14', '8', '7', 'হিত্তীয়, ইমোরীয়, পরিষীয়, হিব্বীয় ও যিবূষীয় যে সব লোক অবশিষ্ট ছিল, যারা ইস্রায়েলীয় নয়, যাদেরকে ইস্রায়েল সন্তানরা সম্পূর্ণ ভাবে ধ্বংস করে নি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11355', '14', '8', '8', 'দেশে অবশিষ্ট সেই লোকদের সন্তানদের শলোমন নিজের দাস হিসাবে সংগ্রহ করলেন; তারা আজ পর্যন্ত সেই কাজ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11356', '14', '8', '9', 'কিন্তু শলোমন তাঁর কাজ করবার জন্য ইস্রায়েল সন্তানদের মধ্যে কাউকে দাস বানান নি; তারা যোদ্ধা, তাঁর প্রধান সেনাপতি এবং তাঁর রথের ও ঘোড়াচালকদের সেনাপতি হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11357', '14', '8', '10', 'আর তাদের মধ্যে শলোমন রাজার নিযুক্ত দুশো পঞ্চাশ জন প্রধান শাসনকর্ত্তা প্রজাদের উপরে কর্তৃত্ব করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11358', '14', '8', '11', 'পরে শলোমন ফরৌণের মেয়ের জন্য যে বাড়ি তৈরী করেছিলেন, সেই বাড়িতে দায়ূদ-নগর থেকে তাঁকে নিয়ে এলেন; কারণ তিনি বললেন, “আমার স্ত্রী ইস্রায়েলের রাজা দায়ূদের বাড়িতে থাকবেন না, কারণ যে সব জায়গায় সদাপ্রভুর সিন্দুক আনা হয়েছে সেই জায়গাগুলি পবিত্র।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11359', '14', '8', '12', 'আর শলোমন বারান্দার সামনে সদাপ্রভুর যে যজ্ঞবেদি তৈরী করেছিলেন, তার উপরে সদাপ্রভুর উদ্দেশ্যে হোম করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11360', '14', '8', '13', 'তিনি মোশির আদেশ মতে বিশ্রামবারে, অমাবস্যায় ও বছরের মধ্যে নির্ধারিত তিনটি উত্সবে, অর্থাৎ তাড়ীশূন্য রুটির উত্সবে, সপ্তাহের উত্সবে ও কুঁঠীর উত্সবে প্রতিদিনের নিয়ম অনুসারে বলি উৎসর্গ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11361', '14', '8', '14', 'আর তিনি তাঁর বাবা দায়ূদের নির্ধারিত যাজকদের সেবা কাজের জন্য তাদের দিন সূচি নির্দিষ্ট করে দিলেন এবং প্রতিদিনের নিয়ম অনুসারে প্রশংসা ও যাজকদের সামনে পরিচর্য্যা করতে লেবীয়দেরকে নিজেদের কাজে নিযুক্ত করলেন। আর তিনি পালা অনুসারে প্রত্যেকটি দরজা দারোয়ানদের নিযুক্ত করলেন, কারণ ঈশ্বরের লোক দায়ূদ সেই রকম আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11362', '14', '8', '15', 'আর রাজা যাজকদের ও লেবীয়দেরকে ভান্ডার প্রভৃতি যে কোনো বিষয়ে যে আদেশ দিতেন, তার অমান্য তারা করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11363', '14', '8', '16', 'সদাপ্রভুর গৃহের ভিত যে দিন গাঁথা হয়েছিল সেদিন থেকে শুরু করে তা শেষ করবার দিন পর্যন্ত শলোমনের সমস্ত কাজ নিয়ম করে চলল-সদাপ্রভুর গৃহের কাজ শেষ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11364', '14', '8', '17', 'তারপর শলোমন ইদোম দেশের সমুদ্র পারের ইৎসিয়োন-গেবরে ও এলতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11365', '14', '8', '18', 'আর হূরম তাঁর দাসেদের দিয়ে তাঁর কাছে কয়েকটি জাহাজ ও সামুদ্রিক কাজে দক্ষ দাসদেরকে পাঠালেন; তারা শলোমনের দাসেদের সঙ্গে ওফীরে গিয়ে সেখান থেকে চারশো পঞ্চাশ তালন্ত সোনা নিয়ে শলোমন রাজার কাছে আনলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11366', '14', '9', '1', '¶ আর শিবার রাণী শলোমনের সুনাম শুনে কঠিন বাক্য দিয়ে শলোমনের পরীক্ষা করার জন্য প্রচুর পরিমাণে ঐশ্বর্য্য নিয়ে এবং প্রচুর সুগন্ধি মশলা, সোনা ও মণিবাহক উটদের সঙ্গে নিয়ে যিরূশালেমে আসলেন এবং শলোমনের কাছে এসে তাঁর মনে যা যা ছিল তা সবই তাঁকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11367', '14', '9', '2', 'আর শলোমন তাঁর সব প্রশ্নের উত্তর দিলেন; শলোমনের কাছে কোনো কিছুই না বোঝার মত ছিল না, তিনি তাঁকে সবই বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11368', '14', '9', '3', 'এই ভাবে শিবার রাণী শলোমনের জ্ঞান ও তাঁর তৈরী গৃহ');
INSERT INTO `bible_verses_bn_irv` VALUES ('11369', '14', '9', '4', 'এবং তাঁর টেবিলের খাবার ও তাঁর কর্মচারীদের থাকবার জায়গা ও দাঁড়িয়ে থাকা চাকরদের শ্রেণী ও তাদের পোশাক এবং তাঁর পানীয় পরিবেশকদের ও তাদের পোশাক এবং সদাপ্রভুর গৃহে উঠার জন্য তাঁর তৈরী সিঁড়ি, এই সব দেখে অবাক হয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11370', '14', '9', '5', 'আর তিনি রাজাকে বললেন, “আমি আমার দেশে থেকে আপনার বাক্য ও জ্ঞানের বিষয়ে যে কথা শুনেছিলাম, তা সত্যি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11371', '14', '9', '6', 'কিন্তু আমি যতক্ষণ এসে নিজের চোখে না দেখলাম, ততক্ষণ লোকেদের সেই সব কথায় আমার বিশ্বাস হয়নি; আর দেখুন, আপনার জ্ঞানের অর্ধেকও আমাকে বলা হয়নি; আমি যে সুনাম শুনেছিলাম, তার থেকে আপনার গুণ অনেক বেশী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11372', '14', '9', '7', 'ধন্য আপনার লোকেরা এবং ধন্য আপনার এই দাসেরা, যারা সব দিন আপনার সামনে দাঁড়িয়ে থেকে আপনার জ্ঞানের কথা শোনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11373', '14', '9', '8', 'ধন্য আপনার ঈশ্বর সদাপ্রভু, যিনি আপনার ঈশ্বর সদাপ্রভুর জন্য রাজা করে তাঁর সিংহাসনে আপনাকে বসবার জন্য আপনার উপর সন্তুষ্ট হয়েছেন। ইস্রায়েলের লোকদেরকে চিরস্থায়ী করার জন্য আপনার ঈশ্বর তাদেরকে ভালবাসেন, এই জন্য সুবিচার ও ন্যায় রক্ষার জন্য আপনাকে রাজা করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11374', '14', '9', '9', 'পরে তিনি রাজাকে সাড়ে একশো কুড়ি তালন্ত সোনা, অনেক সুগন্ধি মশলা ও মণি উপহার দিলেন। শিবার রাণী রাজা শলোমনকে যে রকম সুগন্ধি মশলা দিলেন, সেই রকম সুগন্ধি মশলা আর হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11375', '14', '9', '10', 'আর হূরমের ও শলোমনের যে দাসরা ওফীর থেকে সোনা নিয়ে আসত, তারা চন্দন কাঠ আর মণিও আনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11376', '14', '9', '11', 'সেই সব চন্দন কাঠ দিয়ে সদাপ্রভুর রাজা গৃহের ও রাজবাড়ীর জন্য সিঁড়ি, গায়কদের জন্য বীণা ও নেবল তৈরী করালেন। এর আগে যিহূদা দেশে কেউ কখনও সেই রকম দেখে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11377', '14', '9', '12', 'আর শলোমন রাজা শিবার রাণীর ইচ্ছা অনুসারে চাওয়া সবই তাঁকে দিলেন, রাণী তাঁর জন্য যা এনেছিলেন তার চেয়ে অনেক বেশী উপহার তিনি তাঁকে দিলেন; পরে রাণী ও তাঁর দাসেরা নিজের দেশে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11378', '14', '9', '13', '¶ এক বছরের মধ্যে শলোমনের কাছে ছশো ছেষট্টি তালন্ত পরিমাপের সোনা আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11379', '14', '9', '14', 'এছাড়া বণিক ও ব্যবসায়ীরা সোনা নিয়ে আসত এবং আরবের সমস্ত রাজারা ও দেশের শাসনকর্তারা শলোমনের কাছে সোনা ও রূপা নিয়ে আসতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11380', '14', '9', '15', 'তাতে শলোমন রাজা পেটানো সোনা দিয়ে দুইশো বড় ঢাল তৈরী করলেন। প্রত্যেকটি ঢালে ছশো শেকল পরিমাপের পেটানো সোনা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11381', '14', '9', '16', 'আর তিনি পেটানো সোনা দিয়ে তিনশো ছোট ঢাল তৈরী করলেন; তার প্রত্যেক ঢালে তিনশো শেকল পরিমাপের সোনা ছিল। পরে রাজা লিবানোন অরণ্যের বাড়িতে সেগুলি রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11382', '14', '9', '17', 'আর রাজা হাতির দাঁতের একটা বড় সিংহাসন তৈরী করিয়ে খাঁটি সোনা দিয়ে মুড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11383', '14', '9', '18', 'ঐ সিংহাসনের সিঁড়ির ছয়টা ধাপ, আর একটি সোনার পা রাখবার আসন সিংহাসনের সঙ্গে লাগানো ছিল এবং আসনের দুদিকে হাতল ছিল এবং সেই হাতলের পাশে দুটি সিংহমূর্তি দাঁড়ানো ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11384', '14', '9', '19', 'আর সেই ছয়টা ধাপের উপরে দুপাশে বারোটি সিংহমূর্তি দাঁড়িয়ে ছিল; এই রকম সিংহাসন অন্য কোনো রাজ্যে তৈরী হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11385', '14', '9', '20', 'শলোমন রাজার সমস্ত পানীয়ের পাত্রগুলো সোনার ছিল ও লিবানোন অরণ্যের বাড়ির সমস্ত পাত্র ছিল খাঁটি সোনার তৈরী; শলোমনের দনের রূপা কোনো কিছুর মধ্যে গণনা করা হত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11386', '14', '9', '21', 'কারণ হূরমের দাসেদের সঙ্গে রাজার কতগুটি জাহাজ তর্শীশে যেত; সেই তর্শীশের জাহাজগুলি তিন বছরে একবার সোনা, রূপা, হাতির দাঁত, বানর ও ময়ূর নিয়ে আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11387', '14', '9', '22', 'এই ভাবে ঐশ্বর্য্য ও জ্ঞানে শলোমন রাজা পৃথিবীর সব রাজার মধ্যে প্রধান হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11388', '14', '9', '23', 'আর ঈশ্বর শলোমনের হৃদয়ে যে জ্ঞান দিয়েছিলেন, তাঁর সেই জ্ঞানের কথাবার্তা শুনবার জন্য পৃথিবীর সব রাজা তাঁর সঙ্গে দেখা করতে চেষ্টা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11389', '14', '9', '24', 'আর সবাই উপহার, সোনা-রূপার পাত্র, পোশাক, অস্ত্র ও সুগন্ধি মশলা, ঘোড়া আর খচ্চর আনতেন; প্রতি বছর এই রকম হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11390', '14', '9', '25', 'আর ঘোড়া ও রথের জন্য শলোমনের চার হাজার ঘর ছিল ও বারো হাজার ঘোড়াচালক ছিল; তিনি তাদের রথ রাখবার নগরগুলিতে এবং যিরূশালেমে রাজার কাছে রাখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11391', '14', '9', '26', 'আর তিনি ফরাৎ নদী থেকে পলেষ্টীয়দের দেশ ও মিশরের সীমানা পর্যন্ত সমস্ত রাজাদের উপরে রাজত্ব করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11392', '14', '9', '27', 'রাজা যিরূশালেমে রূপাকে পাথরের মত এবং এরস কাঠকে উপত্যকার ডুমুর গাছের মত অনেক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11393', '14', '9', '28', 'আর লোকেরা মিশর ও সব দেশ থেকে শলোমনের জন্য ঘোড়া আনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11394', '14', '9', '29', '¶ শলোমনের সমস্ত কাজের কথা প্রথম থেকে শেষ পর্যন্ত নাথন ভাববাদীর বইয়ে ও শীলোনীয় অহিয়ের ভাববাণীতে এবং নবাটের ছেলে যারবিয়ামের বিষয়ে ইদ্দো দর্শকের দর্শন নামক বইতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11395', '14', '9', '30', 'পরে শলোমন যিরূশালেমে চল্লিশ বছর ধরে সমস্ত ইস্রায়েলের উপরে রাজত্ব করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11396', '14', '9', '31', 'তারপরে শলোমন তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়লেন ও তাঁর বাবা দায়ূদের শহরে কবর দেওয়া হল এবং তাঁর ছেলে রহবিয়াম তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11397', '14', '10', '1', '¶ রহবিয়াম শিখিমে গেলেন, কারণ তাঁকে রাজা করবার জন্য ইস্রায়েলীয়েরা সকলে শিখিমে উপস্থিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11398', '14', '10', '2', 'আর যখন নবাটের ছেলে যারবিয়াম এই কথা শুনলেন, কারণ তিনি মিশরে ছিলেন, শলোমন রাজার সামনে থেকে সেখানে পালিয়ে গিয়েছিলেন, কিন্তু যারবিয়াম মিশর থেকে ফিরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11399', '14', '10', '3', 'লোকেরা দূত পাঠিয়ে তাঁকে ডেকে আনল; আর যারবিয়াম ও ইস্রায়লীয়েরা সবাই রহবিয়ামের কাছে গিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11400', '14', '10', '4', '“আপনার বাবা আমাদের উপর কঠিন জোয়াল চাপিয়ে দিয়েছেন; তাই আপনার বাবা আমাদের উপরে যে কঠিন দাসত্ব ও ভারী জোয়াল চাপিয়েছেন, আপনি তা হালকা করুন, তাহলে আমরা আপনার সেবা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11401', '14', '10', '5', 'তিনি তাদের বললেন, “তিন দিন পর আবার আমার কাছে এসো;” তাতে লোকেরা চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11402', '14', '10', '6', 'পরে রহবিয়াম রাজা, তাঁর বাবা শলোমনের জীবনকালে যে সব বৃদ্ধ নেতারা তাঁর সামনে থাকতেন, তাঁদের সঙ্গে পরামর্শ করে বললেন, “আমি এই লোকদের কি উত্তর দেব? তোমরা কি পরামর্শ দাও?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11403', '14', '10', '7', 'তাঁরা তাঁকে বললেন, “যদি আপনি এই সব লোকদের সঙ্গে ভাল ব্যবহার করে তাদের সন্তুষ্ট করেন এবং তাদের ভালো কথা বলেন, তবে তারা সব দিন আপনার সেবা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11404', '14', '10', '8', 'কিন্তু তিনি ঐ বৃদ্ধ নেতাদের উপদেশ অগ্রাহ্য করে সমবয়সী যুবকেরা যারা তাঁর সামনে দাঁড়াতো, তাদের সঙ্গে পরামর্শ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11405', '14', '10', '9', 'তিনি তাদের বললেন, “ঐ লোকেরা বলছে, ‘আপনার বাবা যে ভারী জোয়াল আমাদের উপর চাপিয়ে দিয়েছেন তা হালকা করুন;’ এখন আমরা তাদের কি উত্তর দেব? তোমরা কি পরামর্শ দাও?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11406', '14', '10', '10', 'তাঁর সমবয়সী যুবকেরা বলল, “যে লোকেরা আপনাকে বলছে, ‘আপনার বাবা যে ভারী জোয়াল আমাদের উপর চাপিয়ে দিয়েছেন তা হালকা করুন,’ তাদের এই কথা বলুন, ‘আমার কড়ে আঙুলটা আমার বাবার কোমরের চেয়েও মোটা,’');
INSERT INTO `bible_verses_bn_irv` VALUES ('11407', '14', '10', '11', 'এখন আমার বাবা তোমাদের উপর যে ভারী জোয়াল চাপিয়ে দিয়েছিলেন, কিন্তু আমি তোমাদের জোয়াল আরও ভারী করব; আমার বাবা তোমাদের চাবুক মেরে শাস্তি দিতেন, কিন্তু আমি কাঁকড়া-বিছা দিয়ে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11408', '14', '10', '12', 'পরে “তিন দিন পর আবার আমার কাছে এসো,” রাজার এই কথা অনুসারে যারবিয়াম ও সমস্ত লোকেরা তিন দিন পর রহবিয়ামের কাছে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11409', '14', '10', '13', 'আর রাজা তাদের খুব কড়া উত্তর দিলেন; ফলে রহবিরাম রাজা বৃদ্ধ নেতাদের উপদেশ ত্যাগ করলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('11410', '14', '10', '14', 'এবং সেই যুবকদের পরামর্শ মত তাদের তিনি বললেন, “আমার বাবা তোমাদের জোয়াল ভারী করেছিলেন, কিন্তু আমি তা আরও ভারী করব; আমার বাবা তোমাদের চাবুক দিয়ে শাস্তি দিতেন, কিন্তু আমি তোমাদের কাঁকড়া-বিছা দিয়ে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11411', '14', '10', '15', 'এই ভাবে রাজা লোকদের কথায় কান দিলেন না, কারণ শীলোনীয় অহিয়ের মাধ্যমে সদাপ্রভু নবাটের ছেলে যারবিয়ামকে যে কথা বলেছিলেন, তা পূর্ণ করবার জন্য ঈশ্বর থেকেই এই ঘটনা ঘটল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11412', '14', '10', '16', 'যখন সমস্ত ইস্রায়েল দেখল, রাজা তাদের কথা শুনলেন না, তখন লোকেরা রাজাকে উত্তরে বলল, “দায়ূদের সঙ্গে আমাদের কি সম্পর্ক? যিশয়ের ছেলের উপর আমাদের কোনো অধিকার নেই; হে ইস্রায়েল, সবাই নিজেদের তাঁবুতে যাও; দায়ূদ! এখন তোমার নিজের বংশ তুমি নিজেই দেখ।” তারপরে সমস্ত ইস্রায়েল নিজেদের তাঁবুতে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11413', '14', '10', '17', 'তবে যে সব ইস্রায়েলীয়রা যিহূদার নগরগুলিতে বাস করত, রহবিয়াম তাদের উপরে রাজত্ব করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11414', '14', '10', '18', 'পরে রহবিয়াম রাজা তাঁর কাজে নিযুক্ত দাসেদের শাসনকর্ত্তা হদোরামকে পাঠালেন; কিন্তু ইস্রায়েলীয় সন্তানরা তাকে পাথর মারলো, তাতে সে মারা গেল। আর রাজা রহবিয়াম তাড়াতাড়ি তাঁর রথে উঠে যিরূশালেমে পালিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11415', '14', '10', '19', 'এই ভাবে ইস্রায়েলীয়েরা দায়ূদের বংশের বিরুদ্ধে বিদ্রোহ করল; আজ পর্যন্ত সেই ভাবেই রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11416', '14', '11', '1', '¶ যিরূশালেমে পৌঁছে রহবিয়াম যিহূদা ও বিন্যামীন বংশ অর্থাৎ এক লক্ষ আশি হাজার মনোনীত সৈন্যকে ইস্রায়েলীয়দের সঙ্গে যুদ্ধ করার জন্য, রাজ্যটি রহবিয়ামের বশবর্তী করার জন্য জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11417', '14', '11', '2', 'কিন্তু ঈশ্বরের লোক শময়িয়ের কাছে সদাপ্রভুর এই বাক্য পৌঁছালো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11418', '14', '11', '3', '“তুমি শলোমনের ছেলে যিহূদার রাজা রহবিয়ামকে এবং যিহূদা ও বিন্যামীনে বসবাসকারী সমস্ত ইস্রায়েলীয়দের বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11419', '14', '11', '4', 'সদাপ্রভু বলেন, ‘তোমরা তোমাদের জ্ঞাতিদের বিরুদ্ধে যুদ্ধ করতে যেও না; প্রত্যেক জন নিজেদের গৃহে ফিরে যাও, কারণ এই ঘটনা আমার থেকে হল।’” তাই তারা সদাপ্রভুর কথা মেনে নিয়ে যারবিয়ামের বিরুদ্ধে না গিয়ে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11420', '14', '11', '5', '¶ পরে রহবিয়াম যিরূশালেমে বাস করে দেশ রক্ষা করবার জন্য যিহূদা দেশের নগরগুলি গাঁথলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11421', '14', '11', '6', 'তার ফলে বৈৎলেহম, ঐটম, তকোয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11422', '14', '11', '7', 'বৈৎ-সূর, সেখো, অদুল্লম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11423', '14', '11', '8', 'গাৎ, মারেশা, সীফ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11424', '14', '11', '9', 'অদোরয়িম, লাখীশ, অসেকা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11425', '14', '11', '10', 'সরা, অয়ালোন ও হিব্রোণ, এই যে সব প্রাচীরে ঘেরা নগর যিহূদা ও বিন্যামীন দেশে আছে, তিনি সেগুলি গাঁথলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11426', '14', '11', '11', 'আর তিনি দুর্গগুলি শক্তিশালী করে সেখানে সেনাপতিদের রাখলেন এবং খাবার-দাবার, তেল ও আঙ্গুর রসের ভান্ডার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11427', '14', '11', '12', 'আর সমস্ত নগরে ঢাল ও বর্শা রাখলেন ও নগরগুলি খুব শক্তিশালী করলেন। আর যিহূদা ও বিন্যামীন তাঁর অধীনে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11428', '14', '11', '13', 'আর সমস্ত ইস্রায়েলের মধ্যে যে যাজক ও লেবীয়েরা ছিল, তারা নিজের নিজের সব এলাকা থেকে তাঁর কাছে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11429', '14', '11', '14', 'ফলে লেবীয়েরা তাদের পশু চরাবার মাঠ ও সম্পত্তি ত্যাগ করে যিহূদায় ও যিরূশালেমে এল, কারণ যারবিয়াম আর তাঁর ছেলেরা সদাপ্রভুর যাজকের কাজ করতে না দিয়ে তাদের অমান্য করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11430', '14', '11', '15', 'আর তিনি উঁচু জায়গা গুলির, ছাগদের ও তাঁর তৈরী বাছুর দুটির জন্য নিজে যাজকদের নিযুক্ত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11431', '14', '11', '16', 'ইস্রায়েলের সমস্ত বংশের মধ্যে যারা ইস্রায়েলের ঈশ্বর সদাপ্রভুর খোঁজে আগ্রহী ছিল, তারা লেবীয়দের সঙ্গে তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে বলিদান করতে যিরূশালেমে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11432', '14', '11', '17', 'তারা তিন বছর পর্যন্ত যিহূদার রাজ্য শক্তিশালী করল ও শলোমনের ছেলে রহবিয়ামকে বলবান করল; কারণ তিন বছর পর্যন্ত তারা দায়ূদ ও শলোমনের পথে চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11433', '14', '11', '18', '¶ আর রহবিয়াম দায়ূদের ছেলে যিরীমোতের মেয়ে মহলৎকে বিয়ে করলেন; তাঁর মা অবীহয়িল যিশয়ের ছেলে, ইলীয়াবের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11434', '14', '11', '19', 'সেই স্ত্রী তাঁর জন্য যিয়ূশ, শমরিয় ও সহম নামে তিনটি ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11435', '14', '11', '20', 'তারপর তিনি অবশালোমের মেয়ে মাখাকে বিয়ে করলেন; এই স্ত্রী তাঁর জন্য অবিয়, অত্তয়, সীষ ও শলোমীতের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11436', '14', '11', '21', 'রহবিয়াম তাঁর সব স্ত্রী ও উপপত্নীদের মধ্যে অবশালোমের মেয়ে মাখাকে বেশী ভালবাসতেন; তাঁর মোট আঠারো জন স্ত্রী ও ষাটজন উপপত্নী ছিল এবং আটাশ জন ছেলে ও ষাটজন মেয়ের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11437', '14', '11', '22', 'পরে রহবিয়াম মাখার ছেলে অবিয়কে প্রধান, ভাইদের মধ্যে নায়ক করলেন, কারণ তাঁকেই রাজা করার তাঁর ইচ্ছা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11438', '14', '11', '23', 'আর তিনি সতর্ক হয়ে চললেন, সম্পূর্ণ যিহূদা ও বিন্যামীন দেশের প্রাচীরে ঘেরা প্রত্যেকটি নগরে তাঁর ছেলেদেরকে নিযুক্ত করলেন এবং তাদেকে প্রচুর খাবার-দাবার দিলেন এবং তাঁদের জন্য অনেক স্ত্রীর ব্যবস্থা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11439', '14', '12', '1', '¶ পরে যখন রহবিয়ামের রাজ্য শক্তিশালী হল এবং তিনি শক্তিমান হয়ে উঠলেন, তখন তিনি ও তাঁর সঙ্গে সমস্ত ইস্রায়েল সদাপ্রভুর ব্যবস্থা ত্যাগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11440', '14', '12', '2', 'আর রহবিরাম রাজার রাজত্বের পঞ্চম বছরে মিশরের রাজা শীশক যিরূশালেম আক্রমণ করলেন, কারণ লোকেরা সদাপ্রভুকে অমান্য করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11441', '14', '12', '3', 'সেই রাজার সঙ্গে বারোশো রথ ও ষাট হাজার ঘোড়াচালক ছিল এবং মিশর থেকে তাঁর সঙ্গে অসংখ্য লূবীয়, সুক্কীয় ও কূশীয় সৈন্য এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11442', '14', '12', '4', 'আর তিনি যিহূদার প্রাচীরে ঘেরা নগরগুলি অধিকার করে নিয়ে যিরূশালেম পর্যন্ত আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11443', '14', '12', '5', 'তখন শময়িয় ভাববাদী রহবিয়ামের কাছে এবং যিহূদার যে শাসনকর্তারা শীশকের ভয়ে যিরূশালেমে এসে জড়ো হয়েছিলেন, তাঁদের কাছে এসে বললেন, “সদাপ্রভু এই কথা বলেন, ‘তোমরা আমাকে ত্যাগ করেছ, সেইজন্য আমিও তোমাদেরকে শীশকের হাতে ছেড়ে দিলাম।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11444', '14', '12', '6', 'তাতে ইস্রায়েলের শাসনকর্ত্তা ও রাজা নিজেদের নত করে বললেন, “সদাপ্রভু ন্যায় পরায়ণ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11445', '14', '12', '7', 'যখন সদাপ্রভু দেখলেন যে, তারা নিজেদের নত করেছে, তখন শময়িয়ের কাছে সদাপ্রভুর এই বাক্য আসলো, “তারা নিজেদের নত করেছে, আমি তাদের ধ্বংস করব না; কিছু দিনের র মধ্যেই তাদের উদ্ধার করব। শীশকের মধ্য দিয়ে যিরূশালেমের উপর আমার ক্রোধ ঢেলে দেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11446', '14', '12', '8', 'কিন্তু তারা তার দাস হবে, এতে তারা আমার দাস হওয়া কি এবং অন্য দেশীয় রাজ্যের দাস হওয়া কি, এটা তারা বুঝতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11447', '14', '12', '9', 'মিশরের রাজা শীশক যিরূশালেম আক্রমণ করে সদাপ্রভুর গৃহের ও রাজবাড়ীর সমস্ত ধন সম্পদ নিয়ে গেলেন; তিনি সব কিছুই নিয়ে গেলেন; শলোমনের তৈরী সোনার ঢালগুলিও নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11448', '14', '12', '10', 'পরে রাজা রহবিয়াম সেগুলির বদলে পিতলের ঢাল তৈরী করে রাজবাড়ীর দারোয়ানের শাসনকর্ত্তাদের হাতে সেগুলির ভার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11449', '14', '12', '11', 'রাজা যখন সদাপ্রভুর গৃহে যেতেন, তখন ঐ দারোয়ানরা সেই ঢালগুলি ধরত, পরে দারোয়ানদের ঘরে ফিরিয়ে নিয়ে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11450', '14', '12', '12', 'রহবিয়াম নিজেকে নত করার ফলে সদাপ্রভুর ক্রোধ থেকে উদ্ধার পেল, তাঁর সর্বনাশ হল না। আর যিহূদার মধ্যেও কিছু কিছু ভাল লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11451', '14', '12', '13', 'রাজা রহবিয়াম যিরূশালেমে নিজেকে বলবান করে রাজত্ব করলেন; তার ফলে রহবিয়াম একচল্লিশ বছর বয়সে রাজত্ব করতে শুরু করলেন এবং সদাপ্রভু নিজের নাম স্থাপনের জন্য ইস্রায়েলের সমস্ত বংশের মধ্যে থেকে যে নগর মনোনীত করেছিলেন, সেই যিরূশালেমে তিনি সতেরো বছর রাজত্ব করেছিলেন। রহবিয়ামের মায়ের নাম নয়মা, তিনি অম্মোনীয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11452', '14', '12', '14', 'রহবিয়াম সদাপ্রভুর ইচ্ছামত চলবার জন্য মন স্থির করেন নি বলে যা খারাপ তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11453', '14', '12', '15', 'রহবিয়ামের কাজের কথা প্রথম থেকে শেষ পর্যন্ত শময়িয় ভাববাদীর ও ইদ্দো দর্শকের বংশবলির বইয়ে কি লেখা নেই? রহবিয়ামের ও যারবিয়ামের মধ্যে সব দিন যুদ্ধ হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11454', '14', '12', '16', 'পরে রহবিয়াম তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়লেন এবং দায়ূদ নগরে তাঁকে কবর দেওয়া হল, আর তাঁর ছেলে অবিয় তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11455', '14', '13', '1', '¶ যারবিয়াম রাজার আঠারো বছরে অবিয় যিহূদার উপরে রাজত্ব করতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11456', '14', '13', '2', 'তিনি তিন বছর যিরূশালেমে রাজত্ব করলেন; তাঁর মায়ের নাম ছিল মীখায়া, তিনি গিবিয়ার অধিবাসী ঊরীয়েলের মেয়ে। অবিয় আর যারবিয়ামের মধ্যে যুদ্ধ হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11457', '14', '13', '3', 'অবিয় চার লক্ষ মনোনীত বীর যোদ্ধার সঙ্গে যুদ্ধ করতে গেলেন এবং যারবিয়াম আট লক্ষ মনোনীত বলবান বীরের সঙ্গে তাঁর বিরুদ্ধে যুদ্ধের জন্য সৈন্য সাজালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11458', '14', '13', '4', 'আর অবিয় পর্বতময় ইফ্রয়িম এলাকার সমারয়িম পর্বতের উপরে দাঁড়িয়ে বললেন, “হে যারবিয়াম, তুমি ও সমস্ত ইস্রায়েলের লোকেরা, আমার কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11459', '14', '13', '5', 'ইস্রায়েলের ঈশ্বর সদাপ্রভু ইস্রায়েলের রাজপদ চিরকালের জন্য দায়ূদকে দিয়েছেন; তাঁকে ও তাঁর সন্তানদের লবণ নিয়মের মাধ্যমে দিয়েছেন, এটা জানার কি তোমাদের প্রয়োজন নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11460', '14', '13', '6', 'তবুও দায়ূদের ছেলে শলোমনের দাস যে নবাটের ছেলে যারবিয়াম, সেই লোক তাঁর মনিবের বিরুদ্ধে বিদ্রোহ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11461', '14', '13', '7', 'আর নিষ্ঠুর বিবেকবিহীন লোকেরা তার সঙ্গে জড়ো হয়ে শলোমনের ছেলে রহবিয়ামের বিরুদ্ধে নিজেদের শক্তিশালী করল। সেই দিন রহবিয়াম যুবক ও নরম হৃদয়ের ছিলেন, তাদের সামনে নিজেকে বলবান করতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11462', '14', '13', '8', 'আর এখন তোমরাও দায়ূদের সন্তানদের হাতে সদাপ্রভুর যে রাজ্য, তার বিরুদ্ধে নিজেদেরকে বলবান করতে চাইছেন; তোমরা বিশাল জনতা এবং সেই দুটি সোনার বাছুর তোমাদের সঙ্গে আছে, যা যারবিয়াম তোমাদের জন্য দেবতা হিসাবে তৈরী করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11463', '14', '13', '9', 'তোমরা কি সদাপ্রভুর যাজকদের, হারোণের সন্তানদের ও লেবীয়দেরকে তাড়িয়ে দাও নি? আর অন্য দেশের জাতিদের মত নিজেদের জন্য যাজকদের নিযুক্ত করনি? একটি বাছুর ও সাতটা ভেড়া সঙ্গে নিয়ে যে কেউ নিজেকে পবিত্র করবার জন্য উপস্থিত হয়, সে ওদের যাজক হতে পারে, যারা ঈশ্বর নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11464', '14', '13', '10', 'কিন্তু আমরা সেই রকম নই, সদাপ্রভুই আমাদের ঈশ্বর; আমরা তাঁকে ত্যাগ করি নি এবং যাজকরা, হারোণের বংশধরেরা সদাপ্রভুর সেবা করছে এবং আর লেবীয়েরাও তাদের কাজে নিযুক্ত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11465', '14', '13', '11', 'আর তারা সদাপ্রভুর উদ্দেশ্যে প্রতিদিন সকালে ও সন্ধ্যায় হোমবলি পোড়ায় ও সুগন্ধি ধূপ জ্বালায়, আর শুচি টেবিলের উপরে দর্শন রুটি সাজিয়ে রাখে এবং প্রতিদিন সন্ধ্যাবেলায় জ্বালাবার জন্য বাতিগুলির সঙ্গে সোনার বাতিদান তৈরী করে; বাস্তবিক আমরা আমাদের ঈশ্বর সদাপ্রভুর আদেশ রক্ষা করি; কিন্তু তোমরা তাঁকে ত্যাগ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11466', '14', '13', '12', 'আর দেখ, ঈশ্বর আমাদের সঙ্গে আছেন, তিনি আমাদের সামনে যাচ্ছেন এবং তাঁর যাজকেরা তোমাদের বিরুদ্ধে যুদ্ধের ডাক দেবার জন্য তূরী নিয়ে আমাদের সঙ্গে আছেন। হে ইস্রায়েলের সন্তানরা, তোমরা তোমাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর বিরুদ্ধে যুদ্ধ কোরো না, করলে সফল হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11467', '14', '13', '13', 'পরে যারবিয়াম পিছনের দিকে তাদের আক্রমণের জন্য গোপনে একদল সৈন্য পাঠিয়ে দিলেন; তাতে তাঁর লোকেরা যিহূদার সামনে ও সেই লুকানো দল পিছনে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11468', '14', '13', '14', 'পরে যিহূদার লোকেরা মুখ ফিরিয়ে দেখতে পেল যে, তাদের সামনে ও পিছনে দুদিকে সৈন্য; তখন তারা সদাপ্রভুর কাছে কান্নাকাটি করল এবং যাজকরা তূরী বাজাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11469', '14', '13', '15', 'পরে যিহূদার লোকেরা যুদ্ধের ডাক দিল; তাতে যিহূদার লোকেদের যুদ্ধের ডাক দেবার দিনের ঈশ্বর অবিয়ের ও যিহূদার সামনে থেকে যারবিয়াম ও সমস্ত ইস্রায়েলকে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11470', '14', '13', '16', 'তখন ইস্রায়েলের লোকেরা যিহূদার সামনে থেকে পালাল এবং ঈশ্বর তাদেরকে যিহূদার হাতে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11471', '14', '13', '17', 'আর অবিয় ও তাঁর সৈন্যরা অনেক লোককে মেরে ফেলল; ফলে ইস্রায়েলের পাঁচ লক্ষ মনোনীত লোক মারা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11472', '14', '13', '18', 'এই ভাবে সেই দিনের ইস্রায়েল সন্তানরা নত হল ও যিহূদা সন্তানরা বলবান হল, কারণ তারা তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর উপর নির্ভর করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11473', '14', '13', '19', 'পরে অবিয় যারবিয়ামের পিছনে তাড়া করতে গিয়ে তাঁর হাত থেকে বৈথেল ও তার উপনগরগুলি, যিশানা ও তার উপনগরগুলি এবং ইফ্রোণ ও তার উপনগরগুলি দখল করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11474', '14', '13', '20', 'অবিয়ের দিনের যারবিয়াম আর বলবান হতে পারেন নি; পরে সদাপ্রভু তাঁকে আঘাত করলে তিনি মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11475', '14', '13', '21', 'কিন্তু অবিয় বলবান হয়ে উঠলেন, আর তাঁর চৌদ্দজন স্ত্রী ছিল এবং তিনি বাইশজন ছেলে ও ষোলজন মেয়ে জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11476', '14', '13', '22', 'অবিয়ের অবশিষ্ট কাজের কথা, তার আচার ব্যবহার এবং তাঁর কথা বলেছিলেন ইদ্দো ভাববাদীর ব্যাখামূলক বইয়ে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11477', '14', '14', '1', '¶ পরে অবিয়র মৃত্যু হলো এবং তাকে তাঁর পূর্বপুরুষদের স্থানে দায়ূদ নগরে তাকে কবর দেওয়া হলো। আর তাঁর ছেলে আসা তাঁর জায়গায় রাজা হলেন; তাঁর দিনের দশ বছর দেশে শান্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11478', '14', '14', '2', 'আসা তাঁর ঈশ্বর সদাপ্রভুর চোখে যা ভাল ও সঠিক, তাই করতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11479', '14', '14', '3', 'তিনি অইহুদীদের যজ্ঞবেদি ও উঁচু জায়গা গুলি ধ্বংস করলেন, থামগুলি ভেঙে চুরমার করলেন ও আশেরা-মূর্তিগুলি কেটে ফেললেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11480', '14', '14', '4', 'আর তিনি যিহূদার লোকেদেরকে তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর ইচ্ছামত চলতে এবং তাঁর ব্যবস্থা ও আদেশ পালন করতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11481', '14', '14', '5', 'আর তিনি যিহূদার সব নগরের মধ্যে থেকে উঁচু জায়গা গুলি ও সূর্য্য প্রতিমাগুলি ধ্বংস করলেন; আর তাঁর অধীনে রাজ্যে শান্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11482', '14', '14', '6', 'আর তিনি যিহূদা দেশে প্রাচীরে ঘেরা কয়েকটি নগর গাঁথলেন, কারণ দেশে শান্তি ছিল এবং কয়েক বছর পর্যন্ত কেউ তাঁর সঙ্গে যুদ্ধ করল না, কারণ ঈশ্বর তাঁকে বিশ্রাম দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11483', '14', '14', '7', 'অতএব তিনি যিহূদাকে বললেন, “এস, আমরা এই নগরগুলি গাঁথি এবং তার চারপাশে প্রাচীর, দুর্গ, দরজা ও অর্গল তৈরী করি; দেশ তো এখনও আমাদের হাতে আছে, কারণ আমরা আমাদের ঈশ্বর সদাপ্রভুর ইচ্ছামত চলেছি, আমরা তাঁর ইচ্ছামত চলেছি, আর তিনি সব দিক থেকেই আমাদের বিশ্রাম দিয়েছেন।” এই ভাবে তারা নগরগুলি গাঁথার কাজ ভালো ভাবে শেষ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11484', '14', '14', '8', 'আসার ঢাল ও বর্শাধারী অনেক সৈন্য ছিল, যিহূদার তিন লক্ষ ও বিন্যামীনের ঢাল ও ধনুকধারী দুই লক্ষ আশি হাজার; এরা সবাই বলবান বীর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11485', '14', '14', '9', 'পরে কূশ দেশের সেরহ দশ লক্ষ সৈন্য ও তিনশো রথ সঙ্গে নিয়ে তাদের বিরুদ্ধে বের হয়ে মারেশা পর্যন্ত এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11486', '14', '14', '10', 'তাতে আসা তাঁর বিরুদ্ধে বের হলেন। তারা মারেশার কাছে সফাথা উপত্যকায় সৈন্য সাজালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11487', '14', '14', '11', 'তখন আসা তাঁর ঈশ্বর সদাপ্রভুকে ডেকে বললেন, “হে সদাপ্রভু, তুমি ছাড়া এমন আর কেউ নেই, যে বলবানের ও বলহীনের মধ্যে সাহায্য করে; হে আমাদের ঈশ্বর সদাপ্রভু, আমাদের সাহায্য কর; কারণ আমরা তোমার উপরেই নির্ভর করি এবং তোমারই নামে এই বিশাল সৈন্যদলের বিরুদ্ধে এসেছি। হে সদাপ্রভু, তুমি আমাদের ঈশ্বর, তোমার বিরুদ্ধে মানুষকে জয়লাভ করতে দিয়ো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11488', '14', '14', '12', 'তখন সদাপ্রভু আসার ও যিহূদার সামনে কূশীয়দেরকে আঘাত করলেন, আর কূশীয়েরা পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11489', '14', '14', '13', 'আর আসা ও তাঁর সঙ্গীরা গরার পর্যন্ত তাদের তাড়া করে নিয়ে গেলেন, তাতে এত কূশীয় মারা পড়ল যে, তারা আর শক্তিশালী হয়ে উঠতে পারল না; কারণ সদাপ্রভুর ও তাঁর সৈন্যদলের সামনে তারা শেষ হয়ে গেল এবং লোকেরা প্রচুর লুটের জিনিস নিয়ে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11490', '14', '14', '14', 'আর তারা গরারের চারপাশের সমস্ত নগরকে আঘাত করল, কারণ সদাপ্রভুকে তারা ভীষণ ভয় করেছিল; আরও তারা এই সব নগর লুট করল, কারণ সেখানে লুট করবার মত অনেক জিনিস ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11491', '14', '14', '15', 'আর তারা পশুপালকদের তাঁবুগুলিও আঘাত করল এবং প্রচুর পরিমাণে ভেড়া, ছাগল ও উট নিয়ে যিরূশালেমে ফিরে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11492', '14', '15', '1', '¶ পরে ঈশ্বরের আত্মা ওদেদের ছেলে অসরিয়ের উপরে আসলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11493', '14', '15', '2', 'তখন তিনি আসার সঙ্গে দেখা করতে গিয়ে তাকে বললেন, “হে আসা এবং যিহূদা ও বিন্যামীনের লোক সকল, তোমরা আমার কথা শোনো; তোমরা যতদিন সদাপ্রভুর সঙ্গে থাকবে ততদিন তিনিও তোমাদের সঙ্গে আছেন; আর যদি তোমরা তাঁর খোঁজ কর, তবে তিনি তোমাদেরকে তাঁর উদ্দেশ্য জানাবেন; কিন্তু তাঁকে যদি ত্যাগ কর, তবে তিনি তোমাদেরকে ত্যাগ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11494', '14', '15', '3', 'ইস্রায়েলীয়েরা অনেক দিন ধরে সত্য ঈশ্বর ছাড়া, শিক্ষা দেবার জন্য যাজক ছাড়া এবং ব্যবস্থা ছাড়াই চলছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11495', '14', '15', '4', 'কিন্তু সংকটের দিনের তারা ইস্রায়েলের ঈশ্বর সদাপ্রভুর দিকে ফিরে তাঁর খোঁজ করল, তখন তিনি তাদেরকে তাঁর উদ্দেশ্য জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11496', '14', '15', '5', 'সেই দিনের কোথাও যাওয়া-আসা করা নিরাপদ ছিল না, কারণ সমস্ত জায়গার লোকেরা তখন খুব অসুবিধার মধ্যে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11497', '14', '15', '6', 'তারা চূর্ণ-বিচূর্ণ হত, এক জাতি অন্য জাতিকে ও এক নগর অন্য নগরকে আঘাত করত, কারণ সব রকমের সংকট দিয়ে ঈশ্বর তাদের কষ্ট দিচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11498', '14', '15', '7', 'কিন্তু তোমরা বলবান হও, তোমাদের হাত দুর্বল না হোক, কারণ তোমাদের কাজের জন্য পুরষ্কার পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11499', '14', '15', '8', 'যখন আসা এই সব কথা, অর্থাৎ ওদেদের ছেলে ভাববাদী অসরিয়ের ভাববাণী শুনে সাহস পেয়ে যিহূদার ও বিন্যামীনের সমস্ত দেশ থেকে এবং তিনি পর্বতে ঘেরা ইফ্রয়িম দেশে যে সব নগর দখল করেছিলেন, সেখান থেকে জঘন্য জিনিসগুলি ধ্বংস করলেন এবং সদাপ্রভুর বারান্দার সামনের সদাপ্রভুর যজ্ঞবেদি মেরামত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11500', '14', '15', '9', 'পরে তিনি সমস্ত যিহূদা ও বিন্যামীনকে এবং তাদের মধ্যে বসবাসকারী ইফ্রয়িম, মনঃশি ও শিমিয়োন থেকে আসা লোকেদেরকে জড়ো করলেন; কারণ তাঁর ঈশ্বর সদাপ্রভু তাঁর সঙ্গে আছেন দেখে, ইস্রায়েলের অনেক লোক তাঁর পক্ষে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11501', '14', '15', '10', 'আসার রাজত্বের পনেরো বছরের তৃতীয় মাসে লোকেরা যিরূশালেমে জড়ো হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11502', '14', '15', '11', 'আর সেই দিনের তারা লুট করে আনা দ্রব্য থেকে সাতশো গরু ও সাত হাজার ভেড়া সদাপ্রভুর উদ্দেশ্যে বলিদান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11503', '14', '15', '12', 'আর তারা এই প্রতিজ্ঞা করল যে, তারা সমস্ত মনপ্রাণ দিয়ে তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর খোঁজ করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11504', '14', '15', '13', 'ছোট বড়, স্ত্রী-পুরুষ, যে কেউ ইস্রায়েলের ঈশ্বর সদাপ্রভুর খোঁজ না করবে তাদের মেরে ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11505', '14', '15', '14', 'তারা চিৎকার করে জয়ধ্বনির সঙ্গে তূরী ও শিংগা বাজিয়ে সদাপ্রভুর কাছে শপথ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11506', '14', '15', '15', 'এই শপথে সমস্ত যিহূদা আনন্দ করল, কারণ তারা তাদের সমস্ত হৃদয় দিয়ে শপথ করেছিল এবং সমস্ত ইচ্ছার সঙ্গে সদাপ্রভুর খোঁজ করায় তিনি তাদেরকে তাঁর উদ্দেশ্য জানালেন; আর তিনি চারিদিকে তাদের বিশ্রাম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11507', '14', '15', '16', 'আর রাজা আসার মা মাখা একটা জঘন্য আশেরার প্রতিমা তৈরী করেছিলেন বলে আসা তাঁকে রাজমাতার পদ থেকে সরিয়ে দিলেন এবং আসা তাঁর সেই জঘন্য প্রতিমা ভেঙে ফেললেন ও কিদ্রোণ স্রোতের ধারে সেটা পুড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11508', '14', '15', '17', 'কিন্তু ইস্রায়েলের মধ্যে সব উঁচু জায়গা গুলি ধ্বংস হয়নি; তবুও আসার হৃদয় সারাজীবন একরকম ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11509', '14', '15', '18', 'আর তিনি তাঁর বাবার পবিত্র করা ও তাঁর পবিত্র করা রূপা, সোনা ও পাত্রগুলি ঈশ্বরের গৃহে নিয়ে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11510', '14', '15', '19', 'আসার রাজত্বের পঁয়ত্রিশ বছর পর্যন্ত আর কোনো যুদ্ধ হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11511', '14', '16', '1', '¶ আসার রাজত্বের ছত্রিশ বছরে ইস্রায়েলের রাজা বাশা যিহূদার বিরুদ্ধে গেলেন এবং তিনি যিহূদার রাজা আসার কাছে কাউকে যাওয়া-আসা করতে না দেবার জন্য রামা গাঁথলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11512', '14', '16', '2', 'তখন আসা সদাপ্রভুর গৃহের ও রাজবাড়ীর ভান্ডার থেকে সোনা ও রূপা বের করে নিয়ে দম্মেশকের অধিবাসী অরামের রাজা বিনহদদের কাছে পাঠিয়ে দিলেন, তাঁকে বলে পাঠালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11513', '14', '16', '3', '“আমার ও আপনার মধ্যে চুক্তি করা আছে, যেমন আমার বাবা ও আপনার বাবার মধ্যে ছিল; দেখুন, আমি আপনাকে সোনা ও রূপা উপহার পাঠালাম। আপনি গিয়ে ইস্রায়েলের রাজা বাশার সঙ্গে আপনার যে চুক্তি আছে, তা ভেঙে ফেলুন; তাতে সে আমার কাছ থেকে চলে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11514', '14', '16', '4', 'তখন বিনহদদ রাজা আসার কথায় রাজি হয়ে ইস্রায়েলের নগরগুলির বিরুদ্ধে তাঁর সেনাপতিদের পাঠালেন এবং তারা ইয়োন, দান, আবেল-ময়িম ও নপ্তালির সমস্ত ভান্ডার-নগরগুলিকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11515', '14', '16', '5', 'তখন বাশা এই খবর পেয়ে রামা তৈরীর কাজ বন্ধ করে দিলেন, তাঁর কাজ থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11516', '14', '16', '6', 'পরে রাজা আসা সমস্ত যিহূদাকে সঙ্গে নিয়ে এসে রামায় বাশা যে সব পাথর ও কাঠ দিয়ে গেঁথেছিলেন, তারা সেই সব নিয়ে গেল। পরে আসা সেগুলি দিয়ে গেবা ও মিসপা নগর গাঁথলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11517', '14', '16', '7', 'সেই দিন দর্শক হনানি যিহূদার রাজা আসার কাছে এসে বললেন, “আপনি আপনার ঈশ্বর সদাপ্রভুর উপর নির্ভর না করে অরামের রাজার উপর নির্ভর করলেন, তাই অরাম রাজার সৈন্যদল আপনার হাতছাড়া হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11518', '14', '16', '8', 'কূশীয় ও লূবীয়দের কি অনেক সৈন্য এবং রথ ও ঘোড়াচালক ছিল না? কিন্তু আপনি সদাপ্রভুর উপর নির্ভর করেছিলেন বলে তিনি আপনার হাতে তাদের তুলে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11519', '14', '16', '9', 'কারণ সদাপ্রভুর প্রতি যাদের হৃদয় এক থাকে, তাদের জন্য নিজেকে বলবান দেখাবার জন্য তাঁর চোখ পৃথিবীর সব জায়গায় থাকে। এ বিষয়ে আপনি বোকামির কাজ করেছেন, কারণ এর পরে পুনরায় আপনি যুদ্ধে জড়িয়ে পড়বেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11520', '14', '16', '10', 'তখন আসা ঐ দর্শকের উপর অসন্তুষ্ট হয়ে তাঁকে জেলখানায় পাঠিয়ে দিলেন; কারণ ঐ কথার জন্য তিনি তাঁর উপরে ভীষণ রেগে গিয়েছিলেন। আর একই দিনের আসা প্রজাদের মধ্যে কতগুলি লোকের উপর অত্যাচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11521', '14', '16', '11', 'আর দেখ, আসার সমস্ত কাজের কথা প্রথম থেকে শেষ পর্যন্ত “যিহূদা ও ইস্রায়েলের রাজাদের ইতিহাস” নামে বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11522', '14', '16', '12', 'আসার রাজত্বের ঊনচল্লিশ বছরে তাঁর পায়ে রোগ হল; তাঁর এই রোগ ভীষণ হলেও তিনি সদাপ্রভুর সাহায্য না চেয়ে কেবল ডাক্তারদের খোঁজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11523', '14', '16', '13', 'পরে আসা তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়লেন, তাঁর রাজত্বের একচল্লিশ বছরে তিনি মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11524', '14', '16', '14', 'আর তিনি দায়ূদ-নগরে নিজের জন্য যে কবর খুঁড়ে রেখেছিলেন, তার মধ্যে লোকেরা তাঁকে কবর দিল এবং নানা রকম মশলা ও মেশানো সুগন্ধি জিনিষে পরিপূর্ণ খাটে তাঁকে শোয়ালো, আর তাঁর জন্য বিরাট দাহ কাজ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11525', '14', '17', '1', '¶ পরে তাঁর ছেলে যিহোশাফট তাঁর জায়গায় রাজা হলেন এবং ইস্রায়েলের বিরুদ্ধে নিজেকে শক্তিশালী করে তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11526', '14', '17', '2', 'তিনি যিহূদার সমস্ত প্রাচীরে ঘেরা নগরগুলিতে সৈন্যদল রাখলেন এবং যিহূদা দেশ ও তাঁর বাবা আসার দখল করা ইফ্রয়িম এলাকার নগরগুলিতেও সৈন্য রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11527', '14', '17', '3', 'আর সদাপ্রভু যিহোশাফটের সঙ্গে ছিলেন, কারণ তিনি তার পূর্বপুরুষ দায়ূদ প্রথমে যেভাবে চলতেন, বাল দেবতাদের খোঁজ করেন নি; তিনিও সেইভাবে চলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11528', '14', '17', '4', 'কিন্তু তাঁর পূর্বপুরুষদের ঈশ্বরের উপাসনা করতেন ও তাঁর আদেশ মত চলতেন, ইস্রায়েলের মত কাজ করতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11529', '14', '17', '5', 'সেইজন্য সদাপ্রভু তাঁর অধীনে রাজ্য মজবুত করলেন; আর সমস্ত যিহূদা যিহোশাফটের কাছে উপহার আনলো এবং তাঁর ধন সম্পদ ও সম্মান অনেক বেড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11530', '14', '17', '6', 'আর সদাপ্রভুর পথে তাঁর হৃদয় উন্নত হল; আবার তিনি যিহূদার মধ্যে থেকে উঁচু জায়গা গুলি ও আশেরা-মূর্তিগুলি ধ্বংস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11531', '14', '17', '7', 'পরে তিনি তাঁর রাজত্বের তৃতীয় বছরে যিহূদার সমস্ত নগরে শিক্ষা দেবার জন্য তাঁর কয়েকজন প্রধান কর্মচারী অর্থাৎ বিন্‌-হয়িল, ওবদিয়, সখরিয়, নথনেল ও মীখায়কে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11532', '14', '17', '8', 'আর তাঁদের সঙ্গে কয়েকজন লেবীয়কে অর্থাৎ শময়িয়, নথনিয়, সবদিয়, অসাহেল, শমীরামোৎ, যিহোনাথন, আদোনিয়, টোবিয় ও টোব্‌-অদোনীয় নামে এইসব লেবীয়কে এবং তাদের সঙ্গে ইলীশামা ও যিহোরাম নামে দুজন যাজককে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11533', '14', '17', '9', 'তাঁরা সদাপ্রভুর ব্যবস্থার বই সঙ্গে নিয়ে যিহূদা দেশে শিক্ষা দিতে লাগলেন। তারা যিহূদার সব নগরে গিয়ে লোক দেরকে শিক্ষা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11534', '14', '17', '10', 'আর যিহূদা চারদিকের দেশের সব রাজ্যের উপর সদাপ্রভুর কাছ থেকে এমন ভয় নেমে আসল যে, তারা যিহোশাফটের সঙ্গে যুদ্ধ করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11535', '14', '17', '11', 'আর পলেষ্টীয়দের কেউ কেউ যিহোশাফটের কাছে কর হিসাবে উপহার ও রূপা নিয়ে এল এবং আরবীয়েরা তাঁর কাছে পশুপাল, সাত হাজার সাতশো ভেড়া আর সাত হাজার সাতশো ছাগল নিয়ে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11536', '14', '17', '12', 'এই ভাবে যিহোশাফট খুব মহান হয়ে উঠলেন এবং যিহূদা দেশে অনেক দুর্গ ও ভান্ডার-নগর গাঁথলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11537', '14', '17', '13', 'আর যিহূদার নগরগুলির মধ্যে তাঁর অনেক কাজ ছিল এবং যিরূশালেমে তাঁর দক্ষ যোদ্ধারা থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11538', '14', '17', '14', 'তাদের বংশ অনুসারে তাদের সংখ্যা এই; যিহূদার সহস্রপতিদের মধ্যে অদন সেনাপতি ছিলেন, তাঁর সঙ্গে তিন লক্ষ বলবান বীর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11539', '14', '17', '15', 'তাঁর পরে সেনাপতি যিহোহানন, তাঁর সঙ্গে দু লক্ষ আশি হাজার লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11540', '14', '17', '16', 'তাঁর পরে সিখ্রির ছেলে অমসিয়; সেই ব্যক্তি নিজেকে সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করেছিলেন; তাঁর সঙ্গে দু লক্ষ বলবান বীর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11541', '14', '17', '17', 'আর বিন্যামীনের মধ্যে বলবান বীর ইলিয়াদা, তাঁর সঙ্গে দুই লক্ষ ধনুক ও ঢালধারী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11542', '14', '17', '18', 'তাঁর পরে যিহোষাবদ; তাঁর সঙ্গে যুদ্ধের জন্য তৈরী এক লক্ষ আশি হাজার লোক ছিল। এরা রাজার পরিচর্য্যা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11543', '14', '17', '19', 'এঁনাদের ছাড়াও রাজা যিহূদার সব জায়গায় পাঁচিলে ঘেরা নগরগুলিতে কর্মচারী রাখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11544', '14', '18', '1', '¶ যিহোশাফট প্রচুর ধনী ও সম্মানীয় হলেন, আর তিনি আহাবের সঙ্গে কুটুম্বিতা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11545', '14', '18', '2', 'কয়েক বছর পরে তিনি শমরিয়াতে আহাবের কাছে গেলেন; আর আহাব তাঁর জন্য ও তাঁর সঙ্গী লোকদের জন্য অনেক ভেড়া ও বলদ মারলেন এবং রামোৎ-গিলিয়দে যেতে তাঁকে প্ররোচনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11546', '14', '18', '3', 'আর ইস্রায়েলের রাজা আহাব যিহূদার রাজা যিহোশাফটকে বললেন, “আপনি কি রামোৎ-গিলিয়দে আমার সঙ্গে যাবেন?” তিনি উত্তরে বললেন, “আমি ও আপনি এবং আমার লোক ও আপনার লোক, সবাই এক, আমরা আপনার সঙ্গে যুদ্ধে যোগ দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11547', '14', '18', '4', 'পরে যিহোশাফট ইস্রায়েলের রাজাকে বললেন, “অনুরোধ করি, আজ সদাপ্রভুর বাক্যের খোঁজ করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11548', '14', '18', '5', 'তাতে ইস্রায়েলের রাজা ভাববাদীদেরকে, চারশো জনকে, এক সাথে জড়ো করে জিজ্ঞাসা করলেন, “আমরা রামোৎ-গিলিয়দের বিরুদ্ধে যুদ্ধ করতে যাব, না আমি থেমে যাব?” তখন তারা বলল, “যান, ঈশ্বর ওটা মহারাজের হাতেই তুলে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11549', '14', '18', '6', 'কিন্তু যিহোশাফট বললেন, “এদের ছাড়া সদাপ্রভুর এমন কোনো ভাববাদী কি এখানে নেই যে, আমরা তার কাছেই খোঁজ করতে পারি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11550', '14', '18', '7', 'ইস্রায়েলের রাজা যিহোশাফটকে বললেন, “আমরা যার মধ্য দিয়ে সদাপ্রভুর খোঁজ করতে পারি, এমন আর একজন লোক আছে, কিন্তু আমি তাকে ঘৃণা করি, কারণ সে আমার সম্বন্ধে কখনও মঙ্গলের নয়, সব দিন অমঙ্গলের কথাই বলে; সে ব্যক্তি যিম্লের ছেলে মীখায়।” যিহোশাফট বললেন, “মহারাজ, এমন কথা বলবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11551', '14', '18', '8', 'তখন ইস্রায়েলের রাজা একজন কর্মচারীকে ডেকে আদেশ দিয়ে বললেন, “যিম্লের ছেলে মীখায়কে তাড়াতাড়ি নিয়ে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11552', '14', '18', '9', 'সেই দিন ইস্রায়েলের রাজা ও যিহূদার রাজা যিহোশাফট নিজের নিজের রাজপোশাক পরে শমরিয়া শহরের দরজার কাছে খোলা জায়গায় তাঁদের সিংহাসনের উপরে বসে ছিলেন এবং তাঁদের সামনে ভাববাদীরা সবাই ভাববাণী করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11553', '14', '18', '10', 'আর কনানার ছেলে সিদিকিয় লোহার শিং তৈরী করে বলল, “সদাপ্রভু এই কথা বলছেন যে, ‘এটা দিয়েই আপনি অরামের ধ্বংসের দিন পর্যন্ত গুঁতাতে থাকবেন।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11554', '14', '18', '11', 'আর ভাববাদীরা সবাই একই রকম ভাববাণী করে বলল, “আপনি রামোৎ-গিলিয়দ আক্রমণ করুন, তা জয় করে নিন, কারণ সদাপ্রভু সেটা মহারাজের হাতে তুলে দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11555', '14', '18', '12', 'আর যে দূত মীখায়কে ডাকতে গিয়েছিল সে তাঁকে বলল, “দেখুন, সব ভাববাদীই একবাক্যে রাজার সফলতার কথা বলছে; তাই অনুরোধ করি, আপনার কথাও যেন তাঁদের কথার মতই হয়, আপনি মঙ্গলের কথা বলুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11556', '14', '18', '13', 'মীখায় বললেন, “জীবন্ত সদাপ্রভুর দিব্যি, আমার ঈশ্বর যা বলেন, আমিও তাই বলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11557', '14', '18', '14', 'পরে তিনি রাজার কাছে এলে রাজা তাঁকে জিজ্ঞাসা করলেন, “মীখায়, আমরা কি রামোৎ-গিলিয়দের বিরুদ্ধে যুদ্ধ করতে যাব, নাকি থেমে যাব?” তিনি বললেন, “আপনারা যান, জয়লাভ করুন, সেখানকার লোকদের আপনাদের হাতে তুলে দেওয়া হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11558', '14', '18', '15', 'রাজা তাঁকে বললেন, “তুমি সদাপ্রভুর নামে সত্যি কথা ছাড়া আর কিছু বলবে না, কতবার আমি তোমাকে এই শপথ করাবো?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11559', '14', '18', '16', 'তখন তিনি উত্তরে বললেন, “আমি সমস্ত ইস্রায়েলকে রাখালহীন ভেড়ার মত পাহাড়ের উপরে ছড়িয়ে পড়তে দেখলাম এবং সদাপ্রভু বললেন, ‘এদের কোনো মনিব নেই; তারা সবাই শান্তিতে নিজের বাড়িতে ফিরে যাক।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11560', '14', '18', '17', 'তখন ইস্রায়েলের রাজা যিহোশাফট বললেন, “আমি কি আপনাকে আগেই বলি নি যে, এই ব্যক্তি আমার সম্বন্ধে অমঙ্গল ছাড়া মঙ্গলের কথা বলে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11561', '14', '18', '18', 'আর মীখায় বললেন, “তাই আপনারা সদাপ্রভুর কথা শুনুন; আমি দেখলাম, সদাপ্রভু তাঁর সিংহাসনে বসে আছেন, আর তাঁর ডান ও বাঁ দিকে সমস্ত বাহিনী দাঁড়িয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11562', '14', '18', '19', 'তখন সদাপ্রভু বললেন, ‘ইস্রায়েলের রাজা আহাব যেন রামোৎ-গিলিয়দ আক্রমণ করে সেখানে মারা যায়, এই জন্য কে তাকে মুগ্ধ করবে?’ তখন এক একজন এক এক রকম কথা বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11563', '14', '18', '20', 'শেষে একটি আত্মা গিয়ে সদাপ্রভুর সামনে দাঁড়িয়ে বলল, ‘আমি তাকে মুগ্ধ করব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('11564', '14', '18', '21', 'সদাপ্রভু জিজ্ঞাসা করলেন, ‘কেমন করে করবে?’ সে বলল, ‘আমি গিয়ে তার সব ভাববাদীদের মুখে মিথ্যা বলবার আত্মা হব।’ সদাপ্রভু বললেন, ‘তুমিই তাকে মুগ্ধ করতে সফল হবে; তুমি গিয়ে তাই কর।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('11565', '14', '18', '22', 'এইজন্যই সদাপ্রভু এখন তাঁর এই ভাববাদীদের মুখে মিথ্যা বলবার আত্মা দিয়েছেন; আর সদাপ্রভু আপনার অমঙ্গলের কথা বলেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11566', '14', '18', '23', 'তখন কনানার ছেলে সিদিকিয়র কাছে গিয়ে মীখায়ের গালে চড় মেরে বলল, “সদাপ্রভুর আত্মা তোর সঙ্গে কথা বলবার জন্য আমার কাছ থেকে কোনো পথে গিয়েছিলেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11567', '14', '18', '24', 'মীখায় বললেন, “দেখ, যেদিন তুমি নিজেকে লুকাবার জন্য একটি ভিতরের কুঠরীতে যাবে, সেদিন তা জানবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11568', '14', '18', '25', 'পরে ইস্রায়েলের রাজা বললেন, “মীখায়কে ধরে পুনরায় নগরের শাসনকর্ত্তা আমোন ও রাজপুত্র যোয়াশের কাছে নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11569', '14', '18', '26', 'আর বল, রাজা বলেছেন, ‘একে জেলে আটকে রাখ এবং যতক্ষণ আমি নিরাপদে ফিরে না আসি, ততক্ষণ একে খাওয়ার জন্য অল্প জল ও অল্প খাবার দিও’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11570', '14', '18', '27', 'মীখায় বললেন, “যদি আপনি কোনো ভাবে নিরাপদে ফিরে আসেন, তবে জানবেন সদাপ্রভু আমার মধ্য দিয়ে কথা বলেন নি।” তারপর তিনি আবার বললেন, “লোকেরা, তোমরা সবাই আমার কথাটা শুনে রাখ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11571', '14', '18', '28', '¶ পরে ইস্রায়েলের রাজা ও যিহূদার রাজা যিহোশাফট রামোৎ-গিলিয়দ আক্রমণ করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11572', '14', '18', '29', 'আর ইস্রায়েলের রাজা যিহোশাফটকে বললেন, “আমি ছদ্দবেশে যুদ্ধে যোগ দেব, আপনি আপনার রাজপোশাকই পরুন।” পরে ইস্রায়েলের রাজা ছদ্মবেশে যুদ্ধ করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11573', '14', '18', '30', 'অরামের রাজা তাঁর রথগুলির সেনাপতিদের এই আদেশ দিয়েছিলেন, “তোমরা একমাত্র ইস্রায়েলের রাজা ছাড়া ছোট কি বড় আর কারও সঙ্গে যুদ্ধ করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11574', '14', '18', '31', 'পরে রথের সেনাপতিরা যিহোশাফটকে দেখে তিনি নিশ্চয়ই ইস্রায়েলের রাজা, এই বলে তাঁর সঙ্গে যুদ্ধ করার জন্য ঘুরে এলেন; তখন যিহোশাফট চেঁচিয়ে উঠলেন, আর সদাপ্রভু তাঁকে সাহায্য করলেন এবং ঈশ্বর তার কাছ থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11575', '14', '18', '32', 'ফলে সেনাপতিরা যখন দেখলেন, তিনি ইস্রায়েলের রাজা নন, তখন তাঁরা আর তাঁর পিছনে তাড়া না করে ফিরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11576', '14', '18', '33', 'কিন্তু একজন লোক লক্ষ্য স্থির না করেই তার ধনুকে টান দিয়ে ইস্রায়েলের রাজার বুক ও পেটের বর্মের মাঝামাঝি জায়গায় আঘাত করল; তাতে তিনি তাঁর রথচালককে বললেন, “রথ ঘুরিয়ে সৈন্যদলের মধ্যে থেকে আমাকে নিয়ে যাও, আমি খুব আঘাত পেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11577', '14', '18', '34', 'সেই দিন ভীষণ যুদ্ধ হল; আর ইস্রায়েলের রাজা অরামীয়দের মুখোমুখি সন্ধ্যা পর্যন্ত রথের মধ্যে বসে থাকলেন, কিন্তু সূর্য্য ডুবে যাবার দিন তিনি মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11578', '14', '19', '1', '¶ পরে যিহূদার রাজা যিহোশাফট ভালোভাবে যিরূশালেমে তাঁর বাড়িতে ফিরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11579', '14', '19', '2', 'আর হনানির ছেলে দর্শক যেহূ তাঁর সঙ্গে দেখা করে যিহোশাফট রাজাকে বললেন, “দুষ্টদের সাহায্য করা এবং যারা সদাপ্রভুকে ঘৃণা করে তাদের ভালবাসা কি আপনার উচিত? এই জন্য সদাপ্রভুর ক্রোধ আপনার উপর নেমে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11580', '14', '19', '3', 'তবে আপনার মধ্যে কিছু ভালও আছে; কারণ আপনি দেশ থেকে আশেরা-মূর্তিগুলি ধ্বংস করেছেন এবং ঈশ্বরের খোঁজ করার জন্য আপনার হৃদয় স্থির করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11581', '14', '19', '4', '¶ আর যিহোশাফট যিরূশালেমে বাস করলেন; পরে আবার বের-শেবা থেকে পাহাড়ে ঘেরা ইফ্রয়িম দেশ পর্যন্ত লোকদের কাছে গিয়ে তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর দিকে তাদের ফিরিয়ে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11582', '14', '19', '5', 'আর দেশের মধ্যে অর্থাৎ যিহূদার প্রাচীরে ঘেরা নগরগুলির মধ্যে বিচারকদের নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11583', '14', '19', '6', 'তিনি বিচারকদের বললেন, “তোমরা সাবধান হয়ে সব কাজ করবে, কারণ তোমরা মানুষের জন্য নয়, কিন্তু সদাপ্রভুর জন্যই বিচার করবে এবং বিচারের দিনের তিনি তোমাদের সঙ্গে থাকবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11584', '14', '19', '7', 'অতএব সদাপ্রভুর প্রতি তোমাদের মধ্যে ভয় আসুক; তোমরা সাবধানে কাজ করবে, কারণ অন্যায়, পক্ষপতিত্ব কিংবা ঘুষ খাওয়ার সঙ্গে আমাদের ঈশ্বর সদাপ্রভু রাজি নন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11585', '14', '19', '8', 'আর যিহোশাফট যিরূশালেমেও সদাপ্রভুর হয়ে বিচারের জন্য এবং ঝগড়া-বিবাদের মীমাংসার জন্য কয়েকজন লেবীয়দের, যাজকদের এবং ইস্রায়েলীয় বংশের প্রধানদের নিযুক্ত করলেন। আর তাঁরা যিরূশালেমে ফিরে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11586', '14', '19', '9', 'তিনি তাঁদের এই আদেশ দিলেন, “তোমরা সদাপ্রভুকে ভয় করে বিশ্বস্তভাবে সমস্ত হৃদয় দিয়ে কাজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11587', '14', '19', '10', 'রক্তপাতের বিষয়ে, ব্যবস্থা ও আদেশ এবং নিয়ম ও শাসনের বিষয়ে যে কোনো বিচার তোমাদের নগরে বসবাসকারী ভাইয়েদের থেকে তোমাদের কাছে আসবে, সেই বিষয়ে তাদেরকে উপদেশ দেবে, নাহলে যদি তারা সদাপ্রভুর চোখে দোষী হয়, তাহলে তোমাদের ও তোমাদের ভাইদের ওপরে ক্রোধ পড়বে; এই ভাবে কাজ কোরো, তাহলে তোমরা দোষী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11588', '14', '19', '11', 'আর দেখ, সদাপ্রভুর সব বিচারে প্রধান যাজক অমরিয় এবং রাজার সমস্ত বিচারে যিহূদা বংশের শাসনকর্ত্তা ইশ্মায়েলের ছেলে সবদিয় তোমাদের উপরে নিযুক্ত আছেন; কর্মচারী লেবীয়েরা তোমাদের সামনে আছে। তোমরা সাহসের সঙ্গে কাজ কর, যাঁরা সাহসিকতার সঙ্গে কাজ করবেন সদাপ্রভু তাঁদের সঙ্গে থাকবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11589', '14', '20', '1', '¶ পরে মোয়াবী ও অম্মোনীয়েরা এবং তাদের সঙ্গে কতগুলি মায়োনীয়দের লোক যিহোশাফটের বিরুদ্ধে যুদ্ধ করতে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11590', '14', '20', '2', 'তখন কয়েকজন লোক এসে যিহোশাফটকে বলল, “সাগরের ওপারের অরাম দেশ থেকে এক বিরাট সৈন্যদল আপনার বিরুদ্ধে আসছে; দেখুন, তারা হৎসসোন-তামরে, অর্থাৎ ঐন্‌-গদীতে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11591', '14', '20', '3', 'তাতে যিহোশাফট ভয় পেয়ে সদাপ্রভুর খোঁজ করতে চাইলেন এবং যিহূদার সব জায়গায় উপবাস ঘোষণা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11592', '14', '20', '4', 'আর যিহূদার লোকেরা সদাপ্রভুর কাছে সাহায্য চাইবার জন্য জড়ো হল; যিহূদার সমস্ত নগর থেকেও লোকেরা সদাপ্রভুর খোঁজ করতে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11593', '14', '20', '5', 'পরে যিহোশাফট সদাপ্রভুর গৃহে নতুন উঠানের সামনে যিহূদা ও যিরূশালেমের সমস্ত লোকদের সামনে দাঁড়িয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11594', '14', '20', '6', '“হে আমাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভু, তুমি কি স্বর্গের ঈশ্বর নও? তুমি কি জাতির সমস্ত রাজ্যের কর্তা নও? আর শক্তি ও ক্ষমতা তোমারই হাতে, তোমার বিরুদ্ধে দাঁড়াতে কারও সাধ্য নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11595', '14', '20', '7', 'হে আমাদের ঈশ্বর, তুমিই কি তোমার প্রজা ইস্রায়েলের সামনে থেকে এই দেশের বাসিন্দাদের তাড়িয়ে দাও নি? এবং তোমার বন্ধু অব্রাহামের বংশকে চিরকালের জন্য এই দেশ দাও নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11596', '14', '20', '8', 'আর তারা এই দেশে বাস করেছে এবং এই দেশে তোমার নামের জন্য একটি ধর্মধাম তৈরী করে বলেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11597', '14', '20', '9', '‘তরোয়াল, বিচার, মহামারী, দূর্ভিক্ষ যখন আমাদের সঙ্গে ঘটবে, তখন আমরা এই ঘরের সামনে, তোমার সামনে দাঁড়াব, কারণ এই ঘরে তোমার নাম আছে এবং আমাদের কষ্টের দিন আমরা তোমার কাছে কাঁদব, তাতে তুমি তা শুনে আমাদের উদ্ধার করবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('11598', '14', '20', '10', 'আর এখন দেখ, অম্মোনের ও মোয়াবের সন্তানরা এবং সেয়ীর পর্বতের অধিবাসীরা, যাদের দেশে তুমি ইস্রায়েলকে মিশর দেশে আসবার দিনের ঢুকতে দাও নি, কিন্তু এরা তাদের কাছ থেকে অন্য পথে চলে গিয়েছিল, তাদের ধ্বংস করে নি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11599', '14', '20', '11', 'দেখ, তারা আমাদের কিভাবে ক্ষতি করছে; তুমি অধিকার হিসাবে যে সম্পত্তি আমাদের দিয়েছ, তোমার সেই অধিকার থেকে আমাদের তাড়িয়ে দিতে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11600', '14', '20', '12', 'হে আমাদের ঈশ্বর, তুমি কি তাদের বিচার করবে না? আমাদের বিরুদ্ধে ঐ যে বিরাট সৈন্যদল আসছে, তাদের বিরুদ্ধে আমাদের তো নিজের কোনো শক্তি নেই; কি করতে হবে, তাও আমরা জানি না; আমরা কেবল তোমার দিকে চেয়ে আছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11601', '14', '20', '13', 'এই ভাবে শিশু, স্ত্রী ও ছেলে মেয়েদের সঙ্গে সমস্ত যিহূদা সদাপ্রভুর সামনে দাঁড়িয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11602', '14', '20', '14', 'আর সমাজের মধ্যে যহসীয়েল নামে একজন লেবীয়ের উপর সদাপ্রভুর আত্মা আসলেন। তিনি আসফের বংশের মত্তনিয়ের সন্তান যিয়েলের সন্তান বনায়ের সন্তান সখরিয়ের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11603', '14', '20', '15', 'তখন তিনি বললেন, “হে সমস্ত যিহূদা, হে যিরূশালেমের লোক সকল, আর হে মহারাজ যিহোশাফট, শোনো; সদাপ্রভু তোমাদের এই কথা বলেন, ‘এই বিরাট সৈন্যদল দেখে তোমরা ভয় পেয়ো না বা নিরাশ হোয়ো না, কারণ এই যুদ্ধ তোমাদের নয়, কিন্তু ঈশ্বরের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11604', '14', '20', '16', 'তোমরা আগামী কাল তাদের বিরুদ্ধে যাও; দেখ, তারা সীস নামে আরোহন-জায়গা দিয়ে আসছে; তোমরা যিরূয়েল মরুপ্রান্তের সামনে উপত্যকার শেষের দিকে তাদের পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11605', '14', '20', '17', 'এবার তোমাদেরকে যুদ্ধ করতে হবে না; হে যিহূদা ও যিরূশালেম, তোমরা সারি বেঁধে দাঁড়াও, আর সদাপ্রভু তোমাদের সঙ্গে আছেন, তিনি কিভাবে উদ্ধার করেন তা দেখো; ভয় কোরো না, নিরাশ হয়ো না; কালকে গিয়ে তাদের মুখোমুখি হবে আর সদাপ্রভু তোমাদের সঙ্গে থাকবেন।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11606', '14', '20', '18', 'তখন যিহোশাফট মাটিতে উপুড় হয়ে প্রণাম করলেন এবং সমস্ত যিহূদা ও যিরূশালেমের অধিবাসীরা প্রণাম করার জন্য সদাপ্রভুর সামনে মাটিতে উপুড় হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11607', '14', '20', '19', 'তারপর কহাৎ ও কোরহ বংশের লেবীয়েরা উঠে দাঁড়িয়ে চিত্কার করে ইস্রায়েলের ঈশ্বর সদাপ্রভুর প্রশংসা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11608', '14', '20', '20', 'পরে তারা খুব সকালে উঠে তকোয় মরুপ্রান্তের দিকে রওনা হল; তাদের রওনা হবার দিনের যিহোশাফট দাঁড়িয়ে বললেন, “হে যিহূদা, হে যিরূশালেমের অধিবাসীরা, আমার কথা শোনো; তোমরা তোমাদের ঈশ্বর সদাপ্রভুর উপর বিশ্বাস কর, তাহলে স্থির থাকবে; তাঁর ভাববাদীদের বিশ্বাস কর, তাতে সফল হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11609', '14', '20', '21', 'আর তিনি লোকদের সঙ্গে পরামর্শ করে লোকদের নিযুক্ত করলেন, যেন তারা সৈন্যদলের আগে আগে গিয়ে সদাপ্রভুর উদ্দেশ্যে গান ও মহিমাপূর্ণ পবিত্রতার প্রশংসা করে এবং এই কথা বলে, “সদাপ্রভুর ধন্যবাদ দাও, কারণ তাঁর দয়া চিরকাল স্থায়ী”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11610', '14', '20', '22', 'যখন তারা আনন্দের গান ও প্রশংসা করতে শুরু করল, তখন সদাপ্রভু যিহূদার বিরুদ্ধে আসা অম্মোনের ও মোয়াবের সন্তানদের এবং সেয়ীর পর্বতের লোকদের বিরুদ্ধে গুপ্ত সৈন্য নিযুক্ত করলেন; তাতে তারা পরাজিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11611', '14', '20', '23', 'অম্মোনের ও মোয়াবের সন্তানরা সেয়ীর পর্বতের অধিবাসীদের বিরুদ্ধে উঠল তাদের সম্পূর্ণভাবে হত্যা ও ধ্বংস করার জন্য; আর সেয়ীরের অধিবাসীদের মেরে ফেলবার পর তারা একে অন্যের ধ্বংসে সাহায্য করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11612', '14', '20', '24', 'তখন যিহূদার লোকেরা মরুপ্রান্তের প্রহরী দুর্গে এসে সেই বিরাট সৈন্যদলের দিকে তাকিয়ে দেখল যে, মাটিতে কেবল মৃত দেহগুলি পড়ে রয়েছে, কেউই পালিয়ে বাঁচতে পারে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11613', '14', '20', '25', 'তখন যিহোশাফট ও তাঁর লোকেরা তাদের লুটের জিনিস আনতে গিয়ে সেই মৃত দেহগুলির সঙ্গে অনেক সম্পত্তি ও দামী ধন-রত্ন দেখতে পেলেন; তারা নিজেদের জন্য এত ধন-রত্ন সংগ্রহ করল যে, সেগুলি সব বয়ে নিয়ে যেতে পারল না; সেই লুটের জিনিস বেশী হওয়াতে তা নিয়ে যেতে তাদের তিন দিন লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11614', '14', '20', '26', 'আর চতুর্থ দিনের তাঁরা বরাখা উপত্যকায় জড়ো হলেন; কারণ সেখানে তারা সদাপ্রভুর ধন্যবাদ করল, এই জন্য আজ পর্যন্ত সেই জায়গা বরাখা উপত্যকা (ধন্যবাদ) নামে পরিচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11615', '14', '20', '27', 'তারপর যিহূদা ও যিরূশালেমের সমস্ত লোক এবং তাদের আগে আগে যিহোশাফট আনন্দ করতে করতে যিরূশালেমে ফিরে গেলেন, কারণ সদাপ্রভু তাদের শত্রুদের উপরে সদাপ্রভু তাদের আনন্দিত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11616', '14', '20', '28', 'আর তাঁরা নেবল, বীণা ও তূরী বাজাতে বাজাতে যিরূশালেমে ফিরে এসে সদাপ্রভুর গৃহে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11617', '14', '20', '29', 'আর ইস্রায়েলের শত্রুদের বিরুদ্ধে সদাপ্রভু যুদ্ধ করেছেন, সেই কথা শুনে অন্যান্য দেশের সমস্ত লোকদের উপর সদাপ্রভু সম্বন্ধে একটা ভয় নেমে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11618', '14', '20', '30', 'এই ভাবে যিহোশাফটের রাজ্য স্থির হল, তাঁর ঈশ্বর চারিদিকে তাঁকে বিশ্রাম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11619', '14', '20', '31', '¶ যিহোশাফট যিহূদার উপর রাজত্বকরলেন; যিহোশাফট পঁয়ত্রিশ বছর বয়সে যিহূদার রাজা হয়েছিলেন এবং পঁচিশ বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল অসূবা, তিনি ছিলেন শিল্‌হির মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11620', '14', '20', '32', 'যিহোশাফট তাঁর বাবা আসার পথে চলতেন, কখনও সেই পথ ছেড়ে যান নি, সদাপ্রভুর চোখে যা ঠিক তিনি তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11621', '14', '20', '33', 'কিন্তু উঁচু জায়গা গুলির ধ্বংস করা হয়নি এবং তখনও লোকেরা তাদের পূর্বপুরুষদের ঈশ্বরের প্রতি তাদের হৃদয় স্থির করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11622', '14', '20', '34', 'যিহোশাফটের বাকি কাজের কথা প্রথম থেকে শেষ পর্যন্ত দেখো “ইস্রায়েলের রাজাদের ইতিহাস” নামে হনানির ছেলে যেহূর লেখা বইতে পাওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11623', '14', '20', '35', 'পরে যিহূদার রাজা যিহোশাফট ইস্রায়েলের রাজা অহসিয়ের সঙ্গে যোগ দিলেন, সে খারাপ লোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11624', '14', '20', '36', 'তিনি তর্শীশে যাবার জন্য জাহাজ তৈরীর কাজে তাঁর সঙ্গে যোগ দিলেন, আর তাঁরা ইৎসিয়োন-গেবরে সেই জাহাজগুলি তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11625', '14', '20', '37', 'তখন মারেশার অধিবাসী দোদাবাহূর ছেলে ইলীয়েষর যিহোশাফটের বিরুদ্ধে এই ভবিষ্যদ্বাণী করলেন, “আপনি অহসিয়ের সঙ্গে যোগ দিয়েছেন, এই জন্য না আপনি যা তৈরী করেছেন তা সদাপ্রভু ভেঙে ফেললেন।” আর ঐ সকল জাহাজগুলি ভেঙে গেল, তর্শীশে যেতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11626', '14', '21', '1', '¶ পরে যিহোশাফট তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়লেন এবং দায়ূদ-নগরে তাঁর পূর্বপুরুষদের সঙ্গে তাঁকে কবর দেওয়া হল। আর তাঁর ছেলে যিহোরাম তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11627', '14', '21', '2', 'যিহোশাফটের ছেলে যিহোরামের মধ্যে তাঁর ভাইদের নাম ছিল অসরিয়, যিহীয়েল, সখরিয়, অসরিয়, মীখায়েল ও শফটিয়, এরা সবাই ছিল ইস্রায়েলের রাজা যিহোশাফটের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11628', '14', '21', '3', 'আর তাদের বাবা তাদেরকে অনেক সম্পত্তি, অর্থাৎ রূপা, সোনা ও অনেক দামী জিনিস এবং যিহূদা দেশে প্রাচীরে ঘেরা গ্রাম নগরগুলি দান করেছিলেন, কিন্তু যিহোরাম বড় ছেলে বলে তাঁকে রাজ্য দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11629', '14', '21', '4', '¶ যিহোরাম তাঁর বাবার রাজ্য অধীনে এনে নিজেকে শক্তিশালী করলেন; আর নিজের সমস্ত ভাইদের এবং ইস্রায়েলের কয়েকজন শাসনকর্তাকেও তরোয়াল দিয়ে হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11630', '14', '21', '5', 'যিহোরাম বত্রিশ বছর বয়সে রাজত্ব করতে শুরু করে যিরূশালেমে আট বছর রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11631', '14', '21', '6', 'আহাবের বংশের লোকদের মতই তিনি ইস্রায়েলের রাজাদের পথে চলতেন; কারণ তিনি আহাবের মেয়েকে বিয়ে করেছিলেন। ফলে সদাপ্রভুর চোখে যা খারাপ তিনি তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11632', '14', '21', '7', 'তবুও সদাপ্রভু দায়ূদের সঙ্গে তাঁর করা নিয়মের জন্য এবং তাঁকে ও তাঁর সন্তানদের চিরকাল একটা প্রদীপ দেবেন বলে প্রতিজ্ঞা করেছিলেন, সেইজন্য তিনি দায়ূদের বংশকে ধ্বংস করতে চাইলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11633', '14', '21', '8', 'তাঁর দিনের ইদোম যিহূদার কর্তৃত্ব না মেনে নিজেদের জন্য একজন রাজা ঠিক করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11634', '14', '21', '9', 'কাজেই যিহোরাম তাঁর সেনাপতিদের ও সব রথ নিয়ে সেখানে গেলেন; আর রাতের বেলায় তিনি উঠে, যারা তাঁকে ঘেরাও করেছিল, সেই ইদোমীয়দের ও তাদের রথের সেনাপতিদের আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11635', '14', '21', '10', 'এই ভাবে ইদোম আজও যিহূদার বিরুদ্ধে বিদ্রোহী হয়ে আছে; আর ঐ দিনের লিব্‌নাও তাঁর কর্তৃত্ব অস্বীকার করল, কারণ তিনি তাঁর পূর্বপুরুষদের ঈশ্বর সদাপ্রভুকে ত্যাগ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11636', '14', '21', '11', 'আরও তিনি যিহূদার অনেক পর্বতে উঁচু জায়গা তৈরী করলেন এবং যিরূশালেমের অধিবাসীদের ব্যভিচার করালেন ও যিহূদাকে বিপথে চালালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11637', '14', '21', '12', 'পরে তাঁর কাছে এলিয় ভাববাদীর কাছ থেকে একটা লিপি আসল; “তোমার বাবা দায়ূদের ঈশ্বর সদাপ্রভু এই কথা বলেন, ‘তুমি তোমার নিজের বাবা যিহোশাফটের পথে ও যিহূদার রাজা আসার পথে চলনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11638', '14', '21', '13', 'কিন্তু ইস্রায়েলের রাজাদের পথে চলেছ এবং আহাবের বংশের কাজ অনুসারে যিহূদাকে ও যিরূশালেমের লোকেদেরকে ব্যভিচার করিয়েছ; আরও তোমার চেয়ে ভাল যে তোমার বাবার বংশের ভাইদের মেরে ফেলেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11639', '14', '21', '14', 'তাই দেখ, সদাপ্রভু তোমার প্রজাদেরকে, তোমার সন্তানদের, তোমার স্ত্রীদেরকে ও তোমার সমস্ত সম্পত্তির উপর ভয়ঙ্কর আঘাতে আহত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11640', '14', '21', '15', 'আর তুমি অন্ত্রের অসুখে ভুগতে থাকবে আর সেই অসুখে তোমার অন্ত্র বের হয়ে আসবে।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11641', '14', '21', '16', 'পরে সদাপ্রভু যিহোরামের বিরুদ্ধে পলেষ্টীয়দের মন ও কূশীয়দের কাছে আরবীয়দের মন উত্তেজিত করে তুললেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('11642', '14', '21', '17', 'এবং তারা যিহূদার বিরুদ্ধে এসে প্রাচীর ভেঙে রাজবাড়ীতে পাওয়া সব সম্পত্তি এবং তাঁর ছেলেদের ও তাঁর স্ত্রীদের নিয়ে গেল; ছোট ছেলে যিহোয়াহস ছাড়া তাঁর আর কোনো ছেলে বাকি থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11643', '14', '21', '18', 'এই সমস্ত ঘটনার পরে সদাপ্রভু তাঁকে দারুন অন্ত্রের অসুখ দিলেন যা ভাল হবার না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11644', '14', '21', '19', 'তাতে দ্বিতীয় বছরের শেষে সেই রোগের দরুন তাঁর অন্ত্র বের হয়ে আসল এবং তিনি খুব যন্ত্রণা পেয়ে মারা গেলেন। আর তাঁর প্রজারা তাঁর জন্য তাঁর পূর্বপুরুষদের নিয়ম অনুযায়ী আগুন জ্বালাল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11645', '14', '21', '20', 'তিনি বত্রিশ বছর বয়সে রাজত্ব করা শুরু করেন এবং আট বছর যিরূশালেমে রাজত্ব করেন; তাঁর মৃত্যুতে কেউ দুঃখ প্রকাশ করে নি। আর লোকেরা দায়ূদ নগরে তাঁকে কবর দিল, কিন্তু রাজাদের কবরের জায়গা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11646', '14', '22', '1', '¶ পরে যিরূশালেমের অধিবাসীরা তাঁর ছোট ছেলে অহসিয়কে তাঁর জায়গায় রাজা করল, কারণ আরবীয়দের সঙ্গে শিবিরে যে দল এসেছিল, তারা তাঁর সব বড় ছেলেদের মেরে ফেলেছিল। কাজেই যিহূদার রাজা যিহোরামের ছেলে অহসিয় রাজত্ব করতে শুরু করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11647', '14', '22', '2', 'অহসিয় বিয়াল্লিশ বছর বয়সে রাজত্ব শুরু করেছিলেন এবং এক বছর যিরূশালেমে রাজত্ব করেছিলেন; তাঁর মা অথলিয়া ছিলেন অম্রির নাতনী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11648', '14', '22', '3', 'অহসিয়ের মা তাঁকে খারাপ কাজ করবার জন্য পরামর্শ দিতেন, তাই তিনিও আহাবের বংশের পথে চলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11649', '14', '22', '4', 'আহাবের বংশের লোকেরা যেমন করত, তেমনি সদাপ্রভুর চোখে যা মন্দ, তিনি তাই করতেন; কারণ বাবার মৃত্যুর পরে তারাই তাঁর ধ্বংসকারী মন্ত্রী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11650', '14', '22', '5', 'তাদের পরামর্শ অনুসারে তিনি চলতেন, আর তিনি ইস্রায়েলের রাজা আহাবের ছেলে যিহোরামের সঙ্গে রামোৎ-গিলিয়দে অরামের রাজা হসায়েলের বিরুদ্ধে যুদ্ধ করতে গেলেন। তাতে অরামীয়েরা যোরামকে আঘাত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11651', '14', '22', '6', 'অতএব অরামের রাজা হসায়েলের বিরুদ্ধে যুদ্ধ করার দিনের যিহোরাম রামাতে যে সব আঘাত পান, তা থেকে সুস্থ হবার জন্য যিষ্রিয়েলে ফিরে গেলেন এবং আহাবের ছেলে যিহোরাম আঘাত পেয়েছিলেন বলে যিহূদার রাজা যিহোরামের ছেলে অহসিয় তাঁকে দেখবার জন্য যিষ্রিয়েলে নেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11652', '14', '22', '7', 'কিন্তু যোরামের কাছে আসার জন্য ঈশ্বরের থেকে অহসিয়ের পতন ঘটল; কারণ তিনি যখন আসলেন, তখন যিহোরামের সঙ্গে নিমশির ছেলে সেই যেহূর বিরুদ্ধে যুদ্ধ করতে গেলেন, যাঁকে ঈশ্বর আহাবের বংশকে ধ্বংস করবার জন্য অভিষেক করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11653', '14', '22', '8', 'পরে যেহূ যখন আহাবের বংশের লোকদের শাস্তি দিচ্ছিলেন, তখন তিনি যিহূদার শাসনকর্ত্তাদের ও অহসিয়ের সাহায্যকারী তাঁর সব ভাইয়ের ছেলেদেরকে পেয়ে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11654', '14', '22', '9', 'তারপর তিনি অহসিয়ের খোঁজ করলেন; সেই দিনের অহসিয় শমরিয়াতে লুকিয়ে ছিলেন; আর লোকেরা তাঁকে ধরে যেহূর কাছে নিয়ে গিয়ে তাঁকে মেরে ফেলল এবং তারা তাঁকে কবর দিল, কারণ তারা বলল, “যে যিহোশাফটের নাতি যিনি সমস্ত হৃদয় দিয়ে সদাপ্রভুর খোঁজ করতেন এ তারই সন্তান।” আর অহসিয়ের বংশের মধ্যে রাজত্ব গ্রহণ করতে ক্ষমতা কারও ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11655', '14', '22', '10', '¶ ইতিমধ্যে অহসিয়ের মা অথলিয়া যখন দেখল যে, তার ছেলে মারা গেছে, তখন সে উঠে যিহূদার বংশের সমস্ত রাজার ছেলেদের হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11656', '14', '22', '11', 'কিন্তু রাজকন্যা যিহোশাবৎ অহসিয়ের ছেলে যোয়াশকে মারা যাওয়া রাজপুত্রদের মধ্য থেকে চুরি করে, তাঁর ধাইমার সঙ্গে একটা শোবার ঘরে রাখলেন; এই ভাবে যিহোয়াদা যাজকের স্ত্রী, রাজা যিহোরামের মেয়ে এবং অহসিয়ের বোন অথলিয়ার কাছ থেকে তাকে লুকিয়ে রাখলেন, তাই সে তাঁকে হত্যা করতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11657', '14', '22', '12', 'আর যোয়াশ তাঁদের সঙ্গে ঈশ্বরের গৃহে ছয় বছর লুকিয়ে থাকলেন; তখন অথলিয়া দেশের উপর রাজত্ব করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11658', '14', '23', '1', '¶ পরে সপ্তম বছরে যিহোয়াদা নিজেকে শক্তিশালী করে শতপতিদের যিহোরামের ছেলে অসরিয়কে, যিহোহাননের ছেলে ইশ্মায়েলকে, ওবেদের ছেলে অসরিয়, অদায়ার ছেলে মাসেয় ও সিখ্রির ছেলে ইলীশাফটকে নিয়ে একটা চুক্তি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11659', '14', '23', '2', 'পরে তাঁরা যিহূদা দেশে ঘুরে যিহূদার সমস্ত নগর থেকে লেবীয়দেরকে এবং ইস্রায়েলের পিতার বংশের নেতাদের জড়ো করলে তারাও যিরূশালেমে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11660', '14', '23', '3', 'পরে সব সমাজ মিলে ঈশ্বরের গৃহে রাজার সঙ্গে একটি চুক্তি করল। আর যিহোয়াদা তাদের বললেন, “দেখ, দায়ূদের সন্তানদের বিষয়ে সদাপ্রভু যে কথা বলেছেন, সেই অনুসারে রাজপুত্রই রাজত্ব করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11661', '14', '23', '4', 'তোমরা এই কাজ করবে: তোমাদের অর্থাৎ যাজকদের ও লেবীয়দের যে তিন ভাগের এক ভাগ যারা বিশ্রামবারে কাজ করবে, তারা দারোয়ান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11662', '14', '23', '5', 'অন্য এক ভাগ রাজবাড়ীতে থাকবে, আর এক ভাগ ভিত্তি-দরজা থাকবে এবং সবাই থাকবে সদাপ্রভুর গৃহের উঠানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11663', '14', '23', '6', 'কিন্তু যাজকরা ও সেবা-কাজে থাকা লেবীয়েরা ছাড়া আর কাউকে সদাপ্রভুর ঘরে ঢুকতে দিও না; এরা ঢুকবে, কারণ এরা ঈশ্বরের উদ্দেশ্যে পবিত্র; কিন্তু অন্য সব লোক সদাপ্রভুর আদেশ রক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11664', '14', '23', '7', 'আর লেবীয়েরা প্রত্যেকে নিজের নিজের অস্ত্র হাতে নিয়ে রাজার চারপাশ ঘিরে থাকবে, আর যে কেউ গৃহে ঢুকবে, তাকে মেরে ফেলা হবে এবং রাজা যখন ভিতরে যাওয়া-আসা করেন, তখন তোমরা তাঁর সঙ্গে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11665', '14', '23', '8', 'পরে যিহোয়াদা যাজক যে আদেশ দিলেন, লেবীয়েরা ও যিহূদার সবাই তাই করল; ফলে তারা প্রত্যেকে নিজের নিজের লোকদের, অর্থাৎ যারা বিশ্রামবারে বাইরে যাওয়া-আসা করে, তাদেরকে নিল, কারণ যিহোয়াদা যাজক এদের কোনো দলকেই ছুটি দেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11666', '14', '23', '9', 'আর রাজা দায়ূদের যে সব বর্শা, ঢাল ও ঈশ্বরের গৃহে ছিল, যিহোয়াদা যাজক সেগুলি নিয়ে শতপতিদের দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11667', '14', '23', '10', 'আর তিনি সমস্ত লোককে স্থাপন করলেন, প্রত্যেক জন নিজের নিজের হাতে অস্ত্র নিয়ে দক্ষিণ দিক থেকে উত্তর দিক পর্যন্ত যজ্ঞবেদির ও গৃহের কাছে রাজার চারদিকে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11668', '14', '23', '11', 'তারপর তাঁরা রাজপুত্রকে বের করে এনে তাঁর মাথায় মুকুট পরিয়ে দিলেন ও তাঁকে ব্যবস্থার বই দিলেন এবং তারা তাঁকে রাজা করলেন এবং যিহোয়াদা ও তাঁর ছেলেরা তাঁকে রাজা হিসাবে অভিষেক করলেন; পরে তাঁরা বলল, “রাজা চিরজীবী হোন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11669', '14', '23', '12', 'আর লোকেরা দৌড়াদৌড়ি করে রাজার প্রশংসা করলে অমলিয়া সেই আওয়াজ শুনে অথলিয়া সদাপ্রভুর গৃহে তাদের কাছে গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11670', '14', '23', '13', 'আর দেখল, গৃহে ঢুকবার পথে রাজা তাঁর মঞ্চের উপরে দাঁড়িয়ে আছেন এবং সেনাপতিরা ও তূরী বাদকেরা রাজার পাশে আছে এবং দেশের সব লোক আনন্দ করছে ও তূরী বাজাচ্ছে আর গায়কেরা বাজনা বাজিয়ে প্রশংসা গান করছে; তখন অথলিয়া তার পোশাক ছিঁড়ে বলল, “এ তো বিশ্বাসঘাতকতা! বিশ্বাসঘাতকতা!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11671', '14', '23', '14', 'কিন্তু যিহোয়াদা যাজক সৈন্যদলের উপরে নিযুক্ত শতপতিদের বাইরে এনে বললেন, “ওকে বের করে দুই সারির মাঝখান দিয়ে নিয়ে যাও; আর যে তার পিছনে আসবে তাকে তরোয়াল দিয়ে হত্যা করবে;” কারণ যাজক আদেশ দিয়েছিলেন যে, সদাপ্রভুর গৃহের মধ্যে ওকে হত্যা কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11672', '14', '23', '15', 'কাজেই লোকেরা তাঁর জন্য দুই সারি হয়ে রাস্তা ছেড়ে দিলে সে রাজবাড়ীর অশ্বদ্বারে ঢুকবার পথে গেল; সেখানে তারা তাকে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11673', '14', '23', '16', 'তারপর যিহোয়াদা তাঁর, সব লোকের ও রাজার মধ্যে এক চুক্তি করলেন, যেন তারা সদাপ্রভুর প্রজা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11674', '14', '23', '17', 'পরে সব লোক বাল দেবতার মন্দিরে গিয়ে সেটা ভেঙে ফেলল, তার যজ্ঞবেদি ও মূর্তিগুলি চুরমার করে দিল এবং বেদিগুলির সামনে বাল দেবতার যাজক মত্তনকে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11675', '14', '23', '18', 'তারপর দায়ূদের আদেশ মতে আনন্দের সঙ্গে গান করে মোশির ব্যবস্থা অনুসারে সদাপ্রভুর উদ্দেশ্যে হোম করতে দায়ূদ যে লেবীয় যাজকদের সদাপ্রভুর গৃহের জন্য নির্ধারণ করেছিলেন, তাদের হাতে যিহোয়াদা সদাপ্রভুর গৃহের দেখাশোনার ভার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11676', '14', '23', '19', 'আর কোনো রকম অশুচি লোক যাতে ঢুকতে না পারে সেইজন্য তিনি সদাপ্রভুর গৃহের দরজাগুলিতে দারোয়ান রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11677', '14', '23', '20', 'পরে তিনি শতপতিদের, কুলীনদের, লোকেদের শাসনকর্ত্তাদের ও দেশের সব লোকদের সঙ্গে নিলেন, তারা সদাপ্রভুর গৃহ থেকে রাজাকে বের করে আনলেন; তারপর তাঁরা উঁচু দরজা দিয়ে রাজবাড়ীতে গিয়ে রাজাকে রাজ সিংহাসনে বসালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11678', '14', '23', '21', 'তখন দেশের সব লোক আনন্দ করল এবং নগরটি শান্ত হল; আর অথলিয়াকে তারা তরোয়াল দিয়ে হত্যা করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11679', '14', '24', '1', '¶ সাত বছর বয়সে যোয়াশ রাজত্ব করতে শুরু করেন এবং যিরূশালেমে চল্লিশ বছর রাজত্ব করেন; তাঁর মায়ের নাম সিবিয়া, তিনি বের-শেবা নগরের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11680', '14', '24', '2', 'যিহোয়াদা যাজকের সমস্ত জীবনকালে যোয়াশ সদাপ্রভুর চোখে যা ঠিক, তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11681', '14', '24', '3', 'আর যিহোয়াদা তাঁর দুটি বিয়ে দিলেন; তারপর তাঁর ছেলেমেয়ে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11682', '14', '24', '4', 'পরে যোয়াশ সদাপ্রভুর গৃহ মেরামত করবার জন্য স্থির করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11683', '14', '24', '5', 'তাতে তিনি যাজকদের ও লেবীয়দের ডেকে জড়ো করে বললেন, “তোমরা যিহূদার নগরে নগরে যাও এবং প্রতি বছর তোমাদের ঈশ্বরের গৃহ মেরামত করবার জন্য সমস্ত ইস্রায়েলের কাছ থেকে রূপা আদায় কর; এই কাজটি তাড়াতাড়ি কর।” কিন্তু লেবীয়েরা সেই কাজ তাড়াতাড়ি করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11684', '14', '24', '6', 'পরে রাজা প্রধান যাজক যিহোয়াদাকে ডেকে বললেন, “সাক্ষ্য তাঁবুর জন্য ঈশ্বরের দাস মোশি ও ইস্রায়েল সমাজের মাধ্যমে যে কর নির্ধারিত হয়েছে, তা যিহূদা ও যিরূশালেম থেকে আদায় করতে আপনি লেবীয়দের বলে দেন নি কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11685', '14', '24', '7', 'কারণ সেই দুষ্টা স্ত্রীলোক অথলিয়ার ছেলেরা ঈশ্বরের গৃহ ভেঙে ফেলেছিল এবং সদাপ্রভুর গৃহের সমস্ত পবিত্র জিনিসগুলি নিয়ে বাল দেবতার জন্য ব্যবহার করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11686', '14', '24', '8', 'পরে রাজা আদেশ দিলে তারা একটি সিন্দুক তৈরী করে সদাপ্রভুর গৃহের দরজার ঠিক বাইরে স্থাপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11687', '14', '24', '9', 'আর ঈশ্বরের দাস মোশি যে কর মরুপ্রান্তে দিতে হবে বলে ঠিক করেছিল, সদাপ্রভুর কাছে নিয়ে আসার কথা তারা যিহূদা ও যিরূশালেমে ঘোষণা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11688', '14', '24', '10', 'তাতে সমস্ত শাসনকর্ত্তা ও সমস্ত প্রজা আনন্দ করে তা আনতে লাগল এবং যতক্ষণ না কাজ শেষ হল, ততক্ষণ সিন্দুকে তা রাখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11689', '14', '24', '11', 'আর যে দিনের লেবীয়দের হাতে করে সেই সিন্দুক রাজার কর্মচারীদের কাছে নিয়ে আসত, তখন তার মধ্যে অনেক রূপা দেখা গেলে রাজার লেখক ও প্রধান যাজকের কর্মচারী এসে সিন্দুকটি খালি করত, পরে আবার সেটা তুলে তার জায়গায় রাখত; দিন দিন এই ভাবে অনেক রূপা জমা করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11690', '14', '24', '12', 'পরে রাজা ও যিহোয়াদা সদাপ্রভুর গৃহে যাদের উপর দায়িত্ব ছিল সেগুলি তাদের হাতে দিতেন; তারা সদাপ্রভুর গৃহ মেরামত করবার জন্য রাজমিস্ত্রি ও ছুতোরকে মজুরী দিত এবং সদাপ্রভুর গৃহ মেরামত করার জন্য লোহা ও পিতলের কারিগরদেরকেও দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11691', '14', '24', '13', 'এই ভাবে যারা সারাইয়ের কাজ করছিল তারা খুব পরিশ্রম করলে তাদের মাধ্যমে কাজ এগিয়ে চলল; আর তারা ঈশ্বরের গৃহটি মেরামত করে আগের মত মজবুত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11692', '14', '24', '14', 'কাজ শেষ করে তারা বাকি রূপা রাজা ও যিহোয়াদার কাছে নিয়ে আসত এবং তার ফলে সদাপ্রভুর গৃহের জন্য নানা পাত্র, অর্থাৎ সেবার জন্য ও হোমের পাত্র এবং চামচ, সোনা ও রূপার পাত্র তৈরী হল। আর তারা যিহোয়াদা যতদিন বেঁচে ছিলেন ততদিন সদাপ্রভুর গৃহে নিয়মিত হোম করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11693', '14', '24', '15', 'পরে যিহোয়াদা বুড়ো হয়ে আয়ু পূর্ণ হলে মারা গেলেন; সেই দিনের তাঁর একশো ত্রিশ বছর বয়স হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11694', '14', '24', '16', 'লোকেরা দায়ূদ নগরে রাজাদের সঙ্গে তাঁর কবর দিল, কারণ তিনি ইস্রায়েলের মধ্যে এবং ঈশ্বর ও তাঁর গৃহের জন্য ভাল কাজ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11695', '14', '24', '17', '¶ যিহোয়াদার মৃত্যুর পরে যিহূদার শাসনকর্তারা এসে রাজাকে প্রণাম করল; তখন রাজা তাদের কথাই শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11696', '14', '24', '18', 'পরে তারা তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর গৃহ ত্যাগ করে আশেরা-মূর্তির ও নানা প্রতিমার পূজা করতে লাগল; আর তাদের এই পাপের জন্য যিহূদা ও যিরূশালেমের উপর ক্রোধ নেমে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11697', '14', '24', '19', 'যদিও সদাপ্রভুর দিকে তাদের ফিরিয়ে আনবার জন্য তিনি তাদের কাছে ভাববাদীদেরকে পাঠালেন, আর তাঁরা তাদের বিরুদ্ধে সাক্ষ্য দিলেন; কিন্তু লোকরা সেই কথা শুনতে চাইল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11698', '14', '24', '20', 'পরে ঈশ্বরের আত্মা যিহোয়াদা যাজকের ছেলে সখরিয়ের উপর এলে, তিনি লোকদের থেকে উঁচু জায়গায় দাঁড়িয়ে তাদের বললেন, “ঈশ্বর এই কথা বলছেন, ‘তোমরা কেন সদাপ্রভুর আদেশ অমান্য করছ? এতে সফল হবে না। তোমরা সদাপ্রভুকে ত্যাগ করেছ, তিনিও তোমাদের ত্যাগ করলেন।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11699', '14', '24', '21', 'তাতে লোকেরা তাঁর বিরুদ্ধে ষড়যন্ত্র করে রাজার আদেশে সদাপ্রভুর গৃহের উঠানে তাঁকে পাথর ছুঁড়ে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11700', '14', '24', '22', 'তাঁর বাবা যিহোয়াদা রাজার প্রতি যে দয়া দেখিয়েছিলেন, তা মনে না রেখে যোয়াশ রাজা তাঁর ছেলেকে মেরে ফেললেন; তিনি মারা যাবার দিন বললেন, “সদাপ্রভু এই কাজ দেখে আপনাকে শাস্তি দেবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11701', '14', '24', '23', 'পরের বছর অরামের সৈন্যেরা যোয়াশের বিরুদ্ধে আসল। তারা যিহূদা ও যিরূশালেম আক্রমণ করে সব শাসনকর্ত্তাদের মেরে ফেলল এবং তাদের সমস্ত জিনিস লুট করে দম্মেশকে রাজার কাছে পাঠিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11702', '14', '24', '24', 'বাস্তবিক অরামীয় সৈন্যদলে কম লোক আসলো, আর সদাপ্রভু তাদের হাতে অনেক বড় সৈন্যদলকে তুলে দিলেন, কারণ লোকেরা তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুকে ত্যাগ করেছিল। এই ভাবে অরামীয়দের মাধ্যমে যোয়াশকে শাস্তি দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11703', '14', '24', '25', 'তারা তাঁকে খুব আহত অবস্থায় ফেলে রেখে চলে গেলে তাঁর দাসেরা যিহোয়াদা যাজকের ছেলেদের রক্তপাতের জন্য তাঁর বিরুদ্ধে ষড়যন্ত্র করে তাঁর বিছানার উপরেই তাঁকে মেরে ফেলল এবং তিনি মারা যাওয়ার পর তাঁকে দায়ূদ নগরে তাঁর কবর দিল ঠিকই, কিন্তু রাজাদের কবরের জায়গায় কবর দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11704', '14', '24', '26', 'অম্মোনীয় শিমিয়তের ছেলে সাবদ ও মোয়াবীয়া শিম্রীতের ছেলে যিহোষাবদ, এই দুজন তাঁর বিরুদ্ধে ষড়যন্ত্র করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11705', '14', '24', '27', 'তাঁর ছেলেদের কথা, তাঁর বিষয়ে অনেক গুরুত্বপূর্ণ ভাববানীর কথা ও ঈশ্বরের গৃহ মেরামতের বর্ণনা দেখো, এইসব বিষয় “রাজাদের ইতিহাস” নামক বইতে ব্যাখ্যান গ্রন্থে লেখা আছে; পরে তাঁর জায়গায় তাঁর ছেলে অমৎসিয় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11706', '14', '25', '1', '¶ অমৎসিয় পঁচিশ বছর বয়সে রাজত্ব করতে শুরু করেন এবং ঊনত্রিশ বছর যিরূশালেমে রাজত্ব করেন; তাঁর মায়ের নাম ছিল যিহোয়দ্দন, তিনি ছিলেন যিরূশালেমের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11707', '14', '25', '2', 'সদাপ্রভুর চোখে যা ভাল অমৎসিয় তাই করতেন ঠিকই, তবে সমস্ত মন দিয়ে তা করতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11708', '14', '25', '3', 'পরে রাজ্যটি শক্তভাবে তাঁর অধীনে আনবার পর যে দাসেরা রাজাকে, অর্থাৎ তাঁর বাবাকে মেরে ফেলেছিল তাদের তিনি হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11709', '14', '25', '4', 'কিন্তু তিনি তাদের সন্তানদের হত্যা করলেন না, ব্যবস্থার গ্রন্থে, মোশির বইয়ে সদাপ্রভুর যে আদেশ লেখা আছে, সেইমতই কাজ করলেন, যেমন, “সন্তানদের জন্য বাবা, কিম্বা বাবার জন্য সন্তান মারা যাবে না, কিন্তু প্রত্যেকেই তার নিজের পাপে মরবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11710', '14', '25', '5', 'পরে অমৎসিয় যিহূদাকে জড়ো করে সমস্ত, যিহূদা ও সমস্ত বিন্যামীনের পূর্বপুরুষদের বংশ অনুসারে সহস্রপতি ও শতপতিদের অধীনে লোকদের দাঁড় করালেন এবং কুড়ি বছর ও তার থেকে বেশী বয়সের লোকদের গণনা করে দেখলেন, যুদ্ধে যাবার জন্য তিন লক্ষ উপযুক্ত লোক রয়েছে, যারা বর্শা ও ঢাল ব্যবহার করতে সক্ষম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11711', '14', '25', '6', 'আর তিনি একশো তালন্ত রূপা মজুরী দিয়ে ইস্রায়েল থেকে এক লক্ষ বলবান বীর নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11712', '14', '25', '7', 'কিন্তু ঈশ্বরের একজন লোক এসে তাঁকে বললেন, “হে রাজা, ইস্রায়েলের সৈন্যদল তোমার সঙ্গে যেন না যায়; কারণ ইস্রায়েলের সঙ্গে, অর্থাৎ সমস্ত ইফ্রয়িম সন্তানদের সঙ্গে সদাপ্রভু থাকেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11713', '14', '25', '8', 'তুমি গিয়ে যুদ্ধ কর এবং যুদ্ধে জয়ী হও; শত্রুর কাছে ঈশ্বর তোমাকে পরাজিত করবেন, কারণ সাহায্য করবার অথবা পরাজিত করবার ক্ষমতা ঈশ্বরের আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11714', '14', '25', '9', 'তখন অমৎসিয় ঈশ্বরের লোককে বললেন, “ভাল, কিন্তু সেই ইস্রায়েলীয় সৈন্যদলকে যে একশো তালন্ত রূপা দিয়েছি, তার জন্য কি করা যায়?” ঈশ্বরের লোক বললেন, “সদাপ্রভু তোমাকে এর থেকে আরও অনেক বেশী দিতে পারেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11715', '14', '25', '10', 'তাতে অমৎসিয় তাদের অর্থাৎ ইফ্রয়িম থেকে তাঁর কাছে আসা সেই সৈন্যদলকে বাড়ি পাঠাবার জন্য আলাদা করলেন; কাজেই যিহূদার বিরুদ্ধে তাদের ক্রোধ জ্বলে উঠল, তারা রেগে আগুন হয়ে নিজের জায়গায় ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11716', '14', '25', '11', 'পরে অমৎসিয় নিজেকে শক্তিশালী করলেন এবং তাঁর লোকেদের বের করে লবণ উপত্যকায় গিয়ে সেয়ীর সন্তানদের দশ হাজার লোককে হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11717', '14', '25', '12', 'আর যিহূদার সন্তানরা তাদের দশ হাজার জীবিত লোককে বন্দি করে পাহাড়ের চূড়ায় নিয়ে গিয়ে সেখান থেকে নীচে ফেলে দিল, এতে তারা সবাই একেবারে থেঁৎলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11718', '14', '25', '13', 'কিন্তু অমৎসিয় নিজের সঙ্গে যুদ্ধ করতে না দিয়ে যে সৈন্যদল কে ফিরিয়ে দিয়েছিলেন, তারা শমরিয়া থেকে বৈৎ-হোরোণ পর্যন্ত যিহূদার নগর আক্রমণ করে তাদের তিন হাজার লোককে আঘাত করল এবং অনেক জিনিস লুট করে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11719', '14', '25', '14', 'ইদোমীয়দের হত্যা করে ফিরে আসবার পর অমৎসিয় সেয়ীর সন্তানদের প্রতিমাগুলি সঙ্গে করে নিয়ে আসলেন, নিজের দেবতা হিসাবে তাদের স্থাপন করলেন এবং তাদেরকে প্রণাম করতে ও তাদের উদ্দেশ্যে ধূপ জ্বালাতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11720', '14', '25', '15', 'এতে অমৎসিয়ের উপর সদাপ্রভুর ক্রোধ জ্বলে উঠল, তিনি একজন ভাববাদীকে তাঁর কাছে পাঠালেন; ভাববাদী তাঁকে বললেন, “ঐ লোকদের যে দেবতারা নিজের হাত থেকে তাদের প্রজাদেরকে উদ্ধার করে নি, আপনি তাদের কেন খোঁজ করেছন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11721', '14', '25', '16', 'তাঁর এই কথার উত্তরে রাজা তাকে বললেন, “আমরা কি তোমাকে রাজার মন্ত্রীর পদে নিযুক্ত করেছি? তুমি থামবে নাকি মার খাবে?” তখন সেই ভাববাদী থামলেন, তবুও বললেন, “আমি জানি, ঈশ্বর আপনাকে ধ্বংস করার পরিকল্পনা করেছেন, কারণ আপনি এই কাজ করেছেন, আর আমার পরামর্শ শোনেন নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11722', '14', '25', '17', 'পরে যিহূদার রাজা অমৎসিয় পরামর্শ করে যেহূর নাতি যিহোয়াহসের ছেলে ইস্রায়েলের রাজা যোয়াশের কাছে বলে পাঠালেন, “আসুন, আমরা মুখোমুখি হই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11723', '14', '25', '18', 'তখন ইস্রায়েলের রাজা যোয়াশ যিহূদার রাজা অমৎসিয়ের বলে পাঠালেন, “লিবানোনের শিয়ালকাঁটা লিবানোনেরই এরস গাছের কাছে বলে পাঠালেন, ‘আমার ছেলের সঙ্গে তোমার মেয়ের বিয়ে দাও;’ তারপর লিবানোনের একটি বুনো জন্তু এসে সেই শিয়ালকাঁটাকে পায়ে মাড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11724', '14', '25', '19', 'তুমি বলছ, ‘দেখ, আমি ইদোমকে আঘাত করেছি;’ মনে মনে এই কথা ভেবে আপনি গর্ব করছেন; এখন তুমি ঘরে বসে থাক, অমঙ্গলের সঙ্গে বিরোধ করতে কেন এগিয়ে যাবে এবং তুমি ও যিহূদা, উভয়ে কেন ধ্বংস হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11725', '14', '25', '20', 'কিন্তু অমৎসিয় সেই কথা শুনলেন না, কারণ লোকেরা ইদোমের দেবতাদের খোঁজ করেছিল বলে তারা যেন শত্রুদের হাতে ধরা পড়ে, তাই এটা ঈশ্বর থেকে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11726', '14', '25', '21', 'পরে ইস্রায়েলের রাজা যোয়াশ যুদ্ধে গেলেন এবং যিহূদার দখলে থাকা বৈৎ-শেমশে তিনি ও যিহূদার রাজা অমৎসিয় একে অন্যের মুখোমুখি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11727', '14', '25', '22', 'তখন ইস্রায়েলের কাছে যিহূদা সম্পূর্ণভাবে হেরে গেল, প্রত্যেকে নিজের নিজের তাঁবুতে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11728', '14', '25', '23', 'আর ইস্রায়েলের রাজা যোয়াশ বৈৎ-শেমশে যিহোয়াহসের নাতি, যোয়াশের ছেলে, যিহূদার রাজা অমৎসিয়কে বন্দী করে যিরূশালেমে আনলেন এবং ইফ্রয়িমের দরজা থেকে কোণের দরজা পর্যন্ত যিরূশালেমের চারশো হাত লম্বা প্রাচীর ভেঙে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11729', '14', '25', '24', 'আর ঈশ্বরের গৃহে ওবেদ-ইদোমের দখলে যত সোনা, রূপা ও পাত্র পাওয়া গিয়েছিল, সে সমস্ত এবং রাজবাড়ীর ধন-সম্পদ ও জামিন হিসাবে কতগুলি মানুষকে নিয়ে শমরিয়াতে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11730', '14', '25', '25', 'ইস্রায়েলের রাজা যিহোয়াহসের ছেলে যোয়াশের মৃত্যুর পরে যিহূদার রাজা যোয়াশের ছেলে অমৎসিয় আরও পনেরো বছর বেঁচে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11731', '14', '25', '26', 'অমৎসিয়ের বাকি কাজের কথা প্রথম থেকে শেষ পর্যন্ত “যিহূদা ও ইস্রায়েলের রাজাদের ইতিহাস” নামে বইটিতে কি লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11732', '14', '25', '27', 'অমৎসিয় সদাপ্রভুর পথে চলা থেকে সরে যাওয়ার পর লোকেরা যিরূশালেমে তাঁর বিরুদ্ধে ষড়যন্ত্র করল, এতে তিনি লাখীশে পালিয়ে গেলেন, কিন্তু তারা তাঁর পিছনে পিছনে লাখীশে লোক পাঠিয়ে সেখানে তাঁকে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11733', '14', '25', '28', 'পরে ঘোড়ার পিঠে করে তাঁকে এনে যিহূদার নগরে তাঁর পূর্বপুরুষদের সঙ্গে তাঁর কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11734', '14', '26', '1', '¶ আর যিহূদার সমস্ত লোক ষোল বছরের উষিয়কে নিয়ে তাঁর বাবা অমৎসিয়ের জায়গায় রাজা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11735', '14', '26', '2', 'দ্বিতীয়বার রাজা অমৎসিয় তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়লে উষিয় এলৎ নগরটি আবার তৈরী করলেন এবং যিহূদার অধীনে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11736', '14', '26', '3', 'উষিয় ষোল বছর বয়সে রাজত্ব করতে শুরু করেন এবং যিরূশালেমে বাহান্ন বছর রাজত্ব করেন; তাঁর মায়ের নাম যিখলিয়া, তিনি যিরূশালেমের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11737', '14', '26', '4', 'উষিয় তাঁর বাবা অমৎসিয়ের সমস্ত কাজ অনুসারে সদাপ্রভুর চোখে যা ভাল তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11738', '14', '26', '5', 'আর ঈশ্বরের দর্শক, বুদ্ধিমান যে সখরিয়ের উষিয়কে উপদেশ দিলেন জীবনকালে ঈশ্বরের খোঁজ করতেন; আর যতদিন তিনি সদাপ্রভুর খোঁজ করলেন, ততদিন ঈশ্বরও তাঁকে সফলতা দান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11739', '14', '26', '6', 'তিনি পলেষ্টীয়দের বিরুদ্ধে যুদ্ধ করলেন এবং গাৎ, যব্‌নির ও অসদোদ প্রাচীর ভেঙে ফেললেন এবং অসদোদ এলাকায় এবং পলেষ্টীয়দের মধ্যে কতগুলি নগর তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11740', '14', '26', '7', 'আর ঈশ্বর পলেষ্টীয়দের, গূরবালে বাসকারী আরবীয়দের ও মিয়ূনীয়দের বিরুদ্ধে তাঁকে সাহায্য করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11741', '14', '26', '8', 'অম্মোনীয়েরা উষিয়কে উপহার দিল এবং তাঁর সুনাম মিশরের সীমানা পর্যন্ত ছড়িয়ে পড়ল; কারণ তিনি খুব শক্তিশালী হয়ে উঠেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11742', '14', '26', '9', 'উষিয় যিরূশালেমের কোণের দরজায়, উপত্যকার দরজায় এবং প্রাচীরের কোণে উঁচু ঘর তৈরী করে সেগুলি শক্তিশালী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11743', '14', '26', '10', 'আর তিনি মরুপ্রান্তে উঁচু ঘর তৈরী করলেন ও অনেক কূপ খুঁড়লেন, কারণ তাঁর অনেক পশুপাল ছিল, উপত্যকা ও সমভূমিতেও তাই করলেন এবং পর্বতে ও উর্বর ক্ষেতে তাঁর চাষীরা ও আঙ্গুর ক্ষেতের চাষীরা ছিল; কারণ তিনি কৃষিকাজ ভালবাসতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11744', '14', '26', '11', 'আবার উষিয়ের দক্ষ সৈন্যদল ছিল; রাজার হনানীয় নামে একজন সেনাপতির পরিচালনার অধীনে লেখক যিয়ূয়েল ও শাসনকর্ত্তা মাসেয় হাতে লেখা সংখ্যা অনুসারে তারা দলে দলে যুদ্ধে করতে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11745', '14', '26', '12', 'পূর্বপুরুষের নেতা, শক্তিশালী যোদ্ধা সবমিলিয়ে তারা মোট দুহাজার ছশো জন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11746', '14', '26', '13', 'আর তাদের পরিচালনার অধীনে শক্তিশালী সৈন্যদল, শত্রুদের বিরুদ্ধে রাজাকে সাহায্য করবার জন্য দক্ষ যোদ্ধা ছিল তিন লক্ষ সাত হাজার পাঁচশো লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11747', '14', '26', '14', 'উষিয় সমস্ত সৈন্যদলের জন্য ঢাল, বর্শা, শিরস্ত্রাণ, বর্ম, ধনুক ও ফিংগার পাথর তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11748', '14', '26', '15', 'আর যিরূশালেমে তিনি দক্ষতাপূর্ণ শিল্পীদের দ্বারা স্বপ্নের যন্ত্রপাতি তৈরী করে সেটা দিয়ে তীর ও বড় বড় পাথর ছুঁড়ে মারার জন্য দুর্গের পিছনে ও প্রাচীরের চূড়াতে তা স্থাপন করলেন। তাঁর সুনাম দূর দেশে ছড়িয়ে পড়ল, কারণ তিনি সাহায্য পেয়ে শক্তিশালী হয়ে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11749', '14', '26', '16', 'কিন্তু শক্তিশালী হয়ে উঠার পর তাঁর মনে গর্ব আসল, তাতে তাঁর পতন হল, আর তিনি তাঁর সদাপ্রভুর বিরুদ্ধে পাপ করলেন; কারণ তিনি ধূপবেদিতে ধূপ জ্বালাবার জন্য সদাপ্রভুর মন্দিরে ঢুকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11750', '14', '26', '17', 'তাতে অসরিয় যাজক ও তাঁর সঙ্গে সদাপ্রভুর আশিজন সাহসী যাজক পিছু পিছু ভিতরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11751', '14', '26', '18', 'তাঁরা উষিয় রাজার সামনে দাঁড়িয়ে তাঁকে বললেন, “হে উষিয়, সদাপ্রভুর উদ্দেশ্যে ধূপ জ্বালাবার অধিকার আপনার নেই, কিন্তু হারোণের সন্তানদের যে যাজকেরা ধূপ জ্বালাবার জন্য পবিত্র করা হয়েছে, তাদেরই অধিকার আছে; এই পবিত্র জায়গা থেকে আপনি বের হয়ে যান, কারণ আপনি পাপ করেছেন, এই বিষয়ে ঈশ্বর সদাপ্রভুর থেকে আপনার গৌরব হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11752', '14', '26', '19', 'তখন উষিয় রেগে আগুন হয়ে গেলেন, আর তাঁর হাতে ধূপ জ্বালাবার জন্য একটা ধূপদানি ছিল; কিন্তু তিনি যাজকদের উপর প্রচন্ড রাগ করেছিলেন বলে সদাপ্রভুর গৃহে যাজকদের সামনে ধূপবেদির কাছে তাঁর কপালে কুষ্ঠরোগ দেখা দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11753', '14', '26', '20', 'তখন প্রধান যাজক অসরিয় এবং অন্যান্য সব যাজকেরা তাঁর দিকে তাকিয়ে তাঁর কপালে সেই কুষ্ঠরোগ দেখতে পেলেন; কাজেই তাঁরা তাড়াতাড়ি তাঁকে বের করে দিলেন, এমন কি, তিনি নিজেও তাড়াতাড়ি বেরিয়ে যেতে চাইলেন, কারণ সদাপ্রভু তাঁকে আঘাত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11754', '14', '26', '21', 'আর মৃত্যু পর্যন্ত রাজা উষিয় কুষ্ঠরোগী ছিলেন; কুষ্ঠ হওয়ার জন্য তিনি একটা আলাদা ঘরে থাকতেন, কারণ সদাপ্রভুর গৃহে যাওয়া থেকে তিনি বাদ পড়েছিলেন; তাতে তাঁর ছেলে যোথম রাজবাড়ির কর্তা হয়ে দেশের লোকেদের শাসন করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11755', '14', '26', '22', 'উষিয়ের বাকি সমস্ত কাজের কথা প্রথম থেকে শেষ পর্যন্ত আমোসের ছেলে ভাববাদী যিশাইয় লিখে রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11756', '14', '26', '23', 'পরে উষিয় তাঁর পূর্বপুরুষদের সাথে ঘুমিয়ে পড়লে, লোকেরা তাঁর পূর্বপুরুষদের সঙ্গে রাজাদের কবর দেওয়ার জায়গা তাঁর কবর দিল, কারণ তারা বলল, “তাঁর কুষ্ঠরোগ হয়েছিল।” তারপর তাঁর জায়গায় তাঁর ছেলে যোথম রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11757', '14', '27', '1', '¶ যোথম পঁচিশ বছর বয়সে রাজত্ব করতে শুরু করেছিলেন এবং যিরূশালেমে ষোল বছর রাজত্ব করেন; তাঁর মায়ের নাম যিরূশা, তিনি সাদোকের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11758', '14', '27', '2', 'যোথম তাঁর বাবা উষিয়ের সমস্ত কাজ অনুসারে সদাপ্রভুর চোখে যা ভাল তাই করতেন, কিন্তু সদাপ্রভুর মন্দিরে যেতেন না এবং লোকেরা তখনও খারাপ কাজ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11759', '14', '27', '3', 'তিনি সদাপ্রভুর গৃহের উঁচু দরজা তৈরী করলেন এবং ওফল পাহাড়ের ওপরের অনেক জায়গাকে মজবুত করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11760', '14', '27', '4', 'আর তিনি যিহূদার পর্বতে ঘেরা দেশে নানা জায়গায় নগর এবং বনে উঁচু পাহারা-ঘর ও দুর্গ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11761', '14', '27', '5', 'আর তিনি অম্মোন সন্তানদের রাজার বিরুদ্ধে যুদ্ধ করে তাদের পরাজিত করলেন; তাতে অম্মোন সন্তানরা সেই বছর তাঁকে একশো তালন্ত রূপা, দশ হাজার কোর্ গম ও দশ হাজার কোর্ যব দিল এবং দ্বিতীয় ও তৃতীয় বছরেও অম্মোন সন্তানরা তাঁকে একই পরিমাণে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11762', '14', '27', '6', 'এই ভাবে যোথম শক্তিশালী হয়ে উঠলেন, কারণ তিনি বিশ্বস্তভাবে তাঁর ঈশ্বর সদাপ্রভুর পথে চলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11763', '14', '27', '7', 'যোথমের বাকি কাজের কথা, তাঁর সব যুদ্ধের কথা এবং চরিত্র, দেখো, “ইস্রায়েল ও যিহূদার রাজাদের ইতিহাস” বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11764', '14', '27', '8', 'তিনি পঁচিশ বছর বয়সে রাজত্ব শুরু করেন এবং যিরূশালেমে ষোল বছর রাজত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11765', '14', '27', '9', 'পরে যোথম তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়লে লোকেরা তাঁকে দায়ূদ নগরে কবর দিল এবং তাঁর ছেলে আহস তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11766', '14', '28', '1', '¶ আহসের বয়স কুড়ি বছর ছিল যখন তিনি রাজত্ব করতে শুরু করেছিলেন এবং তিনি যিরূশালেমে ষোল বছর রাজত্ব করেছিলেন। তিনি তাঁর পূর্বপুরুষ দায়ূদ যেমন করেছিলেন তেমন সদাপ্রভুর চোখে যা ভাল তা তিনি করতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11767', '14', '28', '2', 'তিনি ইস্রায়েলের রাজাদের মতই চলতেন এবং বাল দেবতার জন্য তিনি ছাঁচে ঢেলে মূর্ত্তি তৈরী করিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11768', '14', '28', '3', 'তিনি বিন্‌-হিন্নোমের ছেলের উপত্যকাতে ধূপ জ্বালাতেন এবং সদাপ্রভু যে সব জাতিকে ইস্রায়েলীয়দের সামনে থেকে দূর করে দিয়েছিলেন তাদের জঘন্য কাজের মতই তিনিও তাঁর ছেলেদের আগুনে পুড়িয়ে হোম উৎসর্গ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11769', '14', '28', '4', 'তিনি উঁচু জায়গা গুলোতে, পাহাড়ের উপরে ও প্রত্যেকটি ডালপালা ছড়ানো সবুজ গাছের নীচে পশু উৎসর্গ করতেন ও ধূপ জ্বালাতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11770', '14', '28', '5', 'সেইজন্যই আহসের ঈশ্বর সদাপ্রভু তাঁকে অরামের রাজার হাতে তুলে দিলেন। অরামীয়েরা তাঁকে হারিয়ে দিল এবং তাঁর অনেক লোককে বন্দী করে দামেশকে নিয়ে গেল। আবার তিনি ইস্রায়েলের রাজার হাতেও আহসকে তুলে দিল। ইস্রায়েলের রাজা তাঁর অনেক লোককে মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11771', '14', '28', '6', 'কারণ রমলিয়ের ছেলে ইস্রায়েলের রাজা পেকহ একদিনের র মধ্যে যিহূদায় এক লক্ষ কুড়ি হাজার সাহসী সৈন্যকে মেরে ফেললেন, কারণ যিহূদার লোকেরা তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুকে ত্যাগ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11772', '14', '28', '7', 'আর সিখ্রি নামে একজন ইফ্রয়িমীয় শক্তিশালী যোদ্ধা রাজার ছেলে মাসেয়কে ও রাজবাড়ীর ভার পাওয়া কর্মচারী অস্রীকামকে এবং রাজার পরে দ্বিতীয় জায়গা যিনি ছিলেন সেই ইলকানাকে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11773', '14', '28', '8', 'ইস্রায়েলীয়েরা তাদের জাতি ভাইদের মধ্য থেকে স্ত্রীলোক ও ছেলে মেয়েদের বন্দী করে নিয়ে গেল। তাদের সংখ্যা ছিল দুই লক্ষ। তারা অনেক জিনিসও লুট করে শমরিয়াতে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11774', '14', '28', '9', 'কিন্তু সেখানে ওদেদ নামে সদাপ্রভুর একজন ভাববাদী ছিলেন। সৈন্যদল যখন শমরিয়াতে ফিরে আসছিল তখন তিনি তাদের সঙ্গে দেখা করতে গেলেন এবং তাদের বললেন, “আপনাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভু যিহূদার উপর ভীষণ অসন্তুষ্ট হয়েছেন বলে তিনি তাদের আপনাদের হাতে তুলে দিয়েছেন। কিন্তু রাগের চোটে আপনারা তাদের যেভাবে মেরে ফেলেছেন সেই কথা স্বর্গ পর্যন্ত পৌঁছেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11775', '14', '28', '10', 'আর এখন আপনারা যিহূদা ও যিরূশালেমের লোকদের আপনাদের দাস দাসী করে রাখতে চাইছেন। কিন্তু আপনাদের ঈশ্বর সদাপ্রভুর কাছে কি আপনারাও দোষী নন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11776', '14', '28', '11', 'এখন আপনারা আমার কথা শুনুন। আপনাদের জাতি ও ভাইদের মধ্য থেকে যাদের আপনারা বন্দী করে নিয়ে এসেছেন তাদের আপনারা ফেরত পাঠিয়ে দিন, কারণ সদাপ্রভুর ভয়ঙ্কর ক্রোধ আপনাদের উপরে রয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11777', '14', '28', '12', 'তখন ইফ্রয়িমের কয়েকজন নেতা যেমন সেই নেতারা হলেন যিহোহাননের ছেলে অসরিয়, মশিল্লেমোতের ছেলে বেরিখিয়, শল্লুমের ছেলে যিহিষ্কিয় ও হদ্‌লয়ের ছেলে অমাসা এরা যুদ্ধ থেকে যারা ফিরে আসছিল তাদের বিরুদ্ধে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11778', '14', '28', '13', 'তাঁরা তাদের বললেন, “ঐ বন্দীদের তোমরা এখানে আনবে না কারণ আমাদের পাপ ও দোষ সবার থেকে বেশি; আনলে আমরা সদাপ্রভুর কাছে দোষী হব। আমাদের পাপ ও দোষের সঙ্গে কি তোমরা আরও কিছু যোগ দিতে চাও? আমরা তো ভীষণভাবে দোষী হয়েই রয়েছি আর সদাপ্রভুর ভয়ঙ্কর ক্রোধ ইস্রায়েলের উপর রয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11779', '14', '28', '14', 'তখন সৈন্যেরা সেই নেতাদের ও সমস্ত লোকদের সামনে সেই বন্দীদের ও লুটের জিনিসগুলো রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11780', '14', '28', '15', 'পরে সেই লোকেরা লুটের জিনিস থেকে কাপড় চোপড় নিয়ে বন্দীদের মধ্যে যারা উলঙ্গ ছিল তাদের সবাইকে কাপড় পরালেন। তাঁরা তাদের কাপড় চোপড়, জুতা ও খাবার দিলেন এবং তাদের আঘাতের উপর তেল ঢেলে দিলেন। এবং দুর্বলদের তাঁরা গাধার উপর চড়িয়ে যিরীহোতে, অর্থাৎ খেজুর শহরে তাদের নিজের লোকদের কাছে ফিরিয়ে নিয়ে গেলেন। পরে তাঁরা শমরিয়াতে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11781', '14', '28', '16', 'সেই দিন রাজা আহস সাহায্য চাইবার জন্য অশূর রাজার কাছে লোক পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11782', '14', '28', '17', 'এর কারণ হল, ইদোমীয়েরা আবার এসে যিহূদা আক্রমণ করে লোকদের বন্দী করে নিয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11783', '14', '28', '18', 'এদিকে আবার পলেষ্টীয়েরা তখন নীচু পাহাড়ী এলাকার গ্রামগুলোতে এবং যিহূদার দক্ষিণে অঞ্চলের নগরগুলি আক্রমণ করে নেগেভে হানা দিয়েছিল বৈৎ-শেমশ, অয়ালোন, গদেরোৎ এবং আশেপাশের জায়গা সুদ্ধ সোখো, তিম্না ও গিম্‌সো অধিকার করে নিয়ে সেই সব জায়গায় বাস করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11784', '14', '28', '19', 'কারণ রাজা আহসের জন্য সদাপ্রভু যিহূদাকে নীচু করেছিলেন, কারণ আহস যিহূদায় মন্দতা বৃদ্ধি পেতে দিয়েছিলেন এবং নিজে সদাপ্রভুর প্রতি খুব বেশী পাপ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11785', '14', '28', '20', 'আরে অশূর রাজা তিগ্লৎ পিলনেষর তাঁর কাছে এসেছিলেন কিন্তু তিনি শক্তি বৃদ্ধির বদলে আহসকে কষ্টই দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11786', '14', '28', '21', 'তখন আহস সদাপ্রভুর ঘর থেকে এবং রাজবাড়ী থেকে এবং নেতাদের কাছ থেকে কিছু দামী জিনিসপত্র নিয়ে অশূর রাজাকে উপহার দিলেন, কিন্তু তাতে কিছু লাভ হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11787', '14', '28', '22', 'তাঁর এই কষ্টের দিনের এই একই রাজা আহস সদাপ্রভুর প্রতি আরও বেশী পাপ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11788', '14', '28', '23', 'কারণ দম্মেশকের যে দেবতারা তাঁকে হারিয়ে দিয়েছিল, তিনি সেই দেবতাদের কাছে পশু বলিদান করলেন। তিনি বললেন, “অরামের রাজাদের দেবতারা তাঁদের সাহায্য করে, আর আমি সাহায্য পাবার জন্য সেই দেবতাদের কাছে পশু বলি দেব।” আর তারা আমাকেও সাহায্য করবেন কিন্তু সেই দেবতারাই হল তাঁর ও সমস্ত ইস্রায়েলের সর্বনাশের কারণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11789', '14', '28', '24', 'পরে আহস ঈশ্বরের ঘরের জিনিসপত্রগুলি একত্রে জড়ো করে কেটে কেটে টুকরো করলেন। তিনি সদাপ্রভুর ঘরের দরজাগুলো বন্ধ করে দিলেন এবং যিরূশালেমের সমস্ত জায়গায় তিনি নিজের জন্য বেদী তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11790', '14', '28', '25', 'আর অন্য দেব দেবতাদের উদ্দেশ্যে ধূপ জ্বালাবার জন্য তিনি যিহূদার প্রত্যেকটি শহর ও গ্রামে পূজার জন্য উঁচু বেদী তৈরী করলেন, এই ভাবে তাঁর নিজের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুকে অসন্তুষ্ট করে তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11791', '14', '28', '26', 'দেখো, আহসের অন্যান্য সমস্ত কাজের কথা এবং প্রথম থেকে শেষ পর্যন্ত তাঁর সমস্ত চাল চলনের কথা “যিহূদা ও ইস্রায়েলের রাজাদের ইতিহাস” নামক বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11792', '14', '28', '27', 'পরে আহস তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়লেন এবং তারা যিরূশালেম শহরে তাঁকে কবর দিল, কিন্তু তারা তাঁকে ইস্রায়েলের রাজাদের কবরের জায়গা নিয়ে যায় নি। তাঁর জায়গায় তাঁর ছেলে হিষ্কিয় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11793', '14', '29', '1', '¶ হিষ্কিয় পঁচিশ বছর বয়সে রাজা হয়ে রাজত্ব শুরু করেন এবং যিরূশালেমে ঊনত্রিশ বছর পর্যন্ত রাজত্ব করেছিলেন। তাঁর মায়ের নাম ছিল অবিয়া; তিনি ছিলেন সখরিয়ের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11794', '14', '29', '2', 'হিষ্কিয় তাঁর পূর্বপুরুষ দায়ূদের মতই সদাপ্রভুর চোখে যা কিছু ভাল তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11795', '14', '29', '3', 'তাঁর রাজত্বের প্রথম বছরের প্রথম মাসেই তিনি সদাপ্রভুর ঘরের দরজাগুলি খুলে দিলেন এবং সারাই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11796', '14', '29', '4', 'তিনি পূর্ব দিকের উঠানে যাজক ও লেবীয়দের একত্রে জড়ো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11797', '14', '29', '5', 'তিনি তাদের বললেন এখন “লেবীয়েরা, আমার কথা শোন; তোমরা নিজেদের এবং তোমাদের নিজেদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর ঘরটি শুচি কর। এই পবিত্র জায়গা থেকে সমস্ত অশুচি জিনিস দূর করে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11798', '14', '29', '6', 'কারণ আমাদের পূর্বপুরুষেরা সত্যকে অস্বীকার করেছেন এবং আমাদের ঈশ্বর সদাপ্রভুর চোখে যা মন্দ তাঁরা সেই সব কাজ করেছেন এবং তাঁকে ত্যাগ করেছেন। সদাপ্রভুর বাসজায়গা থেকে তাঁরা মুখ ফিরিয়ে নিয়েছেন এবং তাঁর দিকে পিছন ফিরিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11799', '14', '29', '7', 'তাঁরা বারান্দার দরজাগুলোও বন্ধ করে দিয়েছেন এবং বাতিগুলো নিভিয়ে দিয়েছেন। এই পবিত্র জায়গায় তাঁরা ইস্রায়েলের ঈশ্বরের উদ্দেশ্যে ধূপ জ্বালান নি কিম্বা কোনো হোম উৎসর্গের অনুষ্ঠান করেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11800', '14', '29', '8', 'সেই জন্য যিহূদা ও যিরূশালেমের উপর সদাপ্রভুর ক্রোধ নেমে এসেছে। সেই জন্য তোমরা নিজের চোখেই দেখতে পাচ্ছ যে, তিনি তাদের ভীষণ ভয়ের ও ঘৃণার পাত্র করেছেন; তাদের দেখে লোকেরা বিস্মিত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11801', '14', '29', '9', 'এই জন্য আমাদের পূর্বপুরুষেরা খড়গ দ্বারা মারা পড়েছেন এবং আমাদের স্ত্রী, ছেলেরা ও মেয়েরা বন্দী হয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11802', '14', '29', '10', 'এখন হৃদয় থেকে চাই ইস্রায়েলের ঈশ্বর সদাপ্রভুর সঙ্গে একটা চুক্তি করতে যাতে তাঁর ভয়ঙ্কর ক্রোধ আমাদের উপর থেকে দূরে চলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11803', '14', '29', '11', 'হে আমার সন্তানেরা, তোমরা এখন আর অলস হয়ে থেকো না, কারণ সদাপ্রভুর সামনে দাঁড়াতে এবং তাঁর পরিচারক হিসাবে তাঁর কাজ করতে ও ধূপ জ্বালাতে তিনি তোমাদেরই বেছে নিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11804', '14', '29', '12', 'তখন সেই সব লেবীয়েরা উঠে কাজে লাগলেন: কহাতীয়দের মধ্য থেকে অমাসয়ের ছেলে মাহৎ ও অসরিয়ের ছেলে যোয়েল; মরারিরদের মধ্য থেকে অব্দির ছেলে কীশ এবং যিহলিলেলের ছেলে অসরিয়; গের্শোনীয়দের মধ্য থেকে সিম্মার ছেলে যোয়াহ ও যোয়াহের ছেলে এদন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11805', '14', '29', '13', 'ইলীষাফণের বংশধরদের মধ্য থেকে শিম্রি ও যিয়ূয়েল; আসফের বংশধরদের মধ্য থেকে সখরিয় ও মত্তনিয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('11806', '14', '29', '14', 'হেমনের বংশধরদের মধ্য থেকে যিহূয়েল ও শিমিয়ি এবং যিদূথূনের বংশধরদের মধ্য থেকে শময়িয় ও উষীয়েল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11807', '14', '29', '15', 'তাঁরা তাঁদের লেবীয় ভাইদের একত্রে জড়ো করলেন, সদাপ্রভুর উদ্দেশ্যে নিজেদের পবিত্র করলেন। তারপর সদাপ্রভুর কথামত রাজার আদেশ অনুযায়ী তাঁরা সদাপ্রভুর ঘর শুচি করবার জন্য ভিতরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11808', '14', '29', '16', 'যাজকেরা সেখানে যে সব অশুচি জিনিস সদাপ্রভুর গৃহে পেলেন সেগুলো সবই সদাপ্রভুর ঘরের উঠানে বের করে নিয়ে আসলেন। পরে লেবীয়রা সেগুলো বয়ে নিয়ে কিদ্রোণ উপত্যকায় গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11809', '14', '29', '17', 'আর তাঁরা প্রথম মাসের প্রথম দিনের সদাপ্রভুর ঘর শুচি করতে শুরু করলেন এবং মাসের আট দিনের র দিন ঘরের বারান্দা পর্যন্ত আসলেন। আর আটদিনের র মধ্যে তাঁরা সদাপ্রভুর ঘরটি শুচি করলেন এবং প্রথম মাসের ষোল দিনের র দিন সেগুলি শেষ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11810', '14', '29', '18', 'তারপর তাঁরা রাজার বাড়িতে গিয়ে হিষ্কিয়ের কাছে বললেন, “আমরা সদাপ্রভুর সমস্ত ঘর হোম উৎসর্গের বেদী ও তার বাসন পত্র এবং দর্শন রুটি রাখবার টেবিল ও তার সব জিনিসপত্র সুদ্ধ সদাপ্রভুর ঘরটি শুচি করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11811', '14', '29', '19', 'সদাপ্রভুর প্রতি অবিশ্বস্ত হয়ে রাজা আহস তাঁর রাজত্বের দিন যে সব জিনিস বাদ দিয়েছিলেন সেগুলো আমরা আবার ঠিক করে শুচি করে নিয়েছি। সেগুলি এখন সদাপ্রভুর যজ্ঞবেদীর সামনে রয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11812', '14', '29', '20', 'পরের দিন ভোরবেলায় রাজা হিষ্কিয় শহরের উঁচু পদের কর্মচারীদের জড়ো করলেন এবং তিনি সদাপ্রভুর গৃহে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11813', '14', '29', '21', 'তাঁরা রাজ্যের জন্য, উপাসনা ঘরের জন্য ও যিহূদার লোকদের জন্য পাপের জন্য বলি উৎসর্গ হিসাবে সাতটা ষাঁড়, সাতটা ভেড়া, সাতটা ভেড়ার বাচ্চা ও সাতটা ছাগল নিয়ে আসলেন। আর পরে তিনি যাজকদের অর্থাৎ হারোণের বংশধরদের সদাপ্রভুর বেদির উপর হোম উৎসর্গ করবার জন্য আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11814', '14', '29', '22', 'সুতরাং যাজকেরা প্রথমে সেই ষাঁড়গুলো কেটে তাদের রক্ত নিয়ে বেদির গায়ে ছিটিয়ে দিলেন; তারপর ভেড়াগুলো ও শেষে ভেড়ার বাচ্চাগুলো বলি দিয়ে সেগুলোর রক্তও বেদির উপর ছিটিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11815', '14', '29', '23', 'তারপর যাজকেরা পাপের জন্য উৎসর্গের উদ্দেশ্যে ছাগলগুলো রাজা ও সব জনগনের সামনে আনলেন; তাঁরা সেগুলোর মাথার উপর হাত রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11816', '14', '29', '24', 'এর পরে যাজক সেই ছাগলগুলো বলি দিলেন এবং সমস্ত ইস্রায়েলীয়দের পাপ ঢাকা দেবার উদ্দেশ্যে বেদির উপরে সেই রক্ত দিয়ে পাপের জন্য উৎসর্গের অনুষ্ঠান করলেন। সমস্ত ইস্রায়েলীয়দের জন্য হোম উৎসর্গ ও পাপের জন্য উৎসর্গ করবার আদেশ রাজাই দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11817', '14', '29', '25', 'আর তিনি রাজা দায়ূদ, তাঁর দর্শক গাদ এবং ভাববাদী নাথনের আদেশ অনুসারে রাজা হিষ্কিয় লেবীয়দের বললেন যেন তারা করতাল, বীণা ও নেবল নিয়ে সদাপ্রভুর ঘরে রাখলেন। কারণ সদাপ্রভু তাঁর ভাববাদীদের মধ্য দিয়ে এই আদেশই দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11818', '14', '29', '26', 'সেইজন্য লেবীয়েরা দায়ূদের বাজনাগুলো নিয়ে আর যাজকেরা তাঁদের তূরী হাতে নিয়ে গিয়ে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11819', '14', '29', '27', 'তারপর হিষ্কিয় বেদির উপরে হোম উৎসর্গের অনুষ্ঠানের আদেশ দিলেন। আর উৎসর্গের অনুষ্ঠান আরম্ভ হলে সদাপ্রভুর উদ্দেশ্যে গানও আরম্ভ হল আর তার সঙ্গে ইস্রায়েলের রাজা দায়ূদের বাজনা ও তূরী বাজানো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11820', '14', '29', '28', 'আর গায়কেরা গান করতে ও তূরী বাদকেরা তূরী বাজাতে থাকল এবং সব লোক মাটিতে উপুড় হয়ে সদাপ্রভুকে আরাধনা করলো। হোম উৎসর্গের অনুষ্ঠান শেষ না হওয়া পর্যন্ত এই সবই চলতে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11821', '14', '29', '29', 'পরে হোম উৎসর্গের অনুষ্ঠান শেষ হলে রাজা এবং তাঁর সাথীরা সকলে হাঁটু পেতে সদাপ্রভুকে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11822', '14', '29', '30', 'রাজা হিষ্কিয় ও তাঁর কর্মচারীরা দায়ূদের এবং দর্শক আসফের বাক্য দ্বারা গান দিয়ে সদাপ্রভুর উদ্দেশ্যে প্রশংসা করবার জন্য লেবীয়দের আদেশ দিলেন। তখন তারা খুশী হয়ে প্রশংসা গান করল এবং তারা মাটিতে মাথা ঠেকিয়ে সদাপ্রভুকে প্রণাম করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11823', '14', '29', '31', 'তার পর হিষ্কিয় উত্তর দিয়ে বললেন, “এখন আপনারা সদাপ্রভুর কাছে নিজেদের দিয়ে দিয়েছেন। এখানে আপনারা এসে সদাপ্রভুর ঘরে পশু বলি ও ধন্যবাদ উৎসর্গের অনুষ্ঠানের জিনিস আনুন।” তখন লোকেরা পশু বলি ও ধন্যবাদ উত্সর্গের এবং যাদের হৃদয় চাইল তারা হোম উৎসর্গের অনুষ্ঠানের জিনিসও আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11824', '14', '29', '32', 'লোকেরা হোম উৎসর্গের জন্য সত্তরটা ষাঁড়, একশোটা ভেড়া ও দুইশোটা ভেড়ার বাচ্চা নিয়ে আসল। এই সব ছিল সদাপ্রভুর উদ্দেশ্যে যোগ্য হোমবলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11825', '14', '29', '33', 'উৎসর্গের জন্য যে সব পশু পবিত্র করা হলো সেগুলোর সংখ্যা হল ছয়শো ষাঁড় ও তিন হাজার ভেড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11826', '14', '29', '34', 'কিন্তু যাজকদের সংখ্যা কম হওয়ায় তাঁরা সব হোম উৎসর্গের পশুর চামড়া ছাড়াতে পারলেন না; ফলে কাজ শেষ না হওয়া অবধি এবং অন্য যাজকেরা শুচি না হওয়া অবধি তাঁদের লেবীয় ভাইয়েরা তাঁদের কাজে সাহায্য করল, কারণ নিজেদের শুচি করবার জন্য যাজকদের থেকেও লেবীয়েরা আরও অধিক বিশ্বস্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11827', '14', '29', '35', 'আর মঙ্গলের জন্য উৎসর্গের পশুর চর্বি পোড়ানো অনুষ্ঠানও হোম উৎসর্গের অনুষ্ঠান এবং তার সঙ্গেকার নৈবেদ্য উৎসর্গের অনুষ্ঠান নিয়ে অনেকগুলো উৎসর্গের অনুষ্ঠান হল। এই ভাবে সদাপ্রভুর ঘরের সেবার কাজ সুন্দর ভাবে করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11828', '14', '29', '36', 'আর ঈশ্বর তাঁর লোকদের জন্য এই সব কাজ খুব তাড়াতাড়ি করেছিলেন বলে হিষ্কিয় ও তাঁর সবলোকেরা আনন্দ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11829', '14', '30', '1', '¶ ইস্রায়েলের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্ব পালন করবার জন্য লোকেরা যাতে যিরূশালেমে সদাপ্রভুর ঘরে আসে সেইজন্য হিষ্কিয় সমস্ত ইস্রায়েলে ও যিহূদায় খবর পাঠালেন এবং ইফ্রয়িম ও মনঃশি-গোষ্ঠীর লোকদের চিঠি লিখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11830', '14', '30', '2', 'কারণ রাজা ও তাঁর কর্মচারীরা এবং যিরূশালেমের সমস্ত লোক ঠিক করল যে, দ্বিতীয় মাসে নিস্তারপর্ব্ব পালন করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11831', '14', '30', '3', 'এর কারণ হল, অনেক যাজক নিজেদের শুচি করেন নি আর লোকেরাও এসে যিরূশালেমে জড়ো হয়নি বলে নিয়মিত দিনের তারা এটা পালন করতে পারে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11832', '14', '30', '4', 'এই পরিকল্পনা রাজা ও সমস্ত জনতার কাছে উপযুক্ত বলে মনে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11833', '14', '30', '5', 'ইস্রায়েলের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্ব পালন করবার জন্য যাতে সবাই যিরূশালেমে আসে সেইজন্য তারা বের-শেবা থেকে দান পর্যন্ত ইস্রায়েলের সমস্ত জায়গায় লোক পাঠিয়ে ঘোষণা করল। অনেক বছর ধরে তারা নিয়ম অনুসারে অনেক লোক একত্র হয়ে এই পর্ব পালন করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11834', '14', '30', '6', 'রাজার আদেশে রাজা ও তাঁর কর্মচারীদের কাছ থেকে চিঠি নিয়ে লোকেরা ইস্রায়েল ও যিহূদার সব জায়গায় গিয়ে এই কথা ঘোষণা করল, “হে ইস্রায়েলীয়েরা, আপনারা অব্রাহাম, ইস্‌হাক ও ইস্রায়েলের ঈশ্বর সদাপ্রভুর কাছে ফিরে আসুন, তাতে যাঁরা অশূরের রাজার হাত থেকে রক্ষা পেয়েছেন তাঁদের কাছে, অর্থাৎ তোমাদের কাছে তিনিও ফিরে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11835', '14', '30', '7', 'তোমরা তোমাদের পূর্বপুরুষ ও ভাইদের মত হয়ো না। কারণ নিজের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর প্রতি অবিশ্বস্ত হয়েছিল বলে তিনি তাদের ভীষণ শাস্তি দিয়েছিলেন। তোমরা যেমন দেখতে পাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11836', '14', '30', '8', 'তোমরা তোমাদের পূর্বপুরুষদের মত অবাধ্য হয়ো না কিন্তু সদাপ্রভুর হাতে নিজেদের দিয়ে দাও এবং তাঁর পবিত্র জায়গা এস, যে পবিত্র ঘরকে তিনি চিরকালের জন্য নিজের উদ্দেশ্যে আলাদা করেছেন এবং তোমাদের নিজেদের ঈশ্বর সদাপ্রভুর সেবা কর যাতে তোমাদের উপর থেকে তাঁর সেই ভয়ঙ্কর ক্রোধ চলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11837', '14', '30', '9', 'কারণ তোমরা যদি সদাপ্রভুর কাছে আবার ফিরে আস তবে তোমাদের ভাই ও ছেলে মেয়েদের যারা বন্দী করে রেখেছে তারা তাদের প্রতি দয়া দেখাবে। তখন তারা এই দেশে ফিরে আসতে পারবে, কারণ তোমাদের ঈশ্বর সদাপ্রভু দয়াময় ও করুণাময়। তোমরা যদি তাঁর কাছে ফিরে আসো তাহলে তিনি তাঁর মুখ ফিরিয়ে রাখবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11838', '14', '30', '10', 'সংবাদ বহনকারীরা ইফ্রয়িম ও মনঃশির সমস্ত গ্রাম ও শহরে এবং সবূলূন পর্যন্ত গেল, কিন্তু সেখানকার লোকেরা তাদের প্রতি ঠাট্টা ও বিদ্রূপ করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11839', '14', '30', '11', 'তবুও আশের, মনঃশি ও সবূলূন গোষ্ঠীর কিছু লোক নিজেদের নম্র করে যিরূশালেমে এলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11840', '14', '30', '12', 'ঈশ্বরের হাত যিহূদার লোকদের উপরে আসলো, তাই সদাপ্রভুর বাক্য অনুযায়ী রাজা ও তাঁর কর্মচারীদের আদেশ পালন করবার জন্য তিনি তাদের মন এক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11841', '14', '30', '13', 'দ্বিতীয় মাসে তাড়ীশূন্য রুটির পর্ব পালন করবার জন্য অনেক লোক, এক মহাজনতা যিরূশালেমে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11842', '14', '30', '14', 'আর পূজা করবার জন্য পশু উৎসর্গের যে সব বেদী এবং যে সব ধূপদানী যিরূশালেমে ছিল তারা সেগুলো নিয়ে কিদ্রোণ উপত্যকায় ফেলে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11843', '14', '30', '15', 'তারা দ্বিতীয় মাসের চৌদ্দ দিনের র দিন নিস্তারপর্ব্বের ভেড়ার বাচ্চা বলি দিল। এতে যাজক ও লেবীয়েরা লজ্জা পেয়ে নিজেদের শুচি করলেন এবং সদাপ্রভুর ঘরে হোম বলির জিনিস নিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11844', '14', '30', '16', 'তারপর ঈশ্বরের লোক মোশির ব্যবস্থা অনুযায়ী তাঁরা তাঁদের নির্দিষ্ট জায়গা গিয়ে দাঁড়ালেন। যাজকেরা লেবীয়দের হাত থেকে যে রক্ত পেয়েছিল তা নিয়ে ছিটিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11845', '14', '30', '17', 'কারণ লোকদের মধ্যে অনেকে নিজেদের শুচি করে নি এমন লোক ছিল। সেইজন্য সব লোকদের হয়ে সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করবার জন্য নিস্তার পর্বের মেষের বাচ্চা লেবীয়দেরই বলি দিতে হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11846', '14', '30', '18', 'কারণ ইফ্রয়িম, মনঃশি, ইষাখর ও সবূলূন গোষ্ঠীর থেকে আসা অনেক লোক আবার নিজেদের শুচি করে নি, তবুও তারা নিয়মের বিরুদ্ধে নিস্তার পর্বের ভোজ খেয়েছিল। কিন্তু হিষ্কিয় তাদের জন্য প্রার্থনা করে বললেন, “মঙ্গলময় ঈশ্বর যেন সবাইকে ক্ষমা করেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('11847', '14', '30', '19', 'যদিও উপাসনা ঘরের ব্যবস্থা অনুযায়ী তারা শুচি হয়নি তবুও যারা তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর ইচ্ছামত চলবার জন্য নিজেদের হৃদয় স্থির করেছে মঙ্গলময় ঈশ্বর সদাপ্রভু যেন তাদের ক্ষমা করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11848', '14', '30', '20', 'সুতরাং সদাপ্রভু হিষ্কিয়ের প্রার্থনা শুনে লোকদের সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11849', '14', '30', '21', 'এই ভাবে যে সব ইস্রায়েলীয় যিরূশালেমে উপস্থিত হয়েছিল তারা খুব আনন্দের সঙ্গে সাত দিন ধরে তাড়ীশূন্য রুটির পর্ব পালন করল; আর এদিকে লেবীয় ও যাজকেরা প্রতিদিন সদাপ্রভুর উদ্দেশ্যে উচ্চস্বরে বাজনা বাজিয়ে প্রশংসা গান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11850', '14', '30', '22', 'সদাপ্রভুর সেবাকাজে যে সব লেবীয়েরা দক্ষ ছিল হিষ্কিয় তাদের উৎসাহমূলক কথা বললেন। এই ভাবে তারা মঙ্গলার্থক বলি উৎসর্গের অনুষ্ঠান করে সাত দিন ধরে খাওয়া দাওয়া করল এবং তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর গৌরব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11851', '14', '30', '23', 'তারপর সভার সমস্ত লোক আরও সাত দিন সেই পর্ব পালন করবে বলে ঠিক করল; এবং আরও সাত দিন তারা আনন্দের সঙ্গে সেই পর্ব পালন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11852', '14', '30', '24', 'পরে যিহূদার রাজা হিষ্কিয় সভার সমস্ত লোকের উপহারের জন্য এক হাজার ষাঁড় ও সাত হাজার মেষ দিলেন আর উঁচু পদের কর্মচারীরা দিলেন এক হাজার ষাঁড় ও দশ হাজার ভেড়া। আর যাজকদের মধ্যে অনেকে নিজেদের শুচি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11853', '14', '30', '25', 'যিহূদার সব সমাজের লোকেরা, যাজকেরা, লেবীয়েরা, ইস্রায়েল থেকে আসা সব লোকেরা এবং ইস্রায়েল ও যিহূদায় বাসকারী যে বিদেশীরা এসেছিল তারা সবাই আনন্দ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11854', '14', '30', '26', 'এই ভাবে যিরূশালেমে খুব আনন্দ হল; ইস্রায়েলের রাজা দায়ূদের ছেলে শলোমনের পরে যিরূশালেমে আর এই ভাবে পর্ব পালন করা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11855', '14', '30', '27', 'পরে যে লেবীয়েরা যাজক ছিলেন তাঁরা দাঁড়িয়ে লোকদের আশীর্বাদ করলেন, আর তাঁদের প্রার্থনা শুনা গেল, কারণ তাঁদের প্রার্থনা স্বর্গে তাঁর পবিত্র জায়গা পৌঁছেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11856', '14', '31', '1', '¶ পর্বের সব কিছু শেষ হবার পরে সেখানে উপস্থিত ইস্রায়েলীয়েরা বের হয়ে যিহূদার শহরগুলোতে গিয়ে পূজার পাথরগুলো, আশেরা মুর্ত্তিগুলো, পূজার উঁচু জায়গা ও বেদীগুলো একেবারে ধ্বংস করে দিল। তারা যিহূদা, বিন্যামীন, ইফ্রয়িম ও মনঃশি-গোষ্ঠীর সমস্ত এলাকায় একই কাজ করল যতক্ষণ না তারা এই সব ধ্বংস করলো। পরে ইস্রায়েলীয়েরা গ্রামে ও শহরে নিজের নিজের জায়গায় ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11857', '14', '31', '2', '¶ আর হিস্কীয় উপাসনার জন্য হোম উৎসর্গ ও মঙ্গলের জন্য উৎসর্গের অনুষ্ঠান করবার জন্য, সেবা কাজের জন্য এবং ঈশ্বরের ঘরে ধন্যবাদ ও প্রশংসা গান করবার জন্য হিষ্কিয় যাজক ও লেবীয়দের প্রত্যেকের কাজ অনুসারে তাদের বিভিন্ন দলকে নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11858', '14', '31', '3', 'সদাপ্রভুর ব্যবস্থায় যেমন লেখা আছে সেইমত সকাল ও সন্ধ্যার হোম উৎসর্গের জন্য এবং বিশ্রামবার, অমাবস্যা এবং নির্দিষ্ট পর্বের দিন কার হোম উৎসর্গের জন্য রাজা তাঁর নিজের সম্পত্তি থেকে দান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11859', '14', '31', '4', 'যাজক ও লেবীয়েরা যাতে সদাপ্রভুর ব্যবস্থা পালন করবার ব্যাপারে নিজেদের সম্পূর্ণভাবে মনোযোগী হতে পারেন সেইজন্য তাঁদের পাওনা অংশ দিতে তিনি যিরূশালেমে বসবাসকারী লোকদের আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11860', '14', '31', '5', 'এই আদেশ বের হবার সঙ্গে সঙ্গে ইস্রায়েলীয়েরা তাদের ফসল, নতুন আঙ্গুর রস, তেল ও মধুর প্রথম অংশ এবং ক্ষেতে আর যা কিছু জন্মায় তারও প্রথম অংশ প্রচুর পরিমাণে দান করল। এছাড়া তারা সব কিছুর দশ ভাগের একভাগ আনল এবং তা পরিমাণে অনেক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11861', '14', '31', '6', 'ইস্রায়েল ও যিহূদার যে সব লোক যিহূদার গ্রাম ও শহরগুলোতে বাস করত তারাও তাদের গরু, মেষ ও ছাগলের দশ ভাগের এক ভাগ আনল এবং তাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে আলাদা করে রাখা জিনিসের দশ ভাগের একভাগ এনে কতগুলো স্তূপ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11862', '14', '31', '7', 'তৃতীয় মাসে এই স্তূপ করতে শুরু করে তারা সপ্তম মাসে শেষ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11863', '14', '31', '8', 'হিষ্কিয় ও তাঁর নেতাবর্গ এসে সেই স্তূপগুলো দেখে সদাপ্রভুর গৌরব করলেন এবং তাঁর লোকেরা ইস্রায়েলীয়দের প্রশংসা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11864', '14', '31', '9', 'হিষ্কিয় সেই স্তূপগুলোর বিষয়ে যাজক এবং লেবীয়দের জিজ্ঞাসা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11865', '14', '31', '10', 'এতে সাদোকের বংশের অসরিয় নামে প্রধান যাজক উত্তর করে বললেন, “সদাপ্রভুর ঘরের জন্য লোকেরা যখন তাদের দান আনতে শুরু করল তখন থেকে আমরা যেমন যথেষ্ট খাবার খেয়েছি তেমনি বাড়তিও রয়েছে প্রচুর, কারণ সদাপ্রভু তাঁর লোকদের আশীর্বাদ করেছেন, তাই এই সমস্ত জিনিস প্রচুর বেঁচে গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11866', '14', '31', '11', 'পরে তখন হিষ্কিয় সদাপ্রভুর ঘরে কতগুলো ভান্ডার ঘর তৈরী করবার আদেশ দিলেন এবং সেগুলো তারা তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11867', '14', '31', '12', 'তারপর লোকেরা উপহার, সব জিনিসের দশ ভাগের এক ভাগ ও সদাপ্রভুর উদ্দেশ্যে আলাদা করে রাখা জিনিস বিশ্বস্তভাবে ভান্ডার ঘরে আনল। কনানিয় নামে একজন লেবীয় লোক তাদের উপরে ছিল এই সব জিনিসের দেখাশোনার ভার ও পরিচারক ছিল আর তাঁর ভাই শিমিয়ি তাঁর সাহায্যকারী পরিচারক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11868', '14', '31', '13', 'কনানিয় এবং তাঁর ভাই শিমিয়ির অধীনে রাজা হিষ্কিয় ও সদাপ্রভুর ঘরের প্রধান কর্মচারী অসরিয়ের আদেশে যিহীয়েল, অসসিয়, নহৎ, অসাহেল, যিরীমোৎ, যোষাবদ, ইলীয়েল, যিস্মখিয়, মাহৎ ও বনায় তদারক করবার ভার পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11869', '14', '31', '14', 'লোকদের নিজেদের ইচ্ছায় দেওয়া উৎসর্গের জিনিসের ভার ছিল পূর্ব দিকের দরজার রক্ষী লেবীয় যিম্নার ছেলে কোরির উপরে। সদাপ্রভুকে দেওয়া সব উপহার ও মহাপবিত্র জিনিস ভাগ বা বন্টন করে দেবার ভারও তাঁর উপর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11870', '14', '31', '15', 'যাজকদের শহর গুলোতে তাঁদের বিভিন্ন দল অনুসারে বয়সে ছোট বা বড় ভাই, দরকারী ও অদরকারী উভয়ই তাঁদের সংগী যাজকদের ঠিকভাবে ভাগ করে দেবার জন্য কোরির অধীনে এদন, বিন্যামীন, যেশূয়, শময়িয়, অমরিয় ও শখনিয় বিশ্বস্তভাবে কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11871', '14', '31', '16', 'এছাড়া বিভিন্ন দল অনুসারে যে সব যাজকেরা নিজেদের প্রতিদিনের র কর্তব্য পালন করবার জন্য সদাপ্রভুর ঘরে ঢুকতেন তাদের নিজেদের সেবা কাজের জন্য। এঁরা ছিলেন তিন বছর ও তার বেশী বয়সের পুরুষ যাঁদের নাম যাজকদের বংশ তালিকায় লেখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11872', '14', '31', '17', 'বংশ তালিকায় যাজকদের নাম পিতৃপুরুষদের বংশ অনুসারে লেখা হয়েছিল এবং কুড়ি বছর ও তার বেশী বয়সের লেবীয়দের নাম দায়িত্ব ও বিভিন্ন দলের ভাগ অনুযায়ী লেখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11873', '14', '31', '18', 'এছাড়া তাঁদের স্ত্রী, ছেলে ও মেয়েদের, অর্থাৎ গোটা সমাজের নাম বংশ তালিকা করা হয়েছিল, কারণ যাজক ও লেবীয়েরা বিশ্বস্তভাবে ঈশ্বরের কাজ অনুযায়ী পবিত্রতায় নিজেদের আলাদা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11874', '14', '31', '19', 'কারণ যে যাজকেরা, অর্থাৎ হারোণের যে বংশধরেরা তাঁদের শহরের ও গ্রামের চারি পাশের ক্ষেতের জমিতে বাস করতেন তাঁদের খাবারের ভাগ দেবার জন্য প্রত্যেক শহরে কয়েকজন লোকের নাম উল্লেখ করে নিযুক্ত করা হয়েছিল। তাঁরা প্রত্যেক যাজককে এবং বংশ তালিকায় লেখা প্রত্যেক লেবীয়কে খাবারের ভাগ দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11875', '14', '31', '20', 'হিষ্কিয় যিহূদার সব জায়গায় এই কাজ করলেন। তাঁর ঈশ্বর সদাপ্রভুর চোখে যা ভাল, ন্যায্য এবং সত্য তিনি তাই সব করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11876', '14', '31', '21', 'ঈশ্বরের ইচ্ছামত চলবার জন্য ঈশ্বরের ঘরের কাজে, ব্যবস্থায় এবং আদেশ পালন করবার ব্যাপারে তিনি যে কাজই শুরু করলেন তা সমস্ত হৃদয় দিয়ে করলেন, আর সেইজন্য তিনি সফল হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11877', '14', '32', '1', '¶ এই সব কাজ বিশ্বস্তভাবে করবার পরে অশূর রাজা সনহেরীব এসে যিহূদা দেশে প্রবেশ করলেন এবং তিনি আক্রমণ করলেন। তিনি দেয়াল দিয়ে ঘেরা শহর ও গ্রামগুলো ঘেরাও করলেন, ভাবলেন সেগুলো নিজের জন্য জয় করে নেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11878', '14', '32', '2', 'যখন হিষ্কিয় দেখলেন সন্‌হেরীব এসে গেছেন এবং যিরূশালেমের বিরুদ্ধে যুদ্ধ করবার জন্য তিনি মন স্থির করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11879', '14', '32', '3', 'তখন তিনি তাঁর সেনাপতিদের ও যোদ্ধাদের সঙ্গে পরামর্শ করে শহরের বাইরের ফোয়ারাগুলোর জল বন্ধ করে দেবেন বলে ঠিক করলেন। এটি করার জন্য তাঁরা তাঁকে সাহায্য করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11880', '14', '32', '4', 'সুতরাং অনেক লোক জড়ো হয়ে সমস্ত ফোয়ারা ও দেশের মধ্য দিয়ে বয়ে যাওয়া জলের স্রোত বন্ধ করে দিল। তারা বলল, “অশূর রাজারা এসে কেন এত জল পাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11881', '14', '32', '5', 'হিষ্কিয় দেয়ালের সব ভাঙ্গা অংশগুলো এবং পাহারা দেওয়ার ঘরগুলোর মত উঁচু করে সারাই করে নিজেকে শক্তিশালী করলেন। এছাড়া সেই দেয়ালের বাইরে তিনি আর একটা দেয়াল তৈরী করলেন এবং দায়ূদ শহরের মিল্লো আরও মজবুত করলেন এবং তিনি অনেক অস্ত্রশস্ত্র ও ঢাল তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11882', '14', '32', '6', 'তিনি লোকদের উপরে সেনাপতিদের নিযুক্ত করলেন এবং শহরের দরজার বড় জায়গায় তাদের জড়ো করে এই কথা বলে উৎসাহ দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11883', '14', '32', '7', '“আপনারা শক্তিশালী হন এবং সাহস করুন। অশূর রাজা ও তাঁর বিরাট সৈন্যদল দেখে আপনারা ভয় পাবেন না অথবা হতাশ হবেন না, কারণ তাঁর সঙ্গে যারা আছে তাদের চেয়েও যিনি আমাদের সঙ্গে আছেন তিনি আরও মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11884', '14', '32', '8', 'তাঁর সঙ্গে রয়েছে কেবল মানুষের শক্তি, কিন্তু আমাদের সাহায্য করতে ও আমাদের পক্ষে যুদ্ধ করতে আমাদের সঙ্গে রয়েছেন আমাদের ঈশ্বর সদাপ্রভু।” লোকেরা যিহূদার রাজা হিষ্কিয়ের কথা শুনে তাঁর কথার উপর নির্ভর করে নিজেরা সান্ত্বনা পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11885', '14', '32', '9', 'পরে অশূর রাজা সনহেরীব তাঁর সমস্ত সৈন্যদলের সঙ্গে লাখীশ ঘেরাও করলেন এবং তাঁর কয়েকজন লোককে তিনি যিরূশালেমে পাঠিয়ে দিলেন। তিনি যিহূদার রাজা হিষ্কিয়ের কাছে এবং সেখানে উপস্থিত যিহূদার সমস্ত লোকদের কাছে এই কথা বলে পাঠালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11886', '14', '32', '10', 'অশূর রাজা সনহেরীব এই কথা বলছেন, তোমরা কিসের উপর নির্ভর করে আছ যে কারণে তোমরা ঘেরাও হলেও যিরূশালেমেই থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11887', '14', '32', '11', 'খিদে ও পিপাসায় যাতে তোমরা মর তাই হিষ্কিয় এই কথা বলে কি তোমাদের ভুলাচ্ছে না? তখন সে বলেন আমাদের ঈশ্বর সদাপ্রভুই অশূর রাজার হাত থেকে আমাদের উদ্ধার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11888', '14', '32', '12', 'এই হিষ্কিয় নিজেই কি তার উঁচু জায়গা আর বেদীগুলো ধ্বংস করে দেয় নি? যিহূদা ও যিরূশালেমের লোকদের কি সে আদেশ দেয়নি যে, মাত্র একটি বেদির সামনেই তাদের উপাসনা করতে হবে এবং তার উপরই ধূপ জ্বালাতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11889', '14', '32', '13', 'অন্যান্য দেশের সব জাতিদের প্রতি আমি ও আমার পূর্বপুরুষেরা যা করেছি তা কি তোমরা জান না? সেই দেশের সব জাতির দেবতারা কি আমার হাত থেকে তাদের দেশ উদ্ধার করতে পেরেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11890', '14', '32', '14', 'যে জাতিগুলোকে আমার পূর্বপুরুষেরা ধ্বংস করে ফেলেছেন তাদের দেবতাদের মধ্যে কে আমার হাত থেকে তার লোকদের উদ্ধার করতে পেরেছিল? তাহলে কি সম্ভব যে তোমাদের ঈশ্বর আমার হাত থেকে তোমাদের উদ্ধার করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11891', '14', '32', '15', 'এখন এইরূপে তোমরা হিষ্কিয়কে তোমাদের প্রতি ছলনা করতে ও ভুলিয়ে রাখতে দিয়ো না। তোমরা তাকে বিশ্বাস কোরো না, কারণ কোনো জাতির বা কোনো রাজ্যের দেবতা আমার কিম্বা আমার পূর্বপুরুষদের হাত থেকে তার লোকদের উদ্ধার করতে পারেনি। তাহলে কতটা নিশ্চিত যে, তোমাদের দেবতারা আমার হাত থেকে তোমাদের উদ্ধার করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('11892', '14', '32', '16', 'সনহেরীবের লোকেরা ঈশ্বর সদাপ্রভু ও তাঁর দাস হিষ্কিয়ের বিরুদ্ধে আরও অনেক কথা বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11893', '14', '32', '17', 'এছাড়া সন্‌হেরীব ইস্রায়েলের ঈশ্বর সদাপ্রভুকে অপমান করবার জন্য চিঠিতে তাঁর বিরুদ্ধে এই কথা লিখলেন, “অন্যান্য দেশের জাতিদের দেবতারা যেমন আমার হাত থেকে তাদের লোকদের উদ্ধার করে নি, ঠিক সেইভাবে হিষ্কিয়ের ঈশ্বরও আমার হাত থেকে তার লোকদের উদ্ধার করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11894', '14', '32', '18', 'তাঁরা ইব্রীয় ভাষায় চিৎকার করে ঐ কথা বলতে লাগল, যাতে যিরূশালেমের যে লোকেরা দেয়ালের উপরে ছিল তারা ভীষণ ভয় পায় আর যাতে তারা শহরটা দখল করে নিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11895', '14', '32', '19', 'তারা মানুষের হাতে তৈরী পৃথিবীর সব জাতির দেবতাদের সম্বন্ধে যা বলেছিল যিরূশালেমের ঈশ্বরের বিষয়েও তাই বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11896', '14', '32', '20', 'সেইজন্য রাজা হিষ্কিয় ও আমোসের ছেলে ভাববাদী যিশাইয় প্রার্থনার মধ্য দিয়ে স্বর্গের ঈশ্বরের কাছে কান্নাকাটি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11897', '14', '32', '21', 'এতে সদাপ্রভু একজন স্বর্গদূতকে পাঠিয়ে দিলেন তিনি অশূর রাজার শিবিরের মধ্যে সমস্ত যোদ্ধা, নেতা ও সেনাপতিদের সম্পূর্ণভাবে ধ্বংস করে ফেললেন। এতে সন্‌হেরীব লজ্জা পেয়ে নিজের দেশে ফিরে গেলেন। পরে তিনি তাঁর দেবতার মন্দিরে গেলে, তাঁর কয়েকজন ছেলে তাঁকে তরোয়াল দিয়ে মেরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11898', '14', '32', '22', 'এই ভাবে সদাপ্রভু অশূরের রাজা সন্‌হেরীবের এবং অন্যান্য সকলের হাত থেকে হিষ্কিয়কে ও যিরূশালেমের বসবাসকারী লোকদের রক্ষা করলেন এবং তিনি সব দিক দিয়েই তাদের নিরাপদে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11899', '14', '32', '23', 'এর জন্য অনেকেই যিরূশালেমে সদাপ্রভুর উদ্দেশ্যে উপহার নিয়ে আসল এবং যিহূদার রাজা হিষ্কিয়ের জন্য দামী উপহার আনল। তাতে সেই দিন থেকে সমস্ত জাতির লোক তাঁকে খুব সম্মান ও উচ্চকৃত করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11900', '14', '32', '24', '¶ সেই দিন হিষ্কিয় খুব অসুস্থ হয়ে মৃত্যুর মুখোমুখি হলেন। হিষ্কিয় সদাপ্রভুর কাছে প্রার্থনা করলেন, আর সদাপ্রভু উত্তর দিলেন এবং তাঁকে একটা আশ্চর্য্য চিহ্ন দিলেন যে তিনি সুস্থ হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11901', '14', '32', '25', 'কিন্তু হিষ্কিয়ের হৃদয়ে গর্ব দেখা দিল। তাঁর প্রতি যে রকম আশীর্বাদ করা হয়েছিল সেই অনুসারে তিনি কাজ করলেন না; এতে তাঁর উপর এবং যিহূদা ও যিরূশালেমের উপর সদাপ্রভুর ক্রোধ নেমে আসলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11902', '14', '32', '26', 'তখন হিষ্কিয় তাঁর নিজের হৃদয়ের গর্বের জন্য নিজেকে নত করলেন এবং যিরূশালেমের বসবাসকারী লোকেরাও তাই করল। সেইজন্য হিষ্কিয়ের দিনের সদাপ্রভুর ক্রোধ তাদের উপর নেমে আসল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11903', '14', '32', '27', 'হিষ্কিয়ের অনেক ধন সম্পদ ও সম্মান ছিল। তাঁর নিজের জন্য সোনা রূপা, মণি মুক্তা, সুগন্ধি মশলা, ঢাল ও সমস্ত রকম দামী জিনিস (অলংকার) রাখবার জন্য তিনি ধনভান্ডার তৈরী করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11904', '14', '32', '28', 'এছাড়া তিনি শস্য, নতুন আঙুর রস ও তেল রাখবার জন্য ভান্ডার ঘর তৈরী করালেন এবং বিভিন্ন রকম পশু, ছাগল ও ভেড়ার থাকবার ঘরও তৈরী করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11905', '14', '32', '29', 'তিনি নিজের জন্য অনেক গ্রাম ও শহর গড়ে তুললেন। তাঁর গরু, ছাগল ও ভেড়ার সংখ্যা অনেক হল, কারণ ঈশ্বর তাঁকে অনেক ধন সম্পদ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11906', '14', '32', '30', 'এই হিষ্কিয় গীহোন ফোয়ারার উপরের মুখ বন্ধ করে দায়ূদ শহরের পশ্চিম দিক দিয়ে জল নিয়ে গিয়েছিলেন। তিনি তাঁর সকল কাজেই সফল হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11907', '14', '32', '31', 'দেশে যে আশ্চর্য্য চিহ্ন দেখানো হয়েছিল সেই বিষয় জিজ্ঞাসা করবার জন্য যখন বাবিলের নেতারা দূত পাঠিয়েছিলেন তখন ঈশ্বর তাঁকে পরীক্ষা করবার জন্য তাঁকে ছেড়ে চলে গিয়েছিলেন, যাতে তাঁর মনে কি আছে তা প্রকাশ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11908', '14', '32', '32', 'হিষ্কিয়ের অন্যান্য সমস্ত কাজের কথা এবং তাঁর ঈশ্বরভক্তির কাজ সম্বন্ধে আমোসের ছেলে ভাববাদী যিশাইয়ের দর্শনের বইতে এবং “যিহূদা ও ইস্রায়েলের রাজাদের ইতিহাস” নামে বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11909', '14', '32', '33', 'পরে হিষ্কিয় তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়লেন এবং দায়ূদের বংশধরদের কবরের জায়গার উপরের জায়গায় তাঁকে কবর দেওয়া হল। তিনি মারা যাবার দিন যিহূদার সকলে এবং যিরূশালেমের লোকেরা তাঁকে উচ্চকৃত করলো। তাঁর ছেলে মনঃশি তাঁর জায়গায় রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11910', '14', '33', '1', '¶ মনঃশির বয়স বারো বছর ছিল যখন তিনি রাজত্ব শুরু করেছিলেন এবং যিরূশালেমে পঞ্চান্ন বছর ধরে রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11911', '14', '33', '2', 'তিনি সদাপ্রভুর চোখে যা মন্দ তাই করতেন; সদাপ্রভু ইস্রায়েলীয়দের সামনে থেকে যে সব জাতিকে তাড়িয়ে দিয়েছিলেন তাদের মত জঘন্য কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11912', '14', '33', '3', 'তাঁর বাবা হিষ্কিয় পূজার যে সব উঁচু জায়গা ধ্বংস করেছিলেন তিনি সেগুলো আবার তৈরী করালেন। এছাড়া তিনি বাল দেবতার উদ্দেশ্যে কতগুলো বেদী ও আশেরা মূর্ত্তি তৈরী করলেন। তিনি আকাশের সব তারাগুলোর সামনে মাথা নত করে পূজা ও সেবা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11913', '14', '33', '4', 'যে ঘরের বিষয় সদাপ্রভু বলেছিলেন, “আমার নাম চিরকাল যিরূশালেমে থাকবে,” সদাপ্রভুর সেই ঘরের মধ্যে তিনি কতগুলো বেদী তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11914', '14', '33', '5', 'সদাপ্রভুর ঘরের দুইটি উঠানেই তিনি আকাশের সমস্ত তারাগুলোর উদ্দেশ্যে যজ্ঞবেদী তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11915', '14', '33', '6', 'বিন্‌-হিন্নোম উপত্যকায় তাঁর নিজের ছেলেদের তিনি আগুনে পুড়িয়ে উৎসর্গ করলেন। যারা গণনা করে ভবিষ্যতের কথা বলে, মায়াবিদ্যা ও যাদুবিদ্যা ব্যবহার করে এবং মৃতদের সঙ্গে কথা বলে আর মন্দ আত্মাদের সঙ্গে যারা কথা বলে তিনি তাদের সঙ্গে পরামর্শ করতেন। সদাপ্রভুর চোখে অনেক মন্দ কাজ করে তিনি তাঁকে অসন্তুষ্ট করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11916', '14', '33', '7', 'তিনি নিজে যে মুর্ত্তিটি খোদাই করে তৈরী করেছিলেন সেটা নিয়ে ঈশ্বরের ঘরে রাখলেন। ঈশ্বর যে ঘর সম্পর্কে দায়ূদ ও তাঁর ছেলে শলোমনকে বলেছিলেন, “এই ঘর ও ইস্রায়েলের সমস্ত গোষ্ঠীর মধ্য থেকে আমার বেছে নেওয়া এই যিরূশালেমে আমি চিরকালের জন্য আমার নামের বসবাসের জায়গা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11917', '14', '33', '8', 'আমি ইস্রায়েলীয়দের যে সব আদেশ দিয়েছি, অর্থাৎ মোশির মধ্য দিয়ে যে সব ব্যবস্থা, নিয়ম ও নির্দেশ দিয়েছি যদি কেবল তারা যত্নের সঙ্গে তা পালন করে তবে যে দেশ আমি তোমাদের পূর্বপুরুষদের দিয়েছি সেখান থেকে তাদের আর দূর করে দেব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11918', '14', '33', '9', 'যিহূদা ও যিরূশালেমের লোকদের মনঃশি বিপথে নিয়ে গেলেন; তার ফলে সদাপ্রভু ইস্রায়েলীয়দের সামনে থেকে যে সব জাতিকে ধ্বংস করে দিয়েছিলেন তাদের চেয়েও তারা আরও খারাপ কাজ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11919', '14', '33', '10', 'সদাপ্রভু মনঃশি ও তাঁর লোকদের কাছে কথা বলতেন কিন্তু তারা তাতে কান দিত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11920', '14', '33', '11', 'কাজেই সদাপ্রভু তাদের বিরুদ্ধে অশূর রাজার সেনাপতিদের নিয়ে আসলেন। তারা মনঃশিকে বন্দী করে তাঁর হাতকড়ি পরিয়ে ব্রোঞ্জের শিকল দিয়ে বেঁধে তাঁকে বাবিলে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11921', '14', '33', '12', 'যখন মনঃশি বিপদে পড়লেন, তিনি তাঁর ঈশ্বর সদাপ্রভুর কাছে দয়া ভিক্ষা করলেন এবং তাঁর পূর্বপুরুষদের ঈশ্বরের সামনে নিজেকে খুবই নত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11922', '14', '33', '13', 'এই ভাবে তিনি প্রার্থনা করলে সদাপ্রভুর তাঁর প্রার্থনা গ্রাহ্য করলেন এবং তাঁর মিনতি শুনে তিনি তাঁকে যিরূশালেমে ও তাঁর রাজ্যে ফিরিয়ে আনলেন। তখন মনঃশি জানতে পারলেন যে, সদাপ্রভুই ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11923', '14', '33', '14', 'পরে তিনি দায়ূদ শহরের বাইরের দেয়ালটা উপত্যকার মধ্যেকার গীহোন ফোয়ারা থেকে ওফল পাহাড় ঘিরে পশ্চিম দিকে মাছ দরজায় ঢুকবার পথ পর্যন্ত আরও উঁচু করে তৈরী করে শক্তিশালী করলেন। যিহূদার দেয়াল ঘেরা সমস্ত শহরগুলোতে তিনি সেনাপতিদের নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11924', '14', '33', '15', 'তিনি সদাপ্রভুর ঘর থেকে বিজাতীয় দেবতাদের মুর্ত্তিগুলোকে নিয়ে বাইরে ফেলে দিলেন। তিনি যিরূশালেমে এবং সদাপ্রভুর ঘরের পাহাড়ের উপরে যে সব বেদী তৈরী করেছিলেন সেগুলোও নিয়ে তিনি শহরের বাইরে ফেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11925', '14', '33', '16', 'পরে তিনি সদাপ্রভুর বেদী পুনরায় ঠিক করলেন এবং তার উপরে মঙ্গলের জন্য বলি ও কৃতজ্ঞতা উৎসর্গের অনুষ্ঠান করলেন। তিনি যিহূদার লোকদের নির্দেশ দিলেন যেন তারা ইস্রায়েলের ঈশ্বর সদাপ্রভুর সেবা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11926', '14', '33', '17', 'অবশ্য লোকেরা তখনও পূজার উঁচু জায়গা গুলোতে যজ্ঞ করত, কিন্তু তারা শুধুমাত্র তাদের ঈশ্বর সদাপ্রভুরই উদ্দেশ্যেই করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11927', '14', '33', '18', 'মনঃশির আরো অন্যান্য সব কাজের কথা, ঈশ্বরের কাছে তাঁর প্রার্থনা এবং ইস্রায়েলের ঈশ্বর সদাপ্রভুর নামে দর্শকেরা তাঁকে যে কথা বলেছিল, দেখো, তা সবই “ইস্রায়েলের রাজাদের ইতিহাস” নামে বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11928', '14', '33', '19', 'তাঁর প্রার্থনার কথা, আর কেমন করে তাঁর মিনতি ঈশ্বরে গ্রাহ্য করলেন তার কথা, তাঁর সব পাপ ও অবিশ্বস্ততার কথা এবং তিনি নিজেকে ঈশ্বরের সামনে নত করবার আগে পূজার যে সব উঁচু জায়গা তৈরী করেছিলেন আর আশেরা মূর্ত্তি ও খোদাই করা প্রতিমা স্থাপন করেছিলেন সেই সব কথা দর্শকদের বইয়ে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11929', '14', '33', '20', 'পরে মনঃশি তাঁর পূর্বপুরুষদের সঙ্গে ঘুমিয়ে পড়েন। এবং তাঁর নিজের বাড়ীতেই তাঁকে লোকেরা কবর দিল। তাঁর জায়গায় তাঁর ছেলে আমোন রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11930', '14', '33', '21', '¶ আমোনের বয়স বাইশ বছর ছিল যখন তিনি রাজত্ব শুরু করেছিলেন এবং যিরূশালেমে দুইবছর কাল রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11931', '14', '33', '22', 'তিনি তাঁর বাবা মনঃশির মতই তিনি সদাপ্রভুর চোখে যা কিছু মন্দ তাই করতেন। মনঃশি যে সব প্রতিমা খোদাই করে তৈরী করেছিলেন আমোন তাদের পূজা করতেন ও তাদের কাছে পশু উৎসর্গ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11932', '14', '33', '23', 'আর তিনি তাঁর বাবা মনঃশির মত সদাপ্রভুর সামনে নিজেকে নত করেন নি; পরিবর্তে, আমোন পাপ করতেই থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11933', '14', '33', '24', 'আমোনের দাসেরা তাঁর বিরুদ্ধে ষড়যন্ত্র করে তাঁর নিজের বাড়ীতেই তাঁকে খুন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11934', '14', '33', '25', 'কিন্তু যারা রাজা আমোনের বিরুদ্ধে ষড়যন্ত্র করেছিল দেশের লোকেরা তাদের সবাইকে মেরে ফেলল এবং তারা তাঁর ছেলে যোশিয়কে তাঁর জায়গায় রাজা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11935', '14', '34', '1', '¶ যোশিয়ের বয়স আট বছর ছিল যখন তিনি রাজত্ব শুরু করেন এবং তিনি একত্রিশ বছর যিরূশালেমে রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11936', '14', '34', '2', 'সদাপ্রভুর চোখে যা কিছু ভাল তিনি তাই করতেন এবং তাঁর নিজের পূর্বপুরুষ দায়ূদের পথে চলতেন; সেই পথ থেকে ডানদিকে বা বাঁদিকে যেতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11937', '14', '34', '3', 'তাঁর রাজত্বের অষ্টম বছরে তাঁর বয়স কম থাকলেও তিনি তাঁর পূর্বপুরুষ দায়ূদের ঈশ্বরের ইচ্ছামত চলবার জন্য মন স্থির করলেন। রাজত্বের বারো বছরের দিন তিনি পূজার সব উঁচু জায়গা, আশেরা মূর্ত্তি, খোদাই করা প্রতিমা ও ছাঁচে ঢালা মূর্ত্তি যিহূদা ও যিরূশালেম থেকে পরিষ্কার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11938', '14', '34', '4', 'তাঁর উপস্থিতে লোকেরা বাল দেবতার বেদীগুলো ভেঙে ফেলল; সেগুলোর উপরে যে সব ধূপদানী ছিল সেগুলো কেটে টুকরা টুকরা করল এবং আশেরা খুঁটি, খোদাই করা প্রতিমা ও ছাঁচে ঢালা মুর্ত্তিগুলো ভেঙে ধূলোয় পরিণত করল। যারা সেগুলোর কাছে পশু বলি দিত তাদের কবরের উপরে সেই ধূলোগুলি ছড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11939', '14', '34', '5', 'তিনি বেদীগুলোর উপরে যাজকদের হাড় পোড়ালেন। এই ভাবে তিনি যিহূদা ও যিরূশালেমকে শুচি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11940', '14', '34', '6', 'আর মনঃশি, ইফ্রয়িম ও শিমিয়োন এলাকার গ্রাম ও শহরগুলোতে এবং তার আশেপাশের ধ্বংসের জায়গা গুলোর মধ্যে, এমন কি, নপ্তালি এলাকা পর্যন্ত সব জায়গায় এইরকম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11941', '14', '34', '7', 'তিনি সমস্ত বেদী ও আশেরা খুঁটি ভেঙে ফেললেন এবং খোদাই করা প্রতিমাগুলো ভেঙে গুঁড়ো করে ফেললেন আর ইস্রায়েলের সমস্ত জায়গায় তিনি সব ধূপদানী কেটে টুকরা টুকরা করলেন। তারপর তিনি যিরূশালেমে ফিরে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11942', '14', '34', '8', 'যোশিয়ের রাজত্বের আঠারো বছরের দিনের তিনি দেশ ও উপাসনা ঘর শুচি করবার পর তাঁর ঈশ্বর সদাপ্রভুর ঘর সারাই করবার জন্য অৎসলিয়ের ছেলে শাফনকে, শহরের শাসনকর্ত্তা মাসেয়কে ও যোয়াহসের ছেলে যোয়াহকে যিনি ইতিহাস লেখক এদেরকে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11943', '14', '34', '9', 'তাঁরা মহাযাজক হিল্কিয়ের কাছে গেলেন এবং ঈশ্বরের ঘরে যে সব রূপা আনা হয়েছিল, অর্থাৎ যে সব রূপা রক্ষী লেবীয়েরা, মনঃশি ও ইফ্রয়িম গোষ্ঠীর লোকদের এবং ইস্রায়েলের বাকি সমস্ত লোকদের কাছ থেকে এবং যিহূদা ও বিন্যামীন গোষ্ঠীর সমস্ত লোকদের ও যিরূশালেমের বাসিন্দাদের কাছ থেকে সংগ্রহ করেছিল তা মহাযাজকের কাছে রেখে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11944', '14', '34', '10', 'তারপর সেই টাকা সদাপ্রভুর ঘরের কাজের দেখাশুনা করবার জন্য যে লোকদের নিযুক্ত করা হয়েছিল তাদের হাতে দেওয়া হয়েছিল। তদারককারীরা উপাসনা ঘরটি সারাই ও আবার ঠিকঠাক করবার জন্য মিস্ত্রিদের সেই টাকা দিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11945', '14', '34', '11', 'অর্থাৎ যিহূদার রাজারা যেসব ঘরগুলো ধ্বংস করেছিলেন সেগুলোর জন্য তারা ছুতার মিস্ত্রি ও রাজমিস্ত্রিদের টাকা দিল যাতে তারা সুন্দর করে কাটা পাথর এবং ঘর সারাই করার জন্য ও কড়িকাঠের জন্য কাঠ কিনতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11946', '14', '34', '12', 'সেই মিস্ত্রিরা বিশ্বস্তভাবে কাজ করেছিল। তাদের তদারক করবার জন্য তাদের উপরে ছিল যহৎ ও ওবদিয় নামে মরারি বংশের দুইজন লেবীয় এবং কহাৎ বংশের সখরিয় ও মশুল্লম আর যে লেবীয়েরা ভাল বাজনা বাজাতে পারত তারা সকলে মিস্ত্রিদের পরিচালনা করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11947', '14', '34', '13', 'এরা বাড়ি তৈরির জিনিসপত্র বইবার লোকদের উপর নিযুক্ত ছিল এবং বিভিন্ন কাজে নিযুক্ত কাজের লোকদের সকলের দেখাশুনা করত। লেবীয়দের মধ্যে কেউ কেউ ছিল লেখক, কর্মকর্তা ও রক্ষী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11948', '14', '34', '14', '¶ তাঁরা যখন সদাপ্রভুর ঘরে আনা টাকা বের করে আনছিলেন তখন যাজক হিল্কিয় মোশির দ্বারা দেওয়া সদাপ্রভুর ব্যবস্থার বইটি পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11949', '14', '34', '15', 'হিল্কিয় তখন রাজার লেখক শাফনকে বললেন, “সদাপ্রভুর ঘরে আমি এই ব্যবস্থার বইটি পেয়েছি।” এই বলে তিনি শাফনকে সেই বইটি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11950', '14', '34', '16', 'শাফন সেই বইটি রাজার কাছে নিয়ে গিয়ে তাঁকে বললেন, “আপনার কর্মচারীদের উপর যে কাজের দায়িত্ব দেওয়া হয়েছিল তাঁরা তা সবই করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11951', '14', '34', '17', 'সদাপ্রভুর ঘরে যে টাকা পাওয়া গিয়েছিল তাঁরা তা বের করে তদারককারী ও কাজের লোকদের দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11952', '14', '34', '18', 'তখন লেখক শাফন রাজাকে জানালেন, “যাজক হিল্কিয় আমাকে একটি বই দিয়েছেন।” এই বলে শাফন তা রাজাকে পড়ে শোনালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11953', '14', '34', '19', 'রাজা ব্যবস্থার কথাগুলো যখন শুনলেন, তখন তিনি নিজের পোশাক ছিঁড়ে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11954', '14', '34', '20', 'তিনি হিল্কিয়, শাফনের ছেলে অহীকাম, মীখায়ের ছেলে অব্দোন, শাফন ও রাজার সাহায্যকারী অসায়কে এই আদেশ দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11955', '14', '34', '21', 'আপনারা যান, “যে বইটি পাওয়া গেছে তার মধ্যে কি লেখা রয়েছে তা আপনারা গিয়ে আমার এবং ইস্রায়েল ও যিহূদার বাকি লোকদের জন্য সদাপ্রভুকে জিজ্ঞাসা করুন। আমাদের পূর্বপুরুষেরা সদাপ্রভুর বাক্য পালন করেন নি এবং এই বইয়ে যা লেখা আছে সেই অনুসারে কাজ করেন নি বলে সদাপ্রভুর ভীষণ ক্রোধ আমাদের উপরে পড়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11956', '14', '34', '22', 'তখন হিল্কিয় এবং রাজা যাদের হিল্কিয়ের সঙ্গে পাঠিয়েছিলেন তাঁরা এই বিষয়ে কথা বলবার জন্য মহিলা ভাববাদীনী হুল্‌দার কাছে গেলেন। হুল্‌দা ছিলেন কাপড় চোপড় রক্ষাকারী শল্লুমের স্ত্রী। শল্লুম ছিলেন হস্রহের নাতি, অর্থাৎ তোখতের ছেলে। তিনি যিরূশালেমের দ্বিতীয় অংশে বাস করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11957', '14', '34', '23', 'হুল্‌দা তাঁদের বললেন, “ইস্রায়েলের ঈশ্বর সদাপ্রভু আমাকে বলতে বললেন যে, আমার কাছে যিনি আপনাদের পাঠিয়েছেন তাঁকে গিয়ে বলুন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('11958', '14', '34', '24', '‘ইস্রায়েলের ঈশ্বর সদাপ্রভু বলেছেন: দেখো, যিহূদার রাজার সামনে সেই বইয়ে লেখা যে সব অভিশাপের কথা পড়া হয়েছে সেই সব বিপদ আমি এই জায়গা ও সেখানে বসবাসকারী লোকদের উপরে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11959', '14', '34', '25', 'কারণ তারা আমাকে ত্যাগ করেছে এবং অন্য দেব দেবতাদের উদ্দেশ্যে ধূপ জ্বালিয়েছে এবং তাদের হাতের তৈরী সমস্ত প্রতিমার দ্বারা আমাকে অসন্তুষ্ট করেছে। সেইজন্য এই জায়গার উপর আমার ক্রোধ আমি ঢেলে দেব এবং ক্রোধের সেই আগুন নিভানো যাবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11960', '14', '34', '26', 'সদাপ্রভুর কাছে জিজ্ঞাসা করবার জন্য যিনি আপনাদের পাঠিয়েছেন সেই যিহূদার রাজাকে বলবেন যে, ইস্রায়েলের ঈশ্বর সদাপ্রভু এই বলছেন, যে বাক্য সম্পর্কে আপনারা শুনেছেন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('11961', '14', '34', '27', 'কারণ এই জায়গা ও সেখানে বসবাসকারী লোকদের বিরুদ্ধে আমি যা বলেছি তা শুনে তোমার হৃদয় তাতে উত্তর দিয়েছে এবং আমার সামনে তুমি নিজেকে নত করেছ ও তোমার পোশাক ছিঁড়ে আমার কাছে কান্নাকাটি করেছ। তুমি এই সব করেছ বলে আমি সদাপ্রভু তোমার প্রার্থনা শুনেছি। এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11962', '14', '34', '28', 'দেখো, আমি শীঘ্রই তোমাকে তোমার পূর্বপুরুষদের কাছে নিয়ে যাব এবং তুমি শান্তিতে কবর পাবে। এই জায়গার উপরে এবং যারা এখানে বাস করে তাদের উপরে আমি যে সব বিপদ নিয়ে আসব তোমার চোখ তা দেখবে না। তাঁরা হুল্‌দার এর উত্তর নিয়ে রাজার কাছে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11963', '14', '34', '29', 'তখন রাজা বার্তাবাহক পাঠিয়ে যিহূদা ও যিরূশালেমের সমস্ত প্রাচীনদের ডেকে একত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11964', '14', '34', '30', 'তিনি যিহূদা ও যিরূশালেমের লোকদের, যাজক ও লেবীয়দের এবং সাধারণ ও গণ্যমান্য সমস্ত লোকদের নিয়ে সদাপ্রভুর ঘরে গেলেন। সদাপ্রভুর ঘরে ব্যবস্থার যে বইটি পাওয়া গিয়েছিল তার সমস্ত কথা তিনি তাদের কাছে পড়ে শোনালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11965', '14', '34', '31', 'রাজা তাঁর নিজের জায়গায় দাঁড়ালেন এবং সদাপ্রভুর পথে চলবার জন্য এবং সমস্ত মন ও প্রাণ দিয়ে তাঁর সব আদেশ, নিয়ম ও নির্দেশ মেনে চলবার জন্য, অর্থাৎ এই বইয়ের মধ্যে লেখা ব্যবস্থার সমস্ত কথা পালন করবার জন্য সদাপ্রভুর সামনে প্রতিজ্ঞা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11966', '14', '34', '32', 'তারপর তিনি যিরূশালেম ও বিন্যামীনের উপস্থিত সমস্ত লোককে সেই একই প্রতিজ্ঞা করালেন। যিরূশালেমের লোকেরা ঈশ্বরের, তাদের পূর্বপুরুষদের ঈশ্বরের ব্যবস্থা পালন করতে শুরু করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11967', '14', '34', '33', 'যোশিয় ইস্রায়েলীয় লোকদের অধিকারে থাকা সমস্ত দেশ থেকে সব জঘন্য প্রতিমা দূর করে দিলেন এবং ইস্রায়েলে উপস্থিত সকলকে দিয়ে তিনি তাদের ঈশ্বর সদাপ্রভুর সেবা করালেন। যতদিন তিনি বেঁচে ছিলেন ততদিন লোকেরা তাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর পথে চলেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11968', '14', '35', '1', '¶ পরে যোশিয় যিরূশালেমে সদাপ্রভুর উদ্দেশ্যে নিস্তারপর্ব্ব পালন করলেন। এবং প্রথম মাসের চৌদ্দ দিনের র দিন লোকেরা নিস্তারপর্ব্বের মেষ বলি দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11969', '14', '35', '2', 'তিনি যাজকদের তাঁদের কাজে নিযুক্ত করলেন এবং সদাপ্রভুর ঘরের সেবা কাজে তাঁদের উৎসাহ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11970', '14', '35', '3', 'যে লেবীয়েরা, যাঁরা সমস্ত ইস্রায়েলীয়দের শিক্ষা দিতেন এবং সদাপ্রভুর উদ্দেশ্যে যাঁদের আলাদা করা হয়েছিল তাঁদের তিনি বললেন, “ইস্রায়েলের রাজা দায়ূদের ছেলে শলোমন যে ঘর তৈরী করিয়েছিলেন সেখানে আপনারা পবিত্র সিন্দুকটি রাখুন। এটা আর আপনাদের কাঁধে করে বহন করতে হবে না। এখন আপনারা আপনাদের ঈশ্বর সদাপ্রভুর ও তাঁর লোক ইস্রায়েলীয়দের সেবা করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11971', '14', '35', '4', 'ইস্রায়েলের রাজা দায়ূদ ও তাঁর ছেলে শলোমনের লেখা নির্দেশ মত, আপনাদের নিজের নিজের বংশ অনুসারে নির্দিষ্ট দলে সেবা কাজের জন্য আপনারা নিজেদের প্রস্তুত করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11972', '14', '35', '5', 'তোমাদের ভাইদের অর্থাৎ প্রজাদের পিতৃপুরুষদের প্রত্যেকটি ভাগের জন্য কয়েকজন লেবীয়কে তাঁদের বংশ অনুসারে সেই ভাগের লোকদের সঙ্গে নিয়ে পবিত্র ঘরের উঠানে গিয়ে দাঁড়ান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11973', '14', '35', '6', 'আপনারা নিস্তারপর্ব্বের মেষগুলো বলি দেবেন বলে নিজেদের শুচি করুন এবং মোশির মধ্য দিয়ে দেওয়া সদাপ্রভুর আদেশ অনুসারে নিজেদের ভাইয়েরা যাতে নিস্তারপর্ব্ব পালন করতে পারে তার ব্যবস্থা করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11974', '14', '35', '7', 'তারপর যোশিয় সেখানে উপস্থিত সমস্ত লোকদের জন্য নিস্তারপর্ব্বের উৎসর্গের উদ্দেশ্যে ত্রিশ হাজার ছাগল ও মেষ বাচ্চা এবং তিন হাজার ষাঁড় দিলেন। এবং এগুলো সবই রাজার নিজের সম্পত্তি থেকে দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11975', '14', '35', '8', 'তাঁর কর্মচারীরাও নিজের ইচ্ছায় লোকদের, যাজকদের ও লেবীয়দের দান করলেন। হিল্কিয়, সখরিয় ও যিহীয়েল নামে ঈশ্বরের ঘরের নেতারা নিস্তারপর্ব্বের উৎসর্গের জন্য দুই হাজার ছয়শো ছাগল ও ভেড়া এবং তিনশো ষাঁড় যাজকদের দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11976', '14', '35', '9', 'কনানিয় এবং তার ভাইয়ের শময়িয় ও নথনেল, হশবিয়, যীয়ীয়েল ও যোষাবদ লেবীয়দের এই নেতারা নিস্তারপর্ব্বের উৎসর্গের জন্য পাঁচ হাজার ছাগল ও মেষ এবং পাঁচশো ষাঁড় লেবীয়দের দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11977', '14', '35', '10', 'এই ভাবে সেবা কাজের আয়োজন করা হল এবং রাজার আদেশ মত যাজকেরা নিজের নিজের জায়গায় আর লেবীয়েরা তাদের বিভিন্ন দল অনুযায়ী দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11978', '14', '35', '11', 'লেবীয়েরা নিস্তারপর্ব্বের ছাগল ও মেষ বলি করল এবং যাজকেরা তাদের হাত থেকে রক্ত নিয়ে তা ছিটিয়ে দিলেন, আর লেবীয়েরা পশুগুলোর চামড়া ছাড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11979', '14', '35', '12', 'মোশির বইয়ে লেখা আদেশ অনুযায়ী সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করবার জন্য তারা প্রত্যেক বংশের বিভিন্ন ভাগের লোকদের দেবার জন্য পোড়ানো উৎসর্গের জিনিস সরিয়ে রাখল। ষাঁড়ের বেলায়ও তারা তাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11980', '14', '35', '13', 'নিয়ম অনুসারে তারা নিস্তারপর্ব্বের মেষগুলি আগুনে ঝল্‌সে নিল এবং বলির মাংস ডেকচি, কড়াই ও হাঁড়িতে সিদ্ধ করল আর তাড়াতাড়ি করে লোকদের খেতে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11981', '14', '35', '14', 'তারপর তারা নিজেদের ও যাজকদের জন্য আয়োজন করল, কারণ যাজকেরা, অর্থাৎ হারোণের বংশধরেরা উৎসর্গের জিনিস ও চর্বির অংশ পোড়ানোর জন্য রাত পর্যন্ত ব্যস্ত ছিল। সেইজন্য লেবীয়েরা নিজেদের ও হারোণ-বংশের যাজকদের জন্য ব্যবস্থা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11982', '14', '35', '15', 'দায়ূদ, আসফ, হেমন এদের ও রাজার দর্শক যিদূথূনের নির্দেশ অনুসারে আসফের বংশের গায়ক ও বাদকেরা নিজের নিজের জায়গায় ছিলেন। প্রত্যেকটি প্রবেশ দরজায় রক্ষী ছিল। তাদের কাজ ছেড়ে আসবার দরকার হয়নি, কারণ তাদের লেবীয় ভাইয়েরা তাদের জন্য আয়োজন করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11983', '14', '35', '16', 'এই ভাবে রাজা যোশিয়ের আদেশ মত নিস্তারপর্ব্ব পালনের জন্য এবং সদাপ্রভুর বেদির উপরে হোমের অনুষ্ঠান করবার জন্য সেই দিন সদাপ্রভুর সমস্ত সেবা কাজের আয়োজন করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11984', '14', '35', '17', 'যে সব ইস্রায়েলীয় উপস্থিত ছিল তারা সেই দিন নিস্তারপর্ব্ব এবং সাত দিন ধরে খামির বিহীন রুটির পর্ব পালন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11985', '14', '35', '18', 'ভাববাদী শমূয়েলের পর থেকে আর কখনও ইস্রায়েলে এই ভাবে নিস্তারপর্ব্ব পালন করা হয়নি। যাজক, লেবীয় এবং যিরূশালেমের লোকদের সঙ্গে উপস্থিত যিহূদা ও ইস্রায়েলের সমস্ত লোকদের নিয়ে যোশিয় যেভাবে নিস্তারপর্ব্ব পালন করেছিলেন ইস্রায়েলের রাজাদের মধ্যে আর কেউ তেমন ভাবে পালন করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11986', '14', '35', '19', 'যোশিয়ের রাজত্বের আঠারো বছরের দিন এই নিস্তারপর্ব্ব পালন করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11987', '14', '35', '20', '¶ যোশিয় মন্দিরের সব কাজ শেষ করবার পরে মিশরের রাজা নখো ফরাত (ইউফ্রেটিস) নদীর কাছে কর্কমীশে যুদ্ধ করতে গেলেন। তখন তাঁর সঙ্গে যুদ্ধ করার জন্য যোশিয় বের হয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11988', '14', '35', '21', 'কিন্তু নখো রাজদূত পাঠিয়ে তাঁকে বললেন, “হে যিহূদার রাজা, আপনার সঙ্গে আমার কি করে হবে? আজ আমি যে আপনার সঙ্গে যুদ্ধ করতে আসছি তা নয়, কিন্তু আক্রমণ করছি সেই লোকদের যাদের সঙ্গে আমার যুদ্ধ বেধেছে। ঈশ্বর আমাকে তাড়াতাড়ি করতে আদেশ করেছেন, সুতরাং ঈশ্বর যিনি আমার সঙ্গে আছেন আপনি তাঁকে বাধা দেবেন না, নাহলে তিনি আপনাকে ধ্বংস করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11989', '14', '35', '22', 'যদিও যোশিয় ফিরে যেতে অস্বীকার করলেন, বরং তাঁর সঙ্গে যুদ্ধ করবার জন্য ভিন্ন পোশাকে নিজেকে সাজালেন। ঈশ্বরের আদেশ মত নখো তাঁকে যা বললেন তাতে তিনি না শুনে মগিদ্দোর সমভূমিতে তাঁর বিরুদ্ধে যুদ্ধ করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11990', '14', '35', '23', 'তখন ধনুকধারীরা রাজা যোশিয়কে তীর মারলে তিনি তাঁর দাসদের বললেন, “আমাকে নিয়ে যাও, আমি অনেক আঘাত পেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('11991', '14', '35', '24', 'আর তাঁর দাসেরা তাঁর রথ থেকে তাঁকে তুলে নিয়ে তাঁর অন্য রথটিতে রেখে তাঁকে যিরূশালেমে নিয়ে আসল, যেখানে তিনি মারা গেলেন। তাঁর পূর্বপুরুষদের কবরে তাঁকে কবর দেওয়া হল, আর যিহূদা ও যিরূশালেমের সব লোক তাঁর জন্য দুঃখী হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11992', '14', '35', '25', 'যোশিয়ের জন্য যিরমিয় বিলাপের গান রচনা করলেন এবং আজও সমস্ত গায়ক গায়িকারা যোশিয়ের বিষয়ে বিলাপ গান করে। ইস্রায়েলে এটা একটা চল্‌তি নিয়ম হয়ে গেল এবং দেখো, বিলাপ গানের বইয়ে তা লেখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11993', '14', '35', '26', 'যোশিয়ের অন্যান্য সমস্ত কাজের কথা এবং সদাপ্রভুর আইন-কানুন অনুসারে তাঁর');
INSERT INTO `bible_verses_bn_irv` VALUES ('11994', '14', '35', '27', 'ঈশ্বরভক্তির সব কাজের কথা প্রথম থেকে শেষ পর্যন্ত আজও “ইস্রায়েল ও যিহূদার রাজাদের ইতিহাস” নামে বইটিতে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11995', '14', '36', '1', '¶ পরে দেশের লোকেরা যোশিয়ের ছেলে যিহোয়াহসকে নিয়ে যিরূশালেমে তাঁর বাবার পরিবর্তে রাজা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11996', '14', '36', '2', '¶ যিহোয়াহস তেইশ বছর বয়সী ছিলেন যখন তিনি রাজত্ব শুরু করেছিলেন এবং তিনি তিন মাস যিরূশালেমে রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11997', '14', '36', '3', 'পরে মিশরের রাজা যিরূশালেমে তাঁকে সিংহাসন থেকে সরিয়ে দিয়ে যিহূদার উপরে প্রায় একশত রূপার তালন্ত ও এক তালন্ত সোনা জরিমানা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11998', '14', '36', '4', 'মিশরের রাজার এক ভাই ইলীয়াকীমকে যিহূদা ও যিরূশালেমের উপরে রাজা করলেন এবং ইলীয়াকীমের নাম বদলে যিহোয়াকীম রাখলেন। নখো তাঁর ভাই যিহোয়াহসকে ধরে মিশরে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('11999', '14', '36', '5', '¶ যিহোয়াকীমের পঁচিশ বছর বয়স ছিল যখন তিনি রাজত্ব শুরু করেছিলেন এবং তিনি এগারো বছর যিরূশালেমে রাজত্ব করেছিলেন। তাঁর ঈশ্বর সদাপ্রভুর চোখে যা কিছু খারাপ ছিল তিনি তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12000', '14', '36', '6', 'বাবিলের রাজা নবুখদ্‌নিৎসর তাঁকে আক্রমণ করে বাবিলে নিয়ে যাবার জন্য তাঁকে পিতলের শিকল দিয়ে বাঁধলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12001', '14', '36', '7', 'নবুখদ্‌নিৎসর সদাপ্রভুর ঘর থেকে কিছু জিনিসপত্রও বাবিলে নিয়ে গিয়ে এবং সেগুলি তাঁর প্রাসাদে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12002', '14', '36', '8', 'যিহোয়াকীমের অন্যান্য সমস্ত কাজের কথা এবং তিনি যে সব জঘন্য কাজ করেছিলেন ও তাঁর বিরুদ্ধে যা কিছু পাওয়া গিয়েছিল, দেখো, যে সব “ইস্রায়েল এবং যিহূদার রাজাদের ইতিহাস” নামে বইটিতে লেখা আছে। তাঁর পরে তাঁর ছেলে যিহোয়াখীন তাঁর পরিবর্তে রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12003', '14', '36', '9', '¶ যিহোয়াখীন আট বছর বয়সী ছিলেন যখন তিনি রাজত্ব করতে শুরু করেছিলেন এবং তিনি তিন মাস দশ দিন যিরূশালেমে রাজত্ব করেছিলেন। সদাপ্রভুর চোখে যা কিছু খারাপ তিনি তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12004', '14', '36', '10', 'বছরের শেষে রাজা নবূখদ্‌নিৎসর লোক পাঠিয়ে তাঁকে ও তাঁর সঙ্গে সদাপ্রভুর ঘরের মূল্যবান জিনিসপত্র বাবিলে নিয়ে গেলেন, আর যিহোয়াখীনের কনিষ্ঠ ভ্রাতা সিদিকিয়কে যিহূদা ও যিরূশালেমের রাজা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12005', '14', '36', '11', '¶ সিদিকিয়র বয়স একুশ বছর ছিল যখন তিনি রাজত্ব শুরু করেছিলেন এবং এগারো বছর যিরূশালেমে রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12006', '14', '36', '12', 'তাঁর ঈশ্বর সদাপ্রভুর চোখে যা কিছু মন্দ তিনি তাই করেছিলেন। তিনি ভাববাদী যিরমিয়, যিনি সদাপ্রভুর বাক্য বলতেন, তাঁর সামনে নিজেকে নত করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12007', '14', '36', '13', 'সিদিকিয় রাজা নবূখদ্‌নিৎসর, যিনি ঈশ্বরের নামে তাঁকে শপথ করিয়েছিলেন, তাঁর বিরুদ্ধে তিনি বিদ্রোহ করলেন। কিন্তু সিদিকিয় একগুঁয়েমি করে এবং নিজের হৃদয় কঠিন করে ইস্রায়েলের ঈশ্বর সদাপ্রভুর দিকে ফিরলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12008', '14', '36', '14', 'এছাড়া যাজকদের সব নেতারা ও লোকেরা অন্যান্য জাতির জঘন্য অভ্যাস মত চলে ভীষণ পাপ করল এবং সদাপ্রভু যিরূশালেমে তাঁর যে ঘরকে নিজের উদ্দেশ্যে আলাদা করেছিলেন তা অশুচি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12009', '14', '36', '15', '¶ ইস্রায়েলীয়দের পূর্বপুরুষদের ঈশ্বর সদাপ্রভু বার বার লোক পাঠিয়ে তাদের সাবধান করতেন, কারণ তাঁর লোকদের ও তাঁর বসবাসের জায়গার প্রতি তাঁর সহানুভুতি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12010', '14', '36', '16', 'কিন্তু ঈশ্বরের পাঠানো লোকদের তারা উপহাস করত, তাঁর কথা তুচ্ছ করত এবং তাঁর ভাববাদীদের ঠাট্টা-বিদ্রূপ করত যতক্ষণ না সদাপ্রভুর ক্রোধ তাঁর লোকদের বিরুদ্ধে জেগে উঠল এবং যতক্ষণ না তাদের রক্ষা পাওয়ার আর কোনো পথ থাকলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12011', '14', '36', '17', 'তাদের বিরুদ্ধে সদাপ্রভু কলদীয়দের রাজাকে নিয়ে আসলেন। সেই রাজা উপাসনা-ঘরে তাদের যুবকদের খড়গ দিয়ে মেরে ফেললেন এবং যুবক-যুবতী, বুড়ো বা বয়ষ্ক কাউকেই দয়া দেখালেন না। ঈশ্বর তাদের সবাইকে সেই রাজার হাতে তুলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12012', '14', '36', '18', 'তিনি ঈশ্বরের ঘরের ছোট বড় সব জিনিস ও ধন-দৌলত এবং রাজা ও তাঁর কর্মচারীদের ধন-দৌলত বাবিলে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12013', '14', '36', '19', 'তাঁর লোকেরা ঈশ্বরের ঘর পুড়িয়ে দিল এবং যিরূশালেমের দেয়াল ভেঙে ফেলল। তারা সেখানকার সব বড় বড় বাড়ি পুড়িয়ে দিল ও সমস্ত দামী জিনিস নষ্ট করে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12014', '14', '36', '20', 'যারা মৃত্যুর হাত থেকে রক্ষা পেয়েছিল তাদের তিনি বাবিলে নিয়ে গেলেন, আর পারস্য-রাজ্য ক্ষমতায় না আসা পর্যন্ত তারা নবূখদ্‌নিৎসর ও তাঁর বংশধরদের দাস হয়ে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12015', '14', '36', '21', 'এই দিন ইস্রায়েল দেশ তার বিশ্রাম-বছরের বিশ্রাম ভোগ করল। যিরমিয়ের মধ্য দিয়ে বলা সদাপ্রভুর বাক্যের সত্তর বছর পূর্ণ না হওয়া পর্যন্ত তাদের দেশের সমস্ত জমি এমনি পড়ে থেকে বিশ্রাম ভোগ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12016', '14', '36', '22', 'যিরমিয়ের মধ্য দিয়ে বলা সদাপ্রভুর বাক্য পূর্ণ হবার জন্য পারস্যের রাজা কোরসের রাজত্বের প্রথম বছরে সদাপ্রভু কোরসের হৃদয়ে এমন ইচ্ছা করলেন যার জন্য তিনি তাঁর সমস্ত রাজ্যে লিখিতভাবে এই ঘোষণা করে তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12017', '14', '36', '23', '“পারস্যের রাজা কোরস এই কথা বলছেন, স্বর্গের ঈশ্বর সদাপ্রভু পৃথিবীর সমস্ত রাজ্য আমাকে দিয়েছেন এবং যিহূদা দেশের যিরূশালেমে তাঁর জন্য একটা ঘর তৈরী করবার জন্য আমাকে নিযুক্ত করেছেন। তাঁর লোকদের মধ্যে, অর্থাৎ তোমাদের মধ্যে যে চায় সে সেখানে যাক এবং তার ঈশ্বর সদাপ্রভু তার সঙ্গে থাকুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12018', '15', '1', '1', '¶ পারস্যের রাজা কোরসের প্রথম বছরে সদাপ্রভুর যে কথা যিরমিয় বলেছিলেন তা সম্পূর্ণ করার জন্য সদাপ্রভু পারস্যের রাজা কোরসের মনকে চঞ্চল করলেন, তাই তিনি নিজের রাজ্যের সব জায়াগায় ঘোষণার মাধ্যমে এবং লিখিত বিজ্ঞাপনের মাধ্যমে এই আদেশ দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12019', '15', '1', '2', 'পারস্যের রাজা কোরস এই কথা বলেন, “স্বর্গের ঈশ্বর সদাপ্রভু পৃথিবীর সব রাজ্য আমাকে দান করেছেন, আর তিনি যিহূদা দেশের যিরূশালেমে তাঁর জন্য এই বাড়ি বানানোর ভার আমাকে দিয়েছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12020', '15', '1', '3', 'তোমাদের মধ্যে, তাঁর সমস্ত প্রজার মধ্যে, যে কেউ হোক, তার ঈশ্বর তার সঙ্গে সঙ্গে থাকুন; সে যিহূদা দেশের যিরূশালেমে যাক, ইস্রায়েলের ঈশ্বর সদাপ্রভুর যিরূশালেমের বাড়ি তৈরী করুক; তিনিই ঈশ্বর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12021', '15', '1', '4', 'আর যে কোনো জায়গায় যে কেউ অবশিষ্ট আছে, বাস করছে, সেখানের লোকেরা ঈশ্বরের যিরূশালেমের বাড়ির জন্য নিজের ইচ্ছায় দেওয়া উপহার ছাড়াও রূপা, সোনা, অন্যান্য জিনিস ও পশু দিয়ে তার সাহায্য করুক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12022', '15', '1', '5', 'তখন যিহূদার ও বিন্যামীন বংশের পূর্বপুরুষদের প্রধানেরা এবং যাজকেরা ও লেবীয়েরা, আর সদাপ্রভুর বাড়ি তৈরী করতে যিরূশালেমে যাওয়ার জন্য যে লোকদের মনে ঈশ্বর প্রবল ইচ্ছা দিলেন, তাঁরা সবাই উঠল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12023', '15', '1', '6', 'আর তাদের চারদিকের সব লোক নিজের ইচ্ছায় দেওয়া উপহার ছাড়াও রূপার পাত্র, সোনা, অন্যান্য জিনিস এবং পশু ও দামী জিনিস তাদেরকে দিয়ে তাদের হাত সবল করলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12024', '15', '1', '7', 'আর নবূখদনিত্সর সদাপ্রভুর বাড়ির যে সব পাত্র যিরূশালেম থেকে এনে নিজের দেবতার ঘরে রেখেছিলেন, কোরস রাজা সেই সব বের করে দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12025', '15', '1', '8', 'পারস্যের রাজা কোরস সেগুলি কোষাধ্যক্ষ মিত্রদাতের মাধ্যমে বের করে এনে, গণনা করে যিহূদার শাসনকর্ত্তা শেশবসরের কাছে তা গুনে সমর্পণ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12026', '15', '1', '9', 'সেই সব জিনিসের সংখ্যা; ত্রিশটি সোনার থালা, হাজারটি রূপার থালা, ঊনত্রিশটি ছুরি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12027', '15', '1', '10', 'ত্রিশটি সোনার বাটি, চারশো দশটি দ্বিতীয় শ্রেণীর বাটি এবং এক হাজার অন্যান্য পাত্র;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12028', '15', '1', '11', 'মোট পাঁচ হাজার চারশো সোনার ও রূপার পাত্র৷ বন্দীদেরকে বাবিল থেকে যিরূশালেমে আনার দিনের শেশবসর এই সব জিনিস আনলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12029', '15', '2', '1', '¶ যাদের বন্দী করে রাখা হয়েছিল, বাবিলের রাজা নবূখদনিত্সর তাদেরকে বাবিলে বন্দী করে নিয়ে গিয়েছিলেন, তাদের মধ্যে প্রদেশের এই লোকেরা বন্দীদশা থেকে যাত্রা করে যিরূশালেমে ও যিহূদাতে নিজেদের নগরে ফিরে এল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12030', '15', '2', '2', 'এরা সরুব্বাবিল, যেশূয়, নহিমিয়, সরায়, রিয়েলার, মর্দখয়, বিলশন, মিস্পর, বিগবয়, রহূম ও বানা এনাদের সঙ্গে ফিরে এল৷ সেই ইস্রায়েল লোকেদের পুরুষের সংখ্যা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12031', '15', '2', '3', 'পরোশের বংশধরদের সংখ্যা দুই হাজার একশো বাহাত্তর জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12032', '15', '2', '4', 'শফটিয়ের বংশধরদের সংখ্যা তিনশো বাহাত্তর জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12033', '15', '2', '5', 'আরহের সন্তান সাতশো পঁচাত্তর জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12034', '15', '2', '6', 'বংশধরদের সংখ্যা যেশূয় ও যোয়াবের বংশধরদের মধ্যে পহৎ-মোয়াবের বংশধর দুই হাজার আটশো বারো জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12035', '15', '2', '7', 'বংশধরদের সংখ্যা এলমের বংশধর এক হাজার দুশো চুয়ান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12036', '15', '2', '8', 'বংশধরদের সংখ্যা সত্তূর বংশধর নশো পঁয়তাল্লিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12037', '15', '2', '9', 'সক্কেয়ের বংশধর সাতশো ষাট জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12038', '15', '2', '10', 'বানির বংশধর ছয়শো বিয়াল্লিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12039', '15', '2', '11', 'বেবয়ের বংশধর ছয়শো তেইশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12040', '15', '2', '12', 'অসগদের বংশধর এক হাজার দুশো বাইশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12041', '15', '2', '13', 'অদোনীকামের বংশধর ছয়শো ছেষট্টি জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12042', '15', '2', '14', 'বিগবয়ের বংশধর দুই হাজার ছাপ্পান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12043', '15', '2', '15', 'আদীনের বংশধর চারশো চুয়ান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12044', '15', '2', '16', 'যিহিষ্কিয়ের বংশের আটেরের বংশধর আটানব্বই জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12045', '15', '2', '17', 'বেৎসয়ের বংশধর তিনশো তেইশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12046', '15', '2', '18', 'যোরাহের বংশধর একশো বারো জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12047', '15', '2', '19', 'হশুমের বংশধর দুশো তেইশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12048', '15', '2', '20', 'গিব্বরের বংশধর পঁচানব্বই জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12049', '15', '2', '21', 'বৈৎলেহমের বংশধর একশো তেইশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12050', '15', '2', '22', 'নটোফার লোক ছাপ্পান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12051', '15', '2', '23', 'অনাথোতের লোক একশো আঠাশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12052', '15', '2', '24', 'অসমাবতের বংশধর বেয়াল্লিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12053', '15', '2', '25', 'কিরিয়ৎ-আরীম, কফীরা ও বেরোতের বংশধর সাতশো তেতাল্লিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12054', '15', '2', '26', 'রামার ও গেবার বংশধর ছয়শো একুশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12055', '15', '2', '27', 'মিকমসের লোক একশো বাইশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12056', '15', '2', '28', 'বৈথেলের ও অয়ের লোক দুশো তেইশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12057', '15', '2', '29', 'নবোর বংশধর বাহান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12058', '15', '2', '30', 'মগবীশের বংশধর একশো ছাপ্পান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12059', '15', '2', '31', 'অন্য এলমের বংশধর এক হাজার দুশো চুয়ান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12060', '15', '2', '32', 'হারীমের বংশধর তিনশো কুড়ি জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12061', '15', '2', '33', 'লোদ, হাদীদ ও ওনোর বংশধর সাতশো পঁচিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12062', '15', '2', '34', 'যিরিহোর বংশধর তিনশো পঁয়তাল্লিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12063', '15', '2', '35', 'সনায়ার বংশধর তিন হাজার ছয়শো ত্রিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12064', '15', '2', '36', 'যাজকেরা; যেশূয় বংশের মধ্যে যিদয়িয়ের বংশধর নয়শো তেয়াত্তর জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12065', '15', '2', '37', 'ইম্মেরের বংশধর এক হাজার বাহান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12066', '15', '2', '38', 'পশহূরের বংশধর এক হাজার দুশো সাতচল্লিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12067', '15', '2', '39', 'হারীমের বংশধর এক হাজার সতের জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12068', '15', '2', '40', 'লেবীয়েরা; হোদবিয়ের বংশধরদের মধ্যে যেশূয় ও কদমীয়েলের বংশধর চুয়াত্তর জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12069', '15', '2', '41', 'গায়কেরা; আসফের বংশধর একশো আঠাশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12070', '15', '2', '42', 'দারোয়ানদের বংশধররা; শল্লুমের বংশধর, আটেরের বংশধর, টলমোনের বংশধর, অক্কুবের বংশধর, হটীটার বংশধর, শোবয়ের বংশধর মোট একশো ঊনচল্লিশ জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12071', '15', '2', '43', 'নথীনীয়েরা (মন্দিরের কর্মচারীরা); সীহের বংশধর, হসূফার বংশধর, টব্বায়োতের বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12072', '15', '2', '44', 'কেরোসের বংশধর, সীয়ের বংশধর, পাদোনের বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12073', '15', '2', '45', 'লবানার বংশধর, হগাবের বংশধর, অক্কুবের বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12074', '15', '2', '46', 'হাগবের বংশধর, শময়লের বংশধর, হাননের সন্তান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12075', '15', '2', '47', 'গিদ্দেলের বংশধর, গহরের বংশধর, রায়ার বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12076', '15', '2', '48', 'রৎসীনের বংশধর, নকোদের বংশধর, গসমের বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12077', '15', '2', '49', 'উষের বংশধর, পাসেহের বংশধর, বেষয়ের বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12078', '15', '2', '50', 'অস্নার বংশধর, মিয়ূনীমের বংশধর, নফূষীমের বংশধর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12079', '15', '2', '51', 'বকবূকের বংশধর, হকূফার বংশধর, হর্হূরের বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12080', '15', '2', '52', 'বসলূতের বংশধর, মহীদার বংশধর, হর্শার বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12081', '15', '2', '53', 'বর্কোসের বংশধর, সীষরার বংশধর, তেমহের বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12082', '15', '2', '54', 'নৎসীহের বংশধর, হটীফার বংশধররা৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12083', '15', '2', '55', 'শলোমনের দাসদের বংশধররা; সোটয়ের বংশধর, হসসোফেরতের বংশধর, পরূদার বংশধর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12084', '15', '2', '56', 'যালার বংশধর, দর্কোনের বংশধর, গিদ্দেলের বংশধর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12085', '15', '2', '57', 'শফটিয়ের বংশধর, হটীলের বংশধর, পোখেরৎ-হৎসবায়ীমের বংশধর, আমীর বংশধররা৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12086', '15', '2', '58', 'নথীনীয়েরা (যারা মন্দিরের কাজ করত) ও শলোমনের দাসদের বংশধররা মোট তিনশো বিরানব্বই জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12087', '15', '2', '59', 'আর তেল-মেলহ, তেল-হর্শা, করূব, অদ্দন ও ইম্মের, এক সব জায়গা থেকে নিচে লেখা লোকেরা এল, কিন্তু তারা ইস্রায়েলীয় কি না, এ বিষয়ে তারা তাদের পূর্বপুরুষদের কিংবা বংশের প্রমাণ দিতে পারল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12088', '15', '2', '60', 'দলায়ের বংশধর, টোবিয়ের বংশধর, নকোদের বংশধর ছয়শো বাহান্ন জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12089', '15', '2', '61', 'আর যাজক বংশধরদের মধ্যে হবায়ের বংশধর, হক্কোসের বংশধর ও বর্সিল্লয়ের বংশধরেরা; এই বর্সিল্লয় গিলিয়দীয় বর্সিল্লয়ের একটি মেয়েকে বিয়ে করে তাদের নামে পরিচিত হয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12090', '15', '2', '62', 'বংশাবলিতে নথিভুক্ত লোকেদের মধ্যে এরা নিজেদের বংশতালিকা খুঁজে পেল না, তাই তারা অশুচি বলে যাজকত্ব পদ হারালো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12091', '15', '2', '63', 'আর শাসনকর্ত্তা তাদেরকে বললেন, “যে পর্যন্ত ঊরীম ও তুম্মীমের অধিকারী একজন যাজক তৈরী না হয়, ততদিন তোমরা অতি পবিত্র জিনিস খাবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12092', '15', '2', '64', 'জড়ো হওয়া সমস্ত সমাজ মোট বিয়াল্লিশ হাজার তিনশো ষাট জন ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12093', '15', '2', '65', 'তাছাড়াও তাদের সাত হাজার তিনশো সাঁইত্রিশ জন দাসদাসী ছিল, আর তাদের মন্দিরে দুশো জন গায়ক ও গায়িকা ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12094', '15', '2', '66', 'তাদের সাতশো ছত্রিশটি ঘোড়া, দুশো পঁয়তাল্লিশটি ঘোড়ার রথ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12095', '15', '2', '67', 'চারশো পঁয়ত্রিশটি উট ও ছয় হাজার সাতশো কুড়িটি গাধা ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12096', '15', '2', '68', 'পরে পুর্বপুরুষদের বংশের প্রধানদের মধ্যে কতগুলি লোক সদাপ্রভুর যিরূশালেমের বাড়ির কাছে আসলে ঈশ্বরের সেই বাড়ি নিজের জায়গায় স্থাপন করার জন্য সম্পূর্ণ ইচ্ছায় দান করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12097', '15', '2', '69', 'তারা নিজেদের শক্তি অনুসারে ঐ কাজের ভান্ডারে একষট্টি হ্যাঁজার অদর্কোন সোনা ও পাঁচ হাজার মানি রূপা ও যাজকদের জন্য একশোটি পোশাক দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12098', '15', '2', '70', 'পরে যাজকেরা, লেবীয়েরা ও অন্যান্য লোকেরা এবং গায়কেরা, দারোয়ানরা ও নথীনীয়েরা নিজেদের নগরে এবং সমস্ত ইস্রায়েল নিজেদের নগরে বাস করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12099', '15', '3', '1', '¶ পরে সপ্তম মাস উপস্থিত হল, আর ইস্রায়েলের লোকেরা নির্বাসন থেকে ওই সব নগরে ছিল; তখন লোকেরা একজন ব্যক্তির মত যিরূশালেমে জড়ো হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12100', '15', '3', '2', 'আর যোষাদকের ছেলে যেশূয় ও তাঁর যাজক ভাইয়েরা এবং শল্টীয়েলের ছেলে সরুব্বাবিল ও তাঁর ভাইয়েরা উঠে ঈশ্বরের লোক মোশির ব্যবস্থাতে লিখিত বিধি অনুসারে হোমীয় বলি উত্সর্গ করার জন্য ইস্রায়েলের ঈশ্বরের যজ্ঞবেদি তৈরী করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12101', '15', '3', '3', 'তাঁরা যজ্ঞবেদি নিজের জায়গায় স্থাপন করলেন, কারণ সেই সব দেশের লোককে তাঁরা ভয় পেলেন আর সদাপ্রভুর উদ্দেশ্যে তার উপরে হোমবলি অর্থাৎ সকালে ও সন্ধ্যাবেলায় হোমবলি দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12102', '15', '3', '4', 'আর তাঁরা লিখিত বিধি অনুসারে কুটীর উত্সব পালন করলেন এবং প্রত্যেক দিনের র উপযুক্ত সংখ্যা অনুসারে বিধিমতে প্রতি দিন হোমার্থক বলি উত্সর্গ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12103', '15', '3', '5', 'তারপর থেকে তাঁরা নিয়মিত হোম, অমাবস্যায় এবং সদাপ্রভুর সমস্ত পবিত্র পর্বের উপহার এবং যারা ইচ্ছা করে সদাপ্রভুর উদ্দেশ্যে নিজের ইচ্ছায় দেওয়া উপহার আনতো, তাদের সবার উপহার উত্সর্গ করতে লাগলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12104', '15', '3', '6', 'সপ্তম মাসের প্রথম দিনের তাঁরা সদাপ্রভুর উদ্দেশ্যে হোম করতে আরম্ভ করলেন, কিন্তু তখনও সদাপ্রভুর বাড়ির ভীত তৈরী হয়নি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12105', '15', '3', '7', '¶ আর পারস্যের রাজা কোরস তাঁদেরকে যে অনুমতি দিয়েছিলেন, সেই অনুযায়ী তাঁরা রাজমিস্ত্রী ও ছুতোরদেরকে রূপা দিলেন এবং লিবানোন থেকে যাফোর সমুদ্র তীরে এরস কাঠ আনবার জন্য সীদোনীয় ও সোরীয়দেরকে খাদ্য, পানীয় দ্রব্য ও তেল দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12106', '15', '3', '8', 'আর যিরূশালেমে ঈশ্বরের বাড়ির জায়গায় আসার পর দ্বিতীয় বছরের দ্বিতীয় মাসে শল্টীয়েলের ছেলে সরুব্বাবিল ও যোষাদকের ছেলে যেশূয় এবং তাঁদের অবশিষ্ট ভাইয়েরা, অর্থাৎ যাজকেরা ও লেবীয়েরা এবং বন্দীদশা থেকে যিরূশালেমে আসা সমস্ত লোক কাজ শুরু করলেন এবং সদাপ্রভুর বাড়ির কাজের দেখাশোনা করার জন্য কুড়ি বছর ও তার থেকে বেশি বয়সের লেবীয়দেরকে নিযুক্ত করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12107', '15', '3', '9', 'তখন যেশূয়, তাঁর ছেলেরা ও ভাইয়েরা, যিহূদার সন্তান কদমীয়েল ও তাঁর ছেলেরা যিহুদা ঈশ্বরের বাড়ির কর্মচারীদের কাজের দেখাশোনার জন্য জড়ো হয়ে দাঁড়ালেন; লেবীয় হেনাদনের সন্তানরা ও তাদের ছেলে ও ভাইয়েরা সেই রকম করলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12108', '15', '3', '10', 'আর রাজমিস্ত্রিরা যখন সদাপ্রভুর মন্দিরের ভীত স্থাপন করলো, তখন ইস্রায়েলের রাজা দায়ূদের আদেশ অনুসারে সদাপ্রভুর প্রশংসা করার জন্য নিজেদের পোশাক পরা যাজকেরা তূরী নিয়ে ও আসফের সন্তান লেবীয়েরা করতাল নিয়ে দাঁড়িয়ে থাকলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12109', '15', '3', '11', 'তারা সদাপ্রভুর প্রশংসা ও স্তব করে পালা অনুসারে এই গান করলো; “তিনি মঙ্গলময়, ইস্রায়েলের প্রতি তাঁ র দয়া অনন্তকালস্থায়ী৷” আর সদাপ্রভুর বাড়ির ভীত স্থাপনের দিনের সদাপ্রভুর প্রশংসা করতে করতে সমস্ত লোক খুব জোরে জয়ধ্বনি করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12110', '15', '3', '12', 'কিন্তু যাজকদের, লেবীয়দের ও বাবার বংশের প্রধানদের মধ্যে অনেক লোক, অর্থাৎ যে বয়স্করা আগেকার বাড়ি দেখেছিলেন, তাঁদের চোখের সামনে যখন এই বাড়ির ভীত স্থাপন হল, তাঁরা চিত্কার করে কাঁদতে লাগলেন, আবার অনেকে আনন্দে চিত্কার করে জয়ধ্বনি করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12111', '15', '3', '13', 'তখন লোকেরা আনন্দের জন্য জয়ধ্বনির শব্দ ও জনতার কান্নার শব্দের মধ্যে পার্থক্য করতে পারল না, যেহেতু লোকেরা খুব জোরে জয়ধ্বনি করল এবং তার শব্দ দূর পর্যন্ত শোনা গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12112', '15', '4', '1', '¶ পরে যিহূদার ও বিন্যামীনের শত্রুরা শুনল যে, বন্দীদশা থেকে আসা লোকেরা ইস্রায়েলের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে মন্দির তৈরী করছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12113', '15', '4', '2', 'তখন তারা সরুব্বাবিলের ও পূর্বপুরুষদের প্রধানদের কাছে এসে তাঁদেরকে বলল, “তোমাদের সঙ্গে আমরাও গাঁথি, কারণ তোমাদের মত আমরাও তোমাদের ঈশ্বরের খোঁজ করি; আর যে অশূরের রাজা এসর-হদ্দোন আমাদেরকে এখানে এনেছিলেন, তাঁর দিন থেকে আমরা তাঁরই উদ্দেশ্যে যজ্ঞ করে আসছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12114', '15', '4', '3', 'কিন্তু সরুব্বাবিল, যেশূয় ও ইস্রায়েলের অন্য সবার পূর্বপুরুষদের প্রধানরা তাদেরকে বললেন, “আমাদের ঈশ্বরের উদ্দেশ্যে বাড়ি তৈরীর বিষয়ে আমাদের সঙ্গে তোমাদের সম্পর্ক নেই; কিন্তু কোরস রাজা, পারস্যের রাজা আমাদেরকে যা আদেশ করেছেন, সেই অনুসারে শুধুমাত্র আমরাই ইস্রায়েলের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে তৈরী করবো৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12115', '15', '4', '4', 'তখন দেশের লোকেরা যিহূদার লোকেদের হাত দুর্বল করতে ও তৈরীর কাজে তাদেরকে ভয় দেখাতে লাগলো');
INSERT INTO `bible_verses_bn_irv` VALUES ('12116', '15', '4', '5', 'এবং তাদের ইচ্ছা ব্যর্থ করার জন্য পারস্যের রাজা কোরসের দিন কালে ও পারস্যের রাজা দারিয়াবসের রাজত্বের ভার পাওয়া পর্যন্ত, টাকা দিয়ে তাদের বিরুদ্ধে পরামর্শদাতাদের নিযুক্ত করত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12117', '15', '4', '6', '¶ অহশ্বেরশের রাজত্বের দিন, তাঁর রাজত্ব শুরুর দিনের, লোকেরা যিহূদা ও যিরূশালেমে বসবাসকারীদের বিরুদ্ধে এক অভিযোগের চিঠি লিখল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12118', '15', '4', '7', 'আর অর্তক্ষস্তের দিনের বিশ্লম, মিত্রদাৎ, টাবেল ও তার অন্য সঙ্গীরা পারস্যের অর্তক্ষস্ত রাজার কাছে একটি চিঠি লিখল, তা অরামীয় অক্ষরে লিপিবদ্ধ ও অরামীয় ভাষা থেকে অনুবাদ করা হয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12119', '15', '4', '8', 'রহূম মন্ত্রী ও শিমশয় লেখক যিরূশালেমের বিরুদ্ধে অর্তক্ষস্ত রাজার কাছে এই ভাবে চিঠি লিখল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12120', '15', '4', '9', '“রহূম মন্ত্রী ও শিমশয় লেখক ও তাদের সঙ্গী অন্য সবাই, অর্থাৎ দীনীয়, অফর্সত্খীয় টর্পলীয়, অফর্সীয়, অর্কবীয়, বাবিলীয়, শূশনখীয়, দেহ্বীয় ও এলমীয় লোকেরা');
INSERT INTO `bible_verses_bn_irv` VALUES ('12121', '15', '4', '10', 'এবং মহান ও অভিজাত অস্নপ্পরের মাধ্যমে নিয়ে আসা ও শমরিয়ার নগরে এবং ফরাৎ নদীর পারের অন্য সব দেশে স্থাপিত অন্য সব জাতি ইত্যাদি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12122', '15', '4', '11', 'তারা অর্তক্ষস্ত রাজার কাছে সেই যে চিঠি পাঠালো, তার অনুলিপি এই; “ফরাৎ নদীর পারের আপনার দাসেরা ইত্যাদি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12123', '15', '4', '12', 'মহারাজের কাছে এই প্রার্থনা; ইহুদীরা আপনার কাছে থেকে আমাদের এখানে যিরূশালেমে এসেছে; তারা সে বিদ্রোহী মন্দ নগর তৈরী করছে, প্রাচীর শেষ করেছে, ভীত মেরামত করেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12124', '15', '4', '13', 'অতএব মহারাজের কাছে এই প্রার্থনা, যদি এই নগর তৈরী ও প্রাচীর স্থাপন হয়, তবে ঐ লোকেরা কর, রাজস্ব ও মাশুল আর দেবে না, এর ফলে রাজকোষের ক্ষতি হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12125', '15', '4', '14', 'আমরা রাজবাড়ির নুন খেয়ে থাকি, অতএব মহারাজের অপমান দেখা আমাদের উচিত নয়, তাই লোক পাঠিয়ে মহারাজকে জানালাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12126', '15', '4', '15', 'আপনার পূর্বপুরুষদের ইতিহাস বইয়ে খুঁজে দেখা হোক; সেই ইতিহাস বই দেখে জানতে পারবেন, এই নগর বিদ্রোহী নগর এবং রাজাদের ও দেশের সবার জন্য ক্ষতিকর, আর এই নগরে অনেকদিন থেকে রাজবিদ্রোহ হচ্ছিল, তাই এই নগর বিনষ্ট হয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12127', '15', '4', '16', 'আমরা মহারাজকে জানালাম, যদি এই নগর তৈরী ও এর প্রাচীর স্থাপন হয়, তবে এর মাধ্যমে নদীর এ পারে আপনার কিছু অধিকার থাকবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12128', '15', '4', '17', 'রাজা রহূম মন্ত্রীকে, শিমশয় লেখককে ও শমরিয়ার অধিবাসী তাদের অন্য সঙ্গীদেরকে এবং নদীর পারের অন্য লোকদেরকে উত্তরে লিখলেন, “মঙ্গল হোক, ইত্যাদি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12129', '15', '4', '18', 'তোমরা আমাদের কাছে যে চিঠি পাঠিয়েছ, তা আমার সামনে স্পষ্ট ভাবে পড়া হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12130', '15', '4', '19', 'আমার আদেশে খোঁজ করে জানা গেল, পূর্বকাল থেকে সেই নগর রাজদ্রোহ করছিল এবং সেখানে বিদ্রোহ ও বিক্ষোভ হত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12131', '15', '4', '20', 'আর যিরূশালেমে পরাক্রমী রাজারাও ছিলেন, তাঁরা নদীর পারে সবার উপরে রাজত্ব করতেন এবং তাঁদেরকে কর, রাজস্ব ও মাশুল দেওয়া হত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12132', '15', '4', '21', 'সেই লোকদেরকে থামতে এবং যতদিন না আমি কোন আদেশ দিই, ততদিন ঐ নগর তৈরী না করতে আদেশ কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12133', '15', '4', '22', 'সাবধান, এই কাজে তোমরা নরম হয়ো না; রাজকোষের ক্ষতিকর লোকসান কেন হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12134', '15', '4', '23', 'পরে রহূমের, শিমশয় লেখকের ও তাদের সঙ্গী লোকেদের কাছে অর্তক্ষস্ত রাজার চিঠি পড়ার পরেই তারা খুব তাড়াতাড়ি যিরূশালেমে ইহুদীদের কাছে গিয়ে হাত ও বলপ্রয়োগ করে তাদের ঐ কাজ থামিয়ে দিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12135', '15', '4', '24', 'তখন যিরূশালেমে ঈশ্বরের বাড়ির কাজ থেমে গেল, পারস্যের রাজা দারিয়াবসের রাজত্বের দ্বিতীয় বছর পর্যন্ত তা থেমে থাকলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12136', '15', '5', '1', '¶ পরে হগয় ভাববাদী ও ইদ্দোরের ছেলে সখরিয়, এই দুজন ভাববাদী যিহূদা ও যিরূশালেমের ইহুদীদের কাছে ভাববাণী প্রচার করতে লাগলো; ইস্রায়েলের ঈশ্বরের নামে তাদের কাছে ভাববাণী প্রচার করতে লাগলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12137', '15', '5', '2', 'তখন শল্টীয়েলের ছেলে সরুব্বাবিল ও যোষাদকের ছেলে যেশূয় উঠে যিরূশালেমে ঈশ্বরের বাড়ি তৈরী করতে শুরু করলেন, আর ঈশ্বরের ভাববাদীরা তাঁদের সঙ্গে থেকে তাঁদেরকে সাহায্য করতেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12138', '15', '5', '3', 'তখন নদীর পারের দেশের শাসনকর্ত্তা তত্তনয়, শথরবোষণয় এবং তাঁদের সঙ্গীরা তাঁদের কাছে এসে বললেন, “এই বাড়ি তৈরীতে ও দেওয়াল তৈরী করতে তোমাদেরকে কে আদেশ দিয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12139', '15', '5', '4', 'তারা আরও প্রশ্ন করলো, সেই গাঁথনিকারী লোকদের নাম কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12140', '15', '5', '5', 'কিন্তু ইহুদীদের প্রাচীনদের প্রতি তাঁদের ঈশ্বরের দৃষ্টি ছিল, আর যতদিন দারিয়াবসের কাছে অনুরোধ করা না যায় এবং এই কাজের বিষয়ে পুনরায় চিঠি না আসে, ততদিন ওঁরা তাঁদের থামালেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12141', '15', '5', '6', 'নদীর পারের দেশের শাসনকর্ত্তা তত্তনয়, শথরবোষণয় এবং তাঁদের সঙ্গী অফর্সখীয়েরা দারিয়াবস রাজার কাছে যে চিঠি পাঠালেন, তার অনুলিপি এই৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12142', '15', '5', '7', 'তাঁরা এই সব কথা বলে একটি চিঠি পাঠালেন, “মহারাজ দারিয়াবসের সব কিছু ভাল হোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12143', '15', '5', '8', 'মহারাজের কাছে আমাদের এই অনুরোধ, আমরা যিহূদা প্রদেশে মহান ঈশ্বরের বাড়িতে গিয়েছিলাম, তা অনেক বড় পাথর দিয়ে তৈরী এবং তার দেওয়ালে কারুকার্য কাঠ বসানো হচ্ছে; আর এই কাজ যত্ন সহকারে চলছে ও তারা ভালো ভাবে তা করছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12144', '15', '5', '9', 'আমরা সেই প্রাচীনদের জিজ্ঞাসা করলাম, তাদেরকে এই কথা বললাম, ‘এই বাড়ি তৈরী ও দেওয়াল গাঁথতে তোমাদেরকে কে আদেশ দিয়েছে?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('12145', '15', '5', '10', 'আর আমরা আপনাকে জানানোর জন্য তাদের প্রধানদের নাম লিখে নেবার জন্য তাদের নামও জিজ্ঞাসা করলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12146', '15', '5', '11', 'তারা আমাদেরকে এই উত্তর দিল, ‘যিনি স্বর্গের ও পৃথিবীর ঈশ্বর, আমরা তাঁরই দাস; আর এই যে বাড়ি তৈরী করছি, এটা অনেক বছর আগে তৈরী হয়েছিল, ইস্রায়েলের একজন মহান রাজা তা তৈরী ও সমাপ্ত করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12147', '15', '5', '12', 'পরে আমাদের পূর্বপুরুষেরা স্বর্গের ঈশ্বরকে অসন্তুষ্ট করায় তিনি তাদেরকে বাবিলের রাজা কলদীয় নবূখদনিত্সরের হাতে সমর্পণ করেন; তিনি এই বাড়ি ধ্বংস করেন এবং লোকদেরকে বাবিলে নিয়ে যান৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12148', '15', '5', '13', 'কিন্তু বাবিলের রাজা কোরসের প্রথম বছরে কোরস রাজা ঈশ্বরের এই বাড়ি তৈরী করতে আদেশ দিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12149', '15', '5', '14', 'আর নবূখদনিত্সর ঈশ্বরের বাড়ির যে সব সোনার ও রূপার পাত্র যিরূশালেমের মন্দির থেকে নিয়ে গিয়ে বাবিলের মন্দিরে রেখেছিলেন, সেই সব পাত্র কোরস রাজা বাবিলের মন্দির থেকে বের করে তাঁর নিযুক্ত শেশবসর নামে শাসনকর্ত্তার হাতে সমর্পণ করলেন’');
INSERT INTO `bible_verses_bn_irv` VALUES ('12150', '15', '5', '15', 'এবং তাঁকে বললেন, ‘তুমি এই সব পাত্র যিরূশালেমের মন্দিরে নিয়ে গিয়ে সেখানে রাখো এবং ঈশ্বরের বাড়ি নিজের জায়গায় তৈরী হোক৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('12151', '15', '5', '16', 'তারপর সেই শেশবসর এসে যিরূশালেমে ঈশ্বরের বাড়ির ভীত স্থাপন করলেন; তখন থেকে এখন পর্যন্ত এর গাঁথনি হচ্ছে, কিন্তু শেষ হয়নি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12152', '15', '5', '17', 'অতএব এখন যদি মহারাজের ভালো মনে হয়, তবে কোরস রাজা যিরূশালেমে ঈশ্বরের বাড়ি তৈরী করার আদেশ দিয়েছিলেন কিনা, তা মহারাজের ঐ বাবিলের রাজস্য নথিপত্র খোঁজ করা হোক; পরে মহারাজ এ বিষয়ে আমাদের কাছে আপনার ইচ্ছা বলে পাঠাবেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12153', '15', '6', '1', '¶ তখন দারিয়াবস রাজা আদেশ করলে বাবিলের নথিপত্র রাখার জায়গায় খোঁজ করে দেখল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12154', '15', '6', '2', 'পরে মাদীয় প্রদেশের অকমখা নাম রাজপুরীতে একটি বই (স্ক্রল বা গুটানো বই) পাওয়া গেল; তার মধ্যে স্মরণীয় হিসাবে এই কথা লেখা ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12155', '15', '6', '3', '“কোরস রাজার প্রথম বছরে কোরস রাজা যিরূশালেমে ঈশ্বরের বাড়ির বিষয়ে এই আদেশ করলেন, সেই বাড়ি যজ্ঞ-স্থান বলে তৈরী হোক ও তার ভীত মজবুত ভাবে স্থাপন করা হোক; তা ষাট হাত লম্বা ও ষাট হাত চওড়া হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12156', '15', '6', '4', 'সেটি তিনটি সারি করে বড় পাথরে ও একটি সারি করে নূতন কড়িকাঠে গাঁথা হোক এবং রাজবাড়ি থেকে তার খরচ দেওয়া হোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12157', '15', '6', '5', 'আর ঈশ্বরের বাড়ির যে সব সোনা ও রূপার পাত্র নবূখদনিত্সর যিরূশালেমের মন্দির থেকে নিয়ে বাবিলে রেখেছিলেন, সে সব ফিরিয়ে দেওয়া যাক এবং প্রত্যেক পাত্র যিরূশালেমের মন্দিরে নিজের জায়গায় রাখা হোক, তা ঈশ্বরের গৃহে রাখতে হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12158', '15', '6', '6', 'অতএব নদীর পারের দেশের শাসনকর্ত্তা তত্তনয়, শথর-বোষণয় ও নদীর পারের তোমাদের সঙ্গী অফর্সখীয়েরা, তোমরা এখন সেখান থেকে দূরে থাক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12159', '15', '6', '7', 'ঈশ্বরের সেই বাড়ির কাজ হতে দাও; ইহুদীদের শাসনকর্ত্তা ও ইহুদীদের প্রাচীনেরা ঈশ্বরের সেই বাড়ি তার জায়গায় তৈরী করুক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12160', '15', '6', '8', 'আর ঈশ্বরের সেই বাড়ির গাঁথনির জন্য তোমরা যিহূদী প্রাচীনদের কিভাবে সাহায্য করবে, আমি সেই বিষয়ে আদেশ দিচ্ছি; তাদের যেন বাধা না হয়, তাই রাজার সম্পত্তি, অর্থাৎ নদীর পারের রাজকর থেকে যত্ন করে সেই লোকদেরকে প্রয়োজন অনুযায়ী টাকা দেওয়া হোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12161', '15', '6', '9', 'আর তাদের প্রয়োজনীয় জিনিস পত্র অর্থাৎ স্বর্গের ঈশ্বরের উদ্দেশ্যে হোমের জন্য যুবক ষাঁড়, ভেড়া ও ভেড়ার বাচ্চা এবং গম, লবণ, আঙ্গুর রস ও তেল যিরূশালেমে যাজকদের প্রয়োজন অনুসারে বিনা বাধায় প্রত্যেক দিন তাদেরকে দেওয়া হোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12162', '15', '6', '10', 'যেন তারা স্বর্গের ঈশ্বরের উদ্দেশ্যে সুন্দর উপহার উত্সর্গ করে এবং রাজার ও তাঁর ছেলেদের জীবনের জন্য প্রার্থনা করে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12163', '15', '6', '11', 'আমি আরও আদেশ দিলাম, যে কেউ এই কথা অমান্য করবে, তার বাড়ি থেকে একটি কড়িকাঠ বের করে এনে সেই কাঠে তাকে তুলে টাঙ্গাতে হবে এবং সেই দোষের জন্য তার বাড়ি সারের ঢিবি করা হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12164', '15', '6', '12', 'আর যে কোন রাজা কিংবা প্রজা আদেশের অমান্য করে সেই যিরূশালেমে ঈশ্বরের গৃহ বিনাশ করতে হাত লাগাবে, ঈশ্বর যিনি সেই জায়গায় নিজের নাম স্থাপন করেছেন, তিনি তাকে বিনষ্ট করবেন৷ আমি দারিয়াবস আদেশ করলাম এটা যত্নের সঙ্গে সমাপ্ত করা হোক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12165', '15', '6', '13', '¶ তখন নদীর পারের দেশের শাসনকর্ত্তা তত্তনয়, শথর-বোষণয় ও তাদের সঙ্গীরা যত্নের সঙ্গে দারিয়াবস রাজার পাঠানো আদেশ অনুসারে কাজ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12166', '15', '6', '14', 'আর ইহুদীদের প্রাচীনেরা গাঁথনি করে হগয় ভাববাদীর ও ইদ্দোর ছেলে সখরিয়ের ভাববাণীর মাধ্যমে সফল হলেন এবং তাঁরা ইস্রায়েলের ঈশ্বরের আদেশ অনুসারে ও পারস্যের রাজা কোরসের, দারিয়াবসের ও অর্তক্ষস্তের আদেশ অনুসারে গাঁথনি করে কাজ শেষ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12167', '15', '6', '15', 'দারিয়াবস রাজার রাজত্বের ষষ্ঠ বছরে অদর মাসের তৃতীয় দিনের বাড়ির কাজ শেষ হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12168', '15', '6', '16', 'পরে ইস্রায়েল সন্তানরা, যাজকেরা, লেবীয়েরা ও বন্দীদশা থেকে ফিরে আসা লোকেদের বাকি লোকেরা আনন্দে ঈশ্বরের সেই বাড়ি প্রতিষ্ঠা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12169', '15', '6', '17', 'আর ঈশ্বরের সেই বাড়ি প্রতিষ্ঠার দিনের একশো ষাঁড়, দুশো ভেড়া, চারশো ভেড়ার বাচ্চা এবং সমস্ত ইস্রায়েলের জন্য পাপার্থক বলি হিসাবে ইস্রায়েলের বংশের সংখ্যা অনুসারে বারোটি ছাগল উত্সর্গ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12170', '15', '6', '18', 'আর যিরূশালেমে ঈশ্বরের সেবা কাজের জন্য যাজকদের তাদের বিভাগ অনুসারে ও লেবীয়দেরকে তাদের পালা অনুসারে নিযুক্ত করা হল; যেমন মোশির বইয়ে লেখা আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12171', '15', '6', '19', '¶ পরে প্রথম মাসের চৌদ্দ দিনের বন্দীদশা থেকে ফিরে আসা লোকেরা নিস্তারপর্ব্ব পালন করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12172', '15', '6', '20', 'কারণ যাজকেরা ও লেবীয়েরা নিজেদেরকে শুচি করেছিল; তারা সকলেই শুচি হয়েছিল এবং বন্দীদশা থেকে ফিরে আসা সমস্ত লোকের জন্য, তাদের যাজক ভাইয়েদের ও নিজেদের জন্য নিস্তারপর্ব্বের বলিগুলি হত্যা করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12173', '15', '6', '21', 'আর বন্দীদশা থেকে ফিরে আসা ইস্রায়েলের সন্তানরা এবং যত লোক ইস্রায়েলের ঈশ্বর সদাপ্রভুর খোঁজে তাদের পক্ষ হয়ে দেশের লোকজন জাতির অশুচিতা থেকে নিজেদেরকে আলাদা করেছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12174', '15', '6', '22', 'সবাই সেটা খেলো এবং সাত দিন পর্যন্ত আনন্দে তাড়ীশূন্য রুটির উত্সব পালন করল, যেহেতু সদাপ্রভু তাদেরকে আনন্দিত করেছিলেন, আর ঈশ্বরের, ইস্রায়েলের ঈশ্বরের, বাড়ির কাজে তাদের হাত মজবুত করার জন্য অশূরের রাজার হৃদয় তাদের দিকে ফিরিয়েছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12175', '15', '7', '1', '¶ সেই সব ঘটনার পরে পারস্যের রাজা অর্তক্ষস্তের রাজত্বের দিন সরায়ের ছেলে ইষ্রা বাবিল থেকে যাত্রা করলেন৷ ওই সরায় অসরিয়ের সন্তান, অসরিয় হিল্কিয়ের সন্তান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12176', '15', '7', '2', 'হিল্কিয় শল্লুমের সন্তান, শল্লুম সাদোকের সন্তান, সাদোক অহীটূবের সন্তান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12177', '15', '7', '3', 'অহীটূব অমরিয়ের সন্তান, অমরিয় অসরিয়ের সন্তান, অসরিয় মরায়োতের সন্তান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12178', '15', '7', '4', 'মরায়োৎ সরহিয়ের সন্তান, সরহিয় উষির সন্তান, উষি বুক্কির সন্তান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12179', '15', '7', '5', 'বুক্কি অবীশূয়ের সন্তান, অবীশূয় পীনহসের সন্তান, পীনহস ইলিয়াসের সন্তান, ইলীয়াসর প্রধান যাজক হারোণের সন্তান৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12180', '15', '7', '6', 'ইষ্রা বাবিল থেকে চলে গেলেন, ইস্রায়েলের ঈশ্বর সদাপ্রভুর দেওয়া ব্যবস্থায় অভিজ্ঞ, লেখক ছিলেন এবং তাঁর উপরে তাঁর ঈশ্বর সদাপ্রভুর হাত থাকায় রাজা তাঁর সব অনুরোধ পূরণ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12181', '15', '7', '7', 'অর্তক্ষস্ত রাজার সপ্তম বছরে ইস্রায়েল সন্তানদের, যাজকদের, লেবীয়দের, গায়কদের, দারোয়ানদের ও নথীনীয়দের (যারা মন্দিরের ভিতরে সেবা করত) বেশ কিছু লোক যিরূশালেমে গেল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12182', '15', '7', '8', 'আর রাজার রাজত্বের ঐ সপ্তম বছরের পঞ্চম মাসে ইষ্রা যিরূশালেমে এলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12183', '15', '7', '9', 'প্রথম মাসের প্রথম দিনের বাবিল থেকে যাত্রা শুরু করেছিলেন এবং তাঁর উপরে তাঁর ঈশ্বরের মঙ্গলময় হাত থাকায় তিনি পঞ্চম মাসের প্রথম দিনের যিরূশালেমে উপস্থিত হলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12184', '15', '7', '10', 'কারণ সদাপ্রভুর ব্যবস্থা অনুশীলন ও পালন করতে এবং ইস্রায়েলের বিধি ও শাসন শিক্ষা দিতে ইষ্রা নিজের হৃদয়কে তৈরী করেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12185', '15', '7', '11', '¶ অর্তক্ষস্ত রাজা যে চিঠি ইষ্রা যাজককে সেই লিপিকারকে, যিনি সদাপ্রভুর অদেশবাক্যের ও ইস্রায়েলের প্রতি তাঁর বিধির শিক্ষক ছিলেন তাঁকে দিয়েছিলেন, তার অনুলিপি এই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12186', '15', '7', '12', '“রাজাদের রাজা অর্তক্ষস্ত, ইষ্রা যাজকের কাছে, যিনি স্বর্গের ঈশ্বরের ব্যবস্থার লিপিকার৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12187', '15', '7', '13', 'আমি এই আদেশ করছি, আমার রাজ্যের মধ্যে ইস্রায়েল জাতির যত লোক, তাদের যত যাজক ও লেবীয় যিরূশালেমে যেতে চায়, তারা তোমার সঙ্গে যাক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12188', '15', '7', '14', 'কারণ তোমাকে রাজা ও তাঁর সাতজন মন্ত্রী পাঠালেন, যেন তোমার ঈশ্বরের যে ব্যবস্থা তোমার হাতে আছে, সেই অনুসারে তুমি যিহূদার ও যিরূশালেমের বিষয়ে খোঁজ করে দেখ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12189', '15', '7', '15', 'এবং যিরূশালেমে যিনি বাস করেন, ইস্রায়েলের সেই ঈশ্বরের উদ্দেশ্যে রাজা ও তাঁর মন্ত্রীরা স্ব-ইচ্ছায় যে রূপা ও সোনা দিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12190', '15', '7', '16', 'আর তুমি বাবিলের সমস্ত প্রদেশের যত রূপা ও সোনা পেতে পার এবং লোকেরা যাজকেরা নিজের ঈশ্বরের যিরূশালেমের বাড়ির জন্য যা কিছু দান দিতে ইচ্ছা করে, সেই সব যেন সেখানে নিয়ে যাও৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12191', '15', '7', '17', 'অতএব সেই রূপা দিয়ে তুমি ষাঁড়, ভেড়া, ভেড়ার বাচ্চা ও তাদের খাবার ও পেয় নৈবেদ্য যত্ন করে কিনে তোমাদের ঈশ্বরের যিরূশালেমের বাড়ির যজ্ঞবেদির উপরে উত্সর্গ করবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12192', '15', '7', '18', 'আর অবশিষ্ট রূপো ও সোনা দিয়ে তোমার ও তোমার ভাইয়েদের মনে যা ভালো মনে হয়, সেটা নিজেদের ঈশ্বরের ইচ্ছা অনুসারে করবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12193', '15', '7', '19', 'আর তোমার ঈশ্বরের বাড়ির সেবার জন্য যে সব পাত্র তোমাকে দেওয়া হল, তা যিরূশালেমের ঈশ্বরের সামনে সমর্পণ করবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12194', '15', '7', '20', 'আর সেটা ছাড়া তোমার ঈশ্বরের বাড়ির জন্য যা কিছু প্রয়োজন, তা রাজভান্ডার থেকে নিয়ে খরচ করবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12195', '15', '7', '21', 'আর আমি, অর্তক্ষস্ত রাজা, আমি নদীর পারের সমস্ত কোষাধ্যক্ষকে আদেশ করছি, স্বর্গের ঈশ্বরের ব্যবস্থায় লিপিকার ইষ্রা যাজক তোমাদের কাছে যা যা চাইবেন, সে সমস্ত যেন যত্ন করে দেওয়া হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12196', '15', '7', '22', 'একশো তালন্ত পর্যন্ত রূপা, একশো কোর্ পর্যন্ত গম, একশো বাৎ পর্যন্ত তেল এবং পর্যাপ্ত পরিমাণে লবণ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12197', '15', '7', '23', 'স্বর্গের ঈশ্বর যা আদেশ করেন, তা স্বর্গের ঈশ্বরের বাড়ির জন্য ঠিকঠাক ভাবে করা হোক; রাজার ও তাঁর ছেলেদের এবং রাজ্যের প্রতি কেন রাগ করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12198', '15', '7', '24', 'আর তোমাদেরকে জানানো হচ্ছে যে, যাজকদের, লেবীয়দের, গায়কদের, দারোয়ানদের, নথীনীয়দের ও সেই ঈশ্বরের গৃহের কাজে নিযুক্ত অন্য লোকদের মধ্যে কারও কর কিংবা রাজস্ব কিংবা মাশুল গ্রহণ করা উচিত না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12199', '15', '7', '25', 'আর হে ইষ্রা, তোমার ঈশ্বরের বিষয়ে যে জ্ঞান তোমার হাতে আছে, সেই অনুসারে নদীর পারের সব লোকের বিচার করার জন্য, যারা তোমার ঈশ্বরের ব্যবস্থা জানে, এমন শাসনকর্ত্তা ও বিচারকর্তাদেরকে নিযুক্ত কর এবং যে তা না জানে, তোমরা তাকে শেখাও৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12200', '15', '7', '26', 'আর যে কেউ তোমার ঈশ্বরের ব্যবস্থা ও রাজার ব্যবস্থা পালন করতে না চায়, তাকে যত্ন সহকারে শাসন করা হোক, তার প্রাণদণ্ড, নির্বাসন, সম্পত্তি বাজেয়াপ্ত কিংবা কারাদণ্ড হোক৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12201', '15', '7', '27', '¶ আমাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভু ধন্য, কারণ তিনিই সদাপ্রভুর যিরূশালেমের গৃহের মহিমা করতে এমন ইচ্ছা রাজার হৃদয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12202', '15', '7', '28', 'এবং রাজার, তাঁর মন্ত্রীদের ও রাজার সকল পরাক্রমী শাসনকর্ত্তাদের সামনে আমাকে দয়া পেতে সাহায্য করলেন৷ আর আমার উপরে আমার ঈশ্বর সদাপ্রভুর হাত থাকায় আমি সবল হলাম এবং আমার সঙ্গে যাবার জন্য ইস্রায়েলের মধ্যে থেকে প্রধান লোকেদেরকে জড়ো করলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12203', '15', '8', '1', '¶ অর্তক্ষস্ত রাজার রাজত্বকালে তাদের যে পূর্বপুরুষদের প্রধানেরা আমার সঙ্গে বাবিল থেকে গেল, তাদের নাম ও বংশাবলি এই৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12204', '15', '8', '2', 'পীনহসের সন্তানদের মধ্যে গের্শোম, ঈথামরের সন্তানদের মধ্যে দানিয়েল, দায়ূদের সন্তানদের মধ্যে হটূশ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12205', '15', '8', '3', 'শখনিয়ের সন্তানদের মধ্যে, পরোশের সন্তানদের মধ্যে সখরিয় এবং বংশাবলিতে নির্দিষ্ট তার সঙ্গী একশো পঞ্চাশ জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12206', '15', '8', '4', 'পহৎ-মোয়াবের সন্তানদের মধ্যে সরহিয়ের ছেলে ইলিয়ৈনয় ও তার সঙ্গী দুশো জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12207', '15', '8', '5', 'শখনিয়ের সন্তানদের মধ্যে মহসীয়েলের ছেলে ও তার সঙ্গী তিনশো জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12208', '15', '8', '6', 'আদীনের সন্তানদের মধ্যে যোনাথনের ছেলে এবদ ও তার সঙ্গী পঞ্চাশ জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12209', '15', '8', '7', 'এলমের সন্তানদের মধ্যে অথলিয়ার ছেলে যিশায়াহ ও তার সঙ্গী সত্তর জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12210', '15', '8', '8', 'শফটিয়ের সন্তানদের মধ্যে মীখায়েলের ছেলে সবদিয় ও তার সঙ্গী আশি জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12211', '15', '8', '9', 'যোয়াবের সন্তানদের মধ্যে যিহিয়েলের ছেলে ওবদিয় ও তার সঙ্গী দুশো আঠার জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12212', '15', '8', '10', 'শলোমীতের সন্তানদের মধ্যে যোষিফিয়ের ছেলে ও তার সঙ্গী একশো ষাট জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12213', '15', '8', '11', 'আর বেবয়ের সন্তানদের মধ্যে বেবয়ের ছেলে সখরিয় ও তার সঙ্গী আটাশ জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12214', '15', '8', '12', 'অসগদের সন্তানদের মধ্যে হকাটনের ছেলে যোহানন ও তার সঙ্গী একশো দশ জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12215', '15', '8', '13', 'অদোনীকামের শেষ সন্তানদের মধ্যে কয়েক জন, তাদের নাম ইলীফেলট, যিয়ুয়েল ও শমরিয় ও তাদের সঙ্গী ষাট জন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12216', '15', '8', '14', 'বিগবয়ের সন্তানদের মধ্যে ঊথয় ও সব্বূদ ও তাদের সঙ্গী সত্তর জন পুরুষ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12217', '15', '8', '15', '¶ আমি তাদের অহবার দিকে বয়ে যাওয়া নদীর কাছে জড়ো করেছিলাম; সেখানে আমরা শিবির তৈরী করে তিন দিন থাকলাম, আর লোকদের ও যাজকদের প্রতি পর্যবেক্ষণ করলে আমি সেখানে লেবির সন্তানদের কাউকে দেখতে পেলাম না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12218', '15', '8', '16', 'তখন আমি ইলীয়েষর, অরীয়েল, শমরিয়, ইলনাথন, যারিব, ইলনাথন, নাথন, সখরিয় ও মশুল্লম এই সমস্ত প্রধান লোককে এবং যোয়ারীব ও ইলনাথন নামে দুজন শিক্ষককে ডাকলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12219', '15', '8', '17', 'কাসিফিয়ার প্রধান ইদ্দোরের কাছে তাদেরকে পাঠালাম, আর তোমরা আমাদের ঈশ্বরের বাড়ির জন্য দাসদের আমাদের কাছে আন, কাসিফিয়ার লোক ইদ্দোকে ও তার ভাই নথীনীয়দেরকে এই কথা বলতে তাদেরকে আদেশ করলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12220', '15', '8', '18', 'আর আমাদের উপরে আমাদের ঈশ্বরের মঙ্গলময় হাত থাকায় তারা আমাদের কাছে ইস্রায়েলের ছেলে লেবির বংশের মহলির সন্তানদের মধ্যে একজন বৃদ্ধকে, আর শেরেবিয়কে এবং তার ছেলে ও আঠারোজন ভাইকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12221', '15', '8', '19', 'আর হশবিয়কে ও তার সঙ্গে মরারির সন্তানদের মধ্যে যিশায়াহকে, তার ভাইয়েরা ও ছেলেরা কুড়ি জনকে আনলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12222', '15', '8', '20', 'আর দায়ূদ ও শাসনকর্তারা যাদেরকে লেবীয়দের সেবা কাজের জন্য দিয়েছিলেন, সেই নথীনীয়দের মধ্যে দুশো কুড়ি জনকেও আনলো; তাদের সবার নাম লেখা হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12223', '15', '8', '21', 'পরে আমাদের জন্য এবং আমাদের ছেলে মেয়েদের ও সমস্ত সম্পত্তির জন্য সঠিক পথ চাওয়ার ইচ্ছায় আমাদের ঈশ্বরের সামনে আমাদের প্রার্থনা করার জন্য আমি সেখানে অহবা নদীর কাছে উপোস ঘোষণা করলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12224', '15', '8', '22', 'কারণ পথে শত্রুদের বিরুদ্ধে আমাদের সাহায্য করার জন্য রাজার কাছে একদল সৈন্য কি ঘোড়াচালক চাইতে আমার লজ্জা করছিল; কারণ আমরা রাজাকে এই কথা বলেছিলাম, “আমাদের ঈশ্বরের হাত মঙ্গলের জন্য তাঁর সমস্ত অনুগামীর ওপর আছে, কিন্তু যারা তাঁকে ত্যাগ করে, তাঁর পরাক্রম ও রাগ তাদের সকলের বিরুদ্ধে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12225', '15', '8', '23', 'অতএব আমরা উপোস করলাম ও আমাদের ঈশ্বরের কাছে সেই বিষয়ে জন্য প্রার্থনা করলাম; তাতে তিনি আমাদের অনুরোধ গ্রহণ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12226', '15', '8', '24', 'পরে আমি যাজকদের মধ্যে বারো জন প্রধানকে, অর্থাৎ শেরেবিয়কে, হশবিয়কে ও তাদের সঙ্গে তাদের দশ জন ভাইকে আলাদা করলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12227', '15', '8', '25', 'আর রাজা, তাঁর মন্ত্রীরা, শাসনকর্তারা ও উপস্থিত সমস্ত ইস্রায়েল আমাদের ঈশ্বরের বাড়ির জন্য হিসাবে যে রূপা, সোনা ও পাত্র দিয়েছিলেন, তাদেরকে তা পরিমাপ করে দিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12228', '15', '8', '26', 'আমি ছশো পঞ্চাশ তালন্ত রূপা, একশো তালন্ত পরিমাণে রূপার পাত্র, একশো তালন্ত সোনা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12229', '15', '8', '27', 'এক হাজার অদর্কোন মূল্যের কুড়িটি সোনার পাত্র এবং সোনার মত দামী ভালো পরিষ্কার তামার দুটি পাত্র মাপ করে তাদের হাতে দিলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12230', '15', '8', '28', 'আর তাদেরকে বললাম, “তোমরা সদাপ্রভুর উদ্দেশ্যে পবিত্র এবং এই পাত্র সকলও পবিত্র এবং এই রূপা ও সোনা তোমাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে স্ব-ইচ্ছায় দত্ত নৈবেদ্য৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12231', '15', '8', '29', 'অতএব তোমরা যিরূশালেমে সদাপ্রভুর বাড়ির কুঠরীতে প্রধান যাজকদের, লেবীয়দের ও ইস্রায়েলের পূর্বপুরুষদের কাছে যে পর্যন্ত না তা মেপে দেবে, সে পর্যন্ত সতর্ক থেকে রক্ষা করবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12232', '15', '8', '30', 'পরে যাজকেরা ও লেবীয়েরা যিরূশালেমে আমাদের ঈশ্বরের বাড়িতে যাবার জন্য সেই পরিমাপের রূপা, সোনা ও পাত্র গ্রহণ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12233', '15', '8', '31', 'পরে প্রথম মাসের বারো দিনের র দিন আমরা যিরূশালেমে যাবার জন্য অহবা নদী থেকে চলে গেলাম, আর আমাদের উপরে আমাদের ঈশ্বরের হাত ছিল, তিনি পথের মধ্যে শত্রুদের ও গুপ্ত ডাকাতদের হাত থেকে আমাদের উদ্ধার করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12234', '15', '8', '32', 'পরে আমরা যিরূশালেমে গিয়ে সেখানে তিন দিন থাকলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12235', '15', '8', '33', 'পরে চতুর্থ দিনের সেই রূপা, সোনা ও পাত্র সকল আমাদের ঈশ্বরের বাড়িতে ঊরিয়ের ছেলে মরেমোৎ যাজকের হাতে মেপে দেওয়া গেল, আর তার সঙ্গে পীনহসের ছেলে ইলীয়াসর এবং তাদের সঙ্গে যেশূয়ের ছেলে যোষাবদ ও বিন্নূয়ির ছেলে নোয়দিয়, এই দুজন লেবীয় ছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12236', '15', '8', '34', 'সমস্ত দ্রব্য হিসাব করে মেপে দেওয়া হল এবং সে দিনের সমস্ত ওজনের পরিমাণ লেখা হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12237', '15', '8', '35', 'নির্বাসিত যারা বন্দীদশা থেকে ফিরে এসেছিল, তারা ইস্রায়েলের ঈশ্বরের উদ্দেশ্যে হোমবলি উত্সর্গ করল; তারা সমুদয় ইস্রায়েলের জন্য বারোটি ষাঁড়, ছিয়ানব্বইটি ভেড়া, সাতাত্তরটি ভেড়ার বাচ্চা ও পাপার্থক বলির জন্য বারোটি ছাগল, এই সকল সদাপ্রভুর উদ্দেশ্যে হোমের জন্য বলিদান করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12238', '15', '8', '36', 'পরে রাজ প্রতিনিধি আধিকারিকদের কাছে ও নদীর পারের শাসনকর্তাদেরকে কাছে রাজার আদেশপত্র দেওয়া হল, আর তাঁরা লোকদের এবং ঈশ্বরের বাড়িরও সাহায্য করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12239', '15', '9', '1', '¶ সেই কাজ শেষ হওয়ার পরে শাসনকর্তারা আমার কাছে এসে বললেন, “ইস্রায়েলের লোকেরা, যাজকেরা ও লেবীয়েরা নানা দেশে বসবাসকারী জাতিদের থেকে নিজেদেরকে আলাদা করে নি; কনানীয়, হিত্তীয়, পরিষীয়, যিবূষীয়, অম্মোনীয়, মোয়াবীয়, মিশরিয় ও ইমোরীয় লোকদের মত নোংরা বা জঘন্য কাজ করছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12240', '15', '9', '2', 'তার ফলে তারা নিজেদের জন্য ও নিজেদের ছেলেদের জন্য তাদের মেয়েদের গ্রহণ করেছে; এই ভাবে পবিত্র বংশ নানা দেশে বসবাসকারী জাতিদের সঙ্গে মিশে গেছে এবং অধ্যক্ষরা ও শাসনকর্তারাই প্রথমে এই অবিশ্বস্ততার কাজ করেছেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12241', '15', '9', '3', 'এই কথা শুনে আমি নিজের পোশাক ও কাপড় ছিঁড়লাম এবং নিজের মাথার চুল ও দাড়ি ছিঁড়ে হতবাক হয়ে বসে রইলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12242', '15', '9', '4', 'তখন বন্দীদশা থেকে ফিরে আসা লোকেদের সত্য অমান্য করার বিষয়ে যারা ইস্রায়েলের ঈশ্বরের বাক্যে ভয় পেল, তারা আমার কাছে জড়ো হল এবং আমি সন্ধ্যাকালীন বলিদানের দিন পর্যন্ত চুপচাপ বসে থাকলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12243', '15', '9', '5', 'পরে সন্ধ্যাকালীন বলিদানের দিনের আমি মনের দুঃখ থেকে উঠলাম এবং ছেঁড়া পোশাক ও কাপড় না খুলে হাঁটু পেতে আমার ঈশ্বর সদাপ্রভুর উদ্দেশ্যে হাত বাড়ালাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12244', '15', '9', '6', 'আর বললাম, “হে আমার ঈশ্বর, আমি তোমার দিকে মুখ তুলতে লজ্জিত এবং মন মরা হয়ে থাকি, কারণ হে আমার ঈশ্বর, আমাদের অপরাধ আমাদের মাথার ওপর পর্যন্ত উঠে গেছে ও আমাদের দোষ বেড়ে গিয়ে আকাশ স্পর্শ করেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12245', '15', '9', '7', 'আমাদের পূর্বপুরুষদের দিন থেকে আজ পর্যন্ত আমরা মহাদোষী; আমাদের অপরাধের জন্য আমরা, আমাদের রাজারা ও আমাদের যাজকরা নানা দেশের রাজাদের হাতে, তরোয়ালে, বন্দীদশায়, লুটে ও লজ্জিত মুখে বিবর্ণতায় সমর্পিত হয়েছি, সেটা আজ দেখা যাচ্ছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12246', '15', '9', '8', 'আর এখন আমাদের ঈশ্বর সদাপ্রভুর কাছে কিছুক্ষণের জন্য আমরা দয়া পেলাম, যেন তিনি আমাদের কতগুলি অবশিষ্ট লোককে রক্ষা করেন, নিজের পবিত্র স্থানে আমাদের দৃঢ়ভাবে প্রতিষ্ঠা করেন, আমাদের ঈশ্বর যেন আমাদের চোখ উজ্জ্বল করেন এবং দাসত্বের অবস্থায় আমাদের প্রাণে একটু আরাম দেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12247', '15', '9', '9', 'কারণ আমরা দাস, তাই আমাদের ঈশ্বর আমাদের দাসত্বে আমাদেরকে ত্যাগ করেন নি, কিন্তু আমাদের প্রাণের আরামের জন্য, আমাদের ঈশ্বরের বাড়ি স্থাপন ও তার ভাঙ্গা জায়গা মেরামত করার এবং যিহূদায় ও যিরূশালেমে আমাদেরকে একটি দেওয়াল গাঁথার জন্য তিনি পারস্যের রাজাদের চোখে আমাদেরকে দয়াবান করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12248', '15', '9', '10', 'এখন, হে আমাদের ঈশ্বর, এর পরে আমরা কি বলব? কারণ তোমার আদেশগুলি ত্যাগ করেছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12249', '15', '9', '11', 'যা তুমি নিজের দাস ভাববাদীদের মাধ্যমে দিয়েছিলে, বলেছিলে, ‘তোমরা যে দেশ অধিকার করতে যাচ্ছ, তা দেশবাসীদের খারাপ কাজের জন্য অশুচি হয়েছে; তাদের নোংরা কাজের জন্য দেশের এক প্রান্ত থেকে অন্য প্রান্ত পর্যন্ত তাদের নোংরামিতে পরিপূর্ণ হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12250', '15', '9', '12', 'অতএব তোমরা তাদের ছেলেদের সঙ্গে তোমাদের মেয়েদের বিয়ে দিও না ও তোমাদের ছেলেদের জন্য তাদের মেয়েদেরকে গ্রহণ কর না এবং তাদের শান্তি ও ভালো করতে কখনো চেষ্টা কর না; যেন তোমরা বলবান হও, যেন দেশের ভালো দ্রব্য ভোগ করতে ও চিরকালের জন্য নিজের সন্তানদের জন্য অধিকার হিসাবে তা রাখতে পার৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('12251', '15', '9', '13', 'কিন্তু আমাদের সকল খারাপ কাজ ও মহাদোষের জন্য এই সব ঘটেছে; তবুও, হে আমাদের ঈশ্বর, তুমি আমাদের অপরাধের শাস্তি কম করেছ, তাছাড়াও আমাদের কিছু লোককে রক্ষা করেছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12252', '15', '9', '14', 'এই সব কিছুর পরেও আমরা কি পুনরায় তোমার আদেশ অমান্য করে খারাপ কাজে লিপ্ত এই জাতিদের সঙ্গে সম্পর্ক করব? করলে তুমি কি আমাদের প্রতি এমন রাগ করবে না যে, আমরা লুপ্ত হব, আর আমাদের মধ্যে অবশিষ্ট কি রক্ষিত কেউ থাকবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12253', '15', '9', '15', 'হে সদাপ্রভু, ইস্রায়েলের ঈশ্বর, তুমি ধার্মিক, কারণ আমরা রক্ষা পেয়ে আজ পর্যন্ত কিছু লোক অবশিষ্ট রয়েছি, দেখ, আমরা তোমার সামনে দোষী, তাই তোমার সামনে আমাদের কেউই দাঁড়াতে পারে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12254', '15', '10', '1', '¶ ঈশ্বরের বাড়ির সামনে ইষ্রার এইরকম প্রার্থনা, পাপস্বীকার, কান্না ও প্রণাম করার দিনের ইস্রায়েল থেকে পুরুষ, মহিলা এবং ছেলে মেয়েরা খুব বড় একটি সমাবেশ তাঁর কাছে জড়ো হয়েছিল, কারণ লোকেরা খুব কাঁদছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12255', '15', '10', '2', 'তখন এলম-সন্তানদের মধ্যে যিহীয়েলের ছেলে শখনিয় ইষ্রাকে উত্তরে বলল, “আমরা নিজেদের ঈশ্বরের আদেশ অমান্য করেছি ও দেশে বসবাসকারী লোকেদের মধ্যে থেকে অযিহুদি মেয়েদেরকে বিয়ে করেছি; তবুও এ বিষয়ে ইস্রায়েলের জন্য এখনও আশা আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12256', '15', '10', '3', 'অতএব আসুন, আমার প্রভুর পরিকল্পনা অনুসারে ও আমাদের ঈশ্বরের আদেশে ভীত লোকেদের পরিকল্পনা অনুসারে সেই সমস্ত স্ত্রী ও তাদের জন্ম দেওয়া সন্তানদের ত্যাগ করে আমরা এখন আমাদের ঈশ্বরের সঙ্গে নিয়ম করি; আর তা ব্যবস্থা অনুসারে করা হোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12257', '15', '10', '4', 'আপনি উঠুন, কারণ এই কাজের ভার আপনারই উপরে আছে এবং আমরাও আপনার সাহায্যকারী, আপনি সাহসের সঙ্গে কাজ করুন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12258', '15', '10', '5', 'তখন ইষ্রা উঠে ঐ বাক্য অনুসারে কাজ করতে যাজকদের, লেবীয়দের ও সমস্ত ইস্রায়েলের প্রধানদেরকে শপথ করালেন, তাতে তারা শপথ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12259', '15', '10', '6', 'পরে ইষ্রা ঈশ্বরের বাড়ির সামনে থেকে উঠে ইলীয়াশীবের ছেলে যিহোহাননের ঘরে ঢুকলেন, কিন্তু সেখানে যাবার আগে কোনো কিছু রুটি খাননি বা জল পান করেন নি৷ কারণ বন্দীদশা থেকে আসা লোকেদের সত্য অমান্য করাতে তিনি শোক করছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12260', '15', '10', '7', 'পরে যিহূদা ও যিরূশালেমের সব জায়গায় বন্দীদশা থেকে আসা লোকেদের কাছে ঘোষণা করা হল যে, “তারা যেন যিরূশালেমে জড়ো হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12261', '15', '10', '8', 'আর যে কেউ শাসনকর্ত্তাদের ও প্রাচীনদের পরিকল্পনা অনুসারে তিন দিনের মধ্যে না আসবে, তার বিষয়সম্পত্তি বাজোয়াপ্ত হবে ও বন্দীদশা থেকে আসা লোকেদের সমাজ থেকে তাকে আলাদা করে দেওয়া হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12262', '15', '10', '9', 'পরে যিহূদার ও বিন্যামীনের সমস্ত পুরুষ তিন দিনের মধ্যে যিরূশালেমে জড়ো হল; সেই নবম মাসের কুড়ি দিনের দিন ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12263', '15', '10', '10', 'আর সকলে ঈশ্বরের বাড়ির সামনের রাস্তায় বসে সেই বিষয়ের জন্য ও ভারী বৃষ্টির জন্য কাঁপছিল৷ পরে ইষ্রা যাজক উঠে তাদেরকে বললেন, “তোমরা সত্যকে অমান্য করেছ, অইহুদী মেয়েদেরকে বিয়ে করে ইস্রায়েলের দোষ বাড়িয়েছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12264', '15', '10', '11', 'অতএব এখন তোমাদের পূর্বপুরুষদের ঈশ্বর সদাপ্রভুর কাছে দোষ স্বীকার কর ও তাঁর ইচ্ছা অনুসারে কাজ কর এবং দেশের বসবাসকারী লোকেদের থেকে ও অযিহুদি স্ত্রীদের থেকে নিজেদেরকে আলাদা কর৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12265', '15', '10', '12', 'তখন সমস্ত সমাজ জোরে চিত্কার করে উত্তর দিল, “হ্যাঁ; আপনি যেমন বললেন, আমরা তেমনি করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12266', '15', '10', '13', 'কিন্তু লোক অনেক এবং ভারী বর্ষার দিন, বাইরে দাঁড়িয়ে থাকার আমাদের শক্তি নেই এবং এটা এক দিনের কিংবা দুই দিনের কাজ নয়, যেহেতু আমরা এ বিষয়ে মহা অপরাধ করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12267', '15', '10', '14', 'অতএব সমস্ত সমাজের পক্ষে আমাদের শাসনকর্ত্তা নিযুক্ত হোক এবং আমাদের নগরে নগরে যারা অযিহুদি মেয়েদেরকে বিয়ে করেছে, তারা এবং তাদের সঙ্গে প্রত্যেক নগরের প্রাচীনেরা ও বিচারকর্তারা নিজেদের নির্ধারিত দিনের আসুক; তাতে এ বিষয়ে আমাদের ঈশ্বরের প্রচণ্ড রাগ আমাদের থেকে দূর হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12268', '15', '10', '15', 'এই প্রস্তাবের বিরুদ্ধে শুধু অসাহেলের ছেলে যোনাথন ও তিকবের ছেলে যহসিয় উঠল এবং মশুল্লম ও লেবীয় শব্বথয় তাদের সাহায্য করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12269', '15', '10', '16', 'আর বন্দীদশা থেকে ফিরে আসা লোকেরা ঐ রকম করল৷ আর ইষ্রা যাজক এবং নিজেদের বাবার বংশ অনুসারে ও প্রত্যেকের নাম অনুসারে নির্দ্দিষ্ট কতগুলি বংশের প্রধানেরা আলাদা আলাদা করে দশম মাসের প্রথম দিনের সেই বিষয়ে অনুসন্ধান করতে বসলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12270', '15', '10', '17', 'প্রথম মাসের প্রথম দিনের তাঁরা অযিহুদি মেয়েদেরকে যে পুরুষরা গ্রহণ করেছিল তাদের বিচার শেষ করলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12271', '15', '10', '18', '¶ যাজক সন্তানদের মধ্যে অযিহুদি মেয়েদেরকে যে পুরুষরা গ্রহণ করেছিল তারা ছিল; যিহোষাদকের ছেলে যে যেশূয়, তাঁর সন্তানদের ও ভাইদের মধ্যে মাসেয়, ইলীয়েষর, যারিব ও গদলিয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12272', '15', '10', '19', 'এরা নিজেদের স্ত্রী ত্যাগ করবে বলে হাত বাড়াল এবং দোষী হওয়ার জন্য পালের এক একটি ভেড়া উত্সর্গ করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12273', '15', '10', '20', 'আর ইম্মেরের সন্তানদের মধ্যে হনানি ও সবদিয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12274', '15', '10', '21', 'হারীমের সন্তানদের মধ্যে মাসেয়, এলিয়, শময়িয়, যিহীয়েল ও উষিয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12275', '15', '10', '22', 'পশহূরের সন্তানদের মধ্যে ইলিয়ৈনয়, মাসেয় ইশ্মায়েল, নথনেল, যোষাবদ ও ইলীয়াসা৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12276', '15', '10', '23', 'আর লেবীয়দের মধ্যে যোষাবদ, শিমিয়ি, কলায় অর্থাৎ কলীট, পথাহিয়, যিহূদা ও ইলীয়েষর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12277', '15', '10', '24', 'আর গায়কদের মধ্যে ইলীয়াশীব; দারোয়ানদের মধ্যে শল্লুম, টেলম ও ঊরি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12278', '15', '10', '25', 'আর ইস্রায়েলের মধ্যে, পরিয়োশের সন্তানদের মধ্যে রমিয়, যিষিয়, মল্কিয়, মিয়ামীন, ইলীয়াসর, মল্কিয় ও বনায়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12279', '15', '10', '26', 'এলমের সন্তানদের মধ্যে মত্তনিয়, সখরিয়, যিহীয়েল, অব্দি, যিরেমোৎ ও এলিয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12280', '15', '10', '27', 'সত্তূর সন্তানদের মধ্যে ইলিয়ৈনয়, ইলীয়াশীব, মত্তনিয়, যিরেমোৎ, সাবদ ও অসীসা৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12281', '15', '10', '28', 'বেবয়ের সন্তানদের মধ্যে যিহোহানন, হনানিয়, সববয়, অৎলয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12282', '15', '10', '29', 'বানির সন্তানদের মধ্যে মশুল্লম, মল্লূক ও অদায়া, যাশূব, শাল ও যিরমোৎ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12283', '15', '10', '30', 'পহৎ-মোয়াবের সন্তানদের মধ্যে অদন, কলাল, বনায়, মাসেয় মত্তনিয়, বৎসলেল, বিন্নূয়ী ও মনঃশি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12284', '15', '10', '31', 'হারীমের সন্তানদের মধ্যে ইলীয়েষর, যিশিয়, মল্কিয়, শময়িয়, শিমিয়োন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12285', '15', '10', '32', 'বিন্যামীন, মল্লূক, শমরিয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12286', '15', '10', '33', 'হশূমের সন্তানদের মধ্যে মত্তনয়, মত্তত্ত, সাবদ, ইলীফেলট, যিরেময়, মনঃশি, শিমিয়ি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12287', '15', '10', '34', 'বানির সন্তানদের মধ্যে মাদয়, অম্রাম ও ঊয়েল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12288', '15', '10', '35', 'বনায়, বেদিয়া, কলূহূ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12289', '15', '10', '36', 'বনিয়, মরেমোৎ, ইলীয়াশীব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12290', '15', '10', '37', 'মত্তনিয়, মত্তনয়, যাসয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12291', '15', '10', '38', 'বানি, বিন্নূয়ী, শিমিয়ি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12292', '15', '10', '39', 'শেলিমিয়, নাথন, অদায়া,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12293', '15', '10', '40', 'মক্নদবয়, শাশয়, শারয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12294', '15', '10', '41', 'অসরেল, শেলিমিয়, শময়ির,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12295', '15', '10', '42', 'শল্লুম, অমরিয়, যোষেফ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12296', '15', '10', '43', 'নবোর সন্তানদের মধ্যে যিয়ীয়েল, মত্তিথিয়, সাবদ, সবীনঃ, যাদয় ও যোয়েল, বনায়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12297', '15', '10', '44', 'এরা অযিহুদি স্ত্রী গ্রহণ করেছিল এবং কারও কারও স্ত্রীর গর্ভে সন্তান হয়েছিল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12298', '16', '1', '1', '¶ এগুলি হখলিয়ের পুত্র নহিমিয়ের গল্প: এখন এটি কুড়ি বছরের কিশ্‌লেব মাসে ঘটল যখন আমি শূশন রাজধানীতে ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12299', '16', '1', '2', 'তখন হনানি নামে আমার ভাইদের মধ্যে একজন যিহূদা থেকে কিছু লোকের সঙ্গে আসলে আমি তাদেরকে বন্দী অবস্থা থেকে বেঁচে যাওয়া, রক্ষা পাওয়া ইহুদীদের ও যিরুশালেমের বিষয়ে জিজ্ঞাসা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12300', '16', '1', '3', 'তখন তারা আমাকে বলল, “সেই বেঁচে থাকা লোকেরা অর্থাৎ যারা বন্দী অবস্থা থেকে বেঁচে গিয়ে সেই প্রদেশে আছে, তারা খুব খারাপ ও মর্যাদাহীন অবস্থায় আছে এবং যিরুশালেমের দেওয়াল ভাঙ্গা ও তার দরজা সব আগুনে পুড়ে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12301', '16', '1', '4', 'এই কথা শুনে আমি কিছুদিন বসে কাঁদলাম ও শোক করলাম এবং স্বর্গের ঈশ্বরের সামনে উপবাস ও প্রার্থনা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12302', '16', '1', '5', 'আমি বললাম, “অনুরোধ করি, হে সদাপ্রভু, স্বর্গের ঈশ্বর, তুমি মহান ও ভয়ঙ্কর ঈশ্বর; যারা তোমাকে ভালবাসে ও তোমার আদেশ পালন করে, তাদের জন্য তুমি নিয়ম ও দয়া পালন করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12303', '16', '1', '6', 'এখন তোমার দাসের প্রার্থনা শোনার জন্য তোমার কান সজাগ ও চোখ খোলা থাকুক। এখন আমি তোমার দাস ইস্রায়েলীয়দের জন্য দিন রাত তোমার কাছে প্রার্থনা করছি এবং ইস্রায়েলীয়দের পাপ সব স্বীকার করছি; বাস্তবে আমরা তোমার বিরুদ্ধে পাপ করেছি; আমি ও আমার বাবার বংশও পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12304', '16', '1', '7', 'আমরা তোমার বিরুদ্ধে খুব অন্যায় কাজ করেছি; তুমি নিজের দাস মোশিকে যে সব আজ্ঞা, নিয়ম ও শাসন আদেশ করেছিলে, তা আমরা পালন করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12305', '16', '1', '8', 'অনুরোধ করি, তুমি নিজের দাস মোশির প্রতি আদেশ দেওয়া এই কথা মনে কর, যেমন, ‘তোমরা আমার সত্য অমান্য করলে আমি তোমাদেরকে জাতিদের মধ্যে ছিন্নভিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12306', '16', '1', '9', 'কিন্তু যদি তোমরা আমার কাছে ফিরে আস এবং আমার আদেশ পালন ও সেই অনুযায়ী কাজ কর, যদি তোমাদের বন্দীদশায় থাকা লোকেরা আকাশের শেষভাগে ছড়িয়ে পড়লেও আমি সেখান থেকে তাদেরকে জড়ো করব এবং নিজের নামের বসবাসের জন্য যে জায়গা বেছেছি, সেই জায়গায় তাদেরকে আনব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('12307', '16', '1', '10', 'এরা তোমার দাস এবং তোমার প্রজা, যাদেরকে তুমি তোমার ক্ষমতায় ও শক্তিশালী হাতে মুক্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12308', '16', '1', '11', 'হে প্রভু, মিনতি করি, আজ তোমার এই দাসের প্রার্থনাতে কান দাও; আর অনুরোধ করি, আজ তোমার এই দাসকে সফল কর ও এই ব্যক্তির সামনে দয়া কর।” আমি রাজার পানপাত্রবাহক ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12309', '16', '2', '1', '¶ অর্তক্ষস্ত রাজার রাজত্বের কুড়ি বছরের নীসন মাসে রাজার সামনে আঙ্গুর রস থাকাতে আমি সেই আঙ্গুর রস নিয়ে রাজাকে দিলাম। তার আগে আমি তাঁর সামনে কখনও দুঃখিত হইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12310', '16', '2', '2', 'রাজা আমাকে বললেন, “তোমার তো অসুখ হয়নি, তবে মুখ কেন দুঃখিত দেখাচ্ছে? এ তো মনের কষ্ট ছাড়া আর কিছু নয়।” তখন আমি খুব ভয় পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12311', '16', '2', '3', 'আর আমি রাজাকে বললাম, “মহারাজ দীর্ঘজীবী হোন। আমি কেন দুঃখিত হব না? যে শহর আমার পূর্বপুরুষদের কবরস্থান, তা ধ্বংস হয়ে গেছে ও তার দরজা সব আগুনে পুড়ে গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12312', '16', '2', '4', 'তখন রাজা আমাকে বললেন, “তুমি কি চাও?” তখন আমি স্বর্গের ঈশ্বরের কাছে প্রার্থনা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12313', '16', '2', '5', 'আর রাজাকে বললাম, “মহারাজ যদি খুশী হয়ে থাকেন এবং আপনার দাস যদি আপনার চোখে দয়া পেয়ে থাকে, তবে আপনি আমাকে যিহূদায়, আমার পূর্বপুরুষদের কবরের শহরে, যেতে অনুমতি দিন, যেন আমি তা তৈরী করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12314', '16', '2', '6', 'তখন রাজা-রাণীও তাঁর পাশে বসে ছিলেন-আমাকে জিজ্ঞাসা করলেন, “তোমার যেতে কতদিন লাগবে? আর কবে ফিরে আসবে?” এই ভাবে রাজা খুশি হয়ে আমাকে বিদায় দিলেন, আর আমি তার কাছে দিন জানালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12315', '16', '2', '7', 'আর আমি রাজাকে বললাম, “যদি মহারাজ খুশী হয়, তবে নদীর পারের শাসনকর্তারা যেন যিহূদায় আমার না আসা পর্যন্ত আমার যাওয়ায় সাহায্য করেন, এই জন্য তাঁদের নামে আমাকে চিঠি দিতে আদেশ দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12316', '16', '2', '8', 'আর মন্দিরের পাশে অবস্থিত দুর্গের দরজার ও শহরের দেওয়ালের ও আমার ঘরে ঢোকার দরজার কড়িকাঠের জন্য রাজার বন রক্ষক আসফ যেন আমাকে কাঠ দেন, এই জন্য তাঁর নামেও একটি চিঠি দিতে আদেশ দিক।” তাতে আমার উপরে আমার ঈশ্বরের মঙ্গলময় হাত থাকায় রাজা আমাকে সে সমস্ত দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12317', '16', '2', '9', 'পরে আমি নদীর পারে অবস্থিত শাসনকর্ত্তাদের কাছে এসে রাজার চিঠি তাঁদেরকে দিলাম। রাজা সেনাপতিদেরকে ও ঘোড়াচালকদেরকে আমার সঙ্গে পাঠিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12318', '16', '2', '10', 'আর হোরোণীয় শহরবাসী সন্‌বল্লট ও অম্মোনীয় দাস টোবিয় যখন খবর পেল, তখন ইস্রায়েলীয়দের সাহায্যের জন্য একজন যে লোক এসেছে, এটা বুঝতে পেরে তারা খুব অসন্তুষ্ট হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12319', '16', '2', '11', '¶ আর আমি যিরূশালেমে এসে সেই জায়গায় তিন দিন থাকলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12320', '16', '2', '12', 'পরে আমি ও আমার সঙ্গী কিছু লোক, আমরা রাতে উঠলাম; কিন্তু যিরূশালেমের জন্য যা করতে ঈশ্বর আমার মনে ইচ্ছা দিয়েছিলেন, তা কাউকেও বলিনি এবং আমি যে পশুর ওপরে চড়েছিলাম, সেটা ছাড়া আর কোনো পশু আমার সঙ্গে ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12321', '16', '2', '13', 'আমি রাতে উপত্যকার দরজা দিয়ে বের হয়ে নাগকুয়ো ও সার দরজা পর্যন্ত গেলাম এবং যিরূশালেমের ভাঙ্গা দেওয়াল ও আগুনে পুড়ে যাওয়া দরজা সব দেখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12322', '16', '2', '14', 'আর উনুই দরজা ও রাজার পুকুর পর্যন্ত গেলাম, কিন্তু সেই জায়গায় আমার বাহন পশুর যাবার জায়গা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12323', '16', '2', '15', 'তখন আমি রাতে স্রোতের ধার দিয়ে উপরে উঠে দেওয়াল দেখলাম, আর ফিরে উপত্যকার দরজা দিয়ে ঢুকলাম, পরে ফিরে আসলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12324', '16', '2', '16', 'কিন্তু আমি কোন জায়গায় গেলাম, কি করলাম, তা শাসনকর্তারা জানত না এবং সেই দিন পর্যন্ত আমি ইহুদীদের কি যাজকদের কি প্রধান লোকদেরকে শাসনকর্তাদেরকে কি অন্য কর্মচারীদেরকে কাউকেও তা বলি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12325', '16', '2', '17', 'পরে আমি তাদেরকে বললাম, “আমরা কেমন খারাপ অবস্থায় আছি, তা তোমরা দেখছ; যিরূশালেম ধ্বংস হয়ে গেছে ও তার দরজা সব আগুনে পুড়ে আছে; এস, আমরা যিরূশালেমের দেওয়াল তৈরী করি, যেন আর মর্যাদাহীন না থাকি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12326', '16', '2', '18', 'পরে আমার উপরে বিস্তারিত ঈশ্বরের মঙ্গলময় হাতের কথা এবং আমার প্রতি বলা রাজার কথা তাদেরকে জানালাম। তাতে তারা বলল, “চল, আমরা উঠে গিয়ে গাঁথি।” এই ভাবে তারা সেই ভাল কাজের জন্য নিজের নিজের হাত শক্তিশালী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12327', '16', '2', '19', 'কিন্তু হোরোণীয় সন্‌বল্লট, অম্মোনীয় দাস টোবিয় ও আরবীয় গেশম্‌ এই কথা শুনে আমাদের বিদ্রূপ ও উপহাস করে বলল, “তোমরা এ কি কাজ করছ? তোমরা কি রাজার বিরুদ্ধে বিদ্রোহ করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12328', '16', '2', '20', 'তখন আমি উত্তরে তাদেরকে বললাম, “যিনি স্বর্গের ঈশ্বর, তিনিই আমাদেরকে সফল করবেন; অতএব তাঁর দাস আমরা উঠে গাঁথব; কিন্তু যিরূশালেমে তোমাদের কোনো অংশ কি অধিকার কি স্মৃতিচিহ্ন নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12329', '16', '3', '1', '¶ পরে ইলীয়াশীব মহাযাজক ও তাঁর যাজক ভাইরা উঠে মেষ দরজা গাঁথলেন; তাঁরা তা পবিত্র করলেন ও তার দরজা স্থাপন করলেন; আর হম্মেয়া দুর্গ থেকে হননেলের দুর্গ পর্যন্ত তা পবিত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12330', '16', '3', '2', 'তাঁর কাছে যিরীহোর লোকেরা গাঁথল আর তার কাছে ইম্রির ছেলে সক্কূর গাঁথল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12331', '16', '3', '3', 'হস্‌সনায়ার ছেলেরা মাছ দরজা গাঁথল; তারা তার কড়িকাঠ তুলল এবং তার দরজা স্থাপন করল, আর খিল ও হুড়কা দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12332', '16', '3', '4', 'তাদের কাছে হক্কোসের নাতি ঊরিয়ের ছেলে মরেমোৎ সারাই করল। তাদের কাছে মশেষবেলের নাতি বেরিখিয়ের ছেলে মশুল্লম সারাই করল। তাদের কাছে বানার ছেলে সাদোক সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12333', '16', '3', '5', 'তাদের কাছে তকোয়ীয়েরা সারাই করল, কিন্তু তাদের প্রধানেরা নিজেদের প্রভুর কাজ করতে প্রত্যাখ্যান করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12334', '16', '3', '6', 'আর পাসেহের ছেলে যিহোয়াদা ও বসোদিয়ার ছেলে মশুল্লম পুরানো দরজা সারাই করল; তারা তার কড়িকাঠ তুলল এবং তার দরজা বসালো, আর খিল ও হুড়কো দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12335', '16', '3', '7', 'তাদের কাছে গিবিয়োনীয় মলাটিয় ও মেরোণোথীয় যাদোন এবং গিবিয়োন ও মিসপার লোকেরা সারাই করল, এরা নদীর পারে অবস্থিত শাসনকর্ত্তার সিংহাসনের অধীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12336', '16', '3', '8', 'তার কাছে স্বর্ণকারদের মধ্যে হর্হয়ের ছেলে উষীয়েল সারাই করল। আর তার কাছে হনানিয় নামে এক জন সুগন্ধি প্রস্তুতকারী সারাই করল, তারা চওড়া দেওয়াল পর্যন্ত যিরূশালেম পুনরায় তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12337', '16', '3', '9', 'তাদের কাছে যিরূশালেম প্রদেশের অর্ধেক অংশের শাসনকর্ত্তা হূরের ছেলে রফায় সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12338', '16', '3', '10', 'তাদের কাছে হরূমফের ছেলে যিদায় নিজের বাড়ির সামনে সারাই করল। তার কাছে হশব্‌নিয়ের ছেলে হটুশ সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12339', '16', '3', '11', 'হারীমের ছেলে মল্কিয় ও পহৎ মোয়াবের ছেলে হশূব অন্য এক অংশ ও তুন্দুরের দুর্গ সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12340', '16', '3', '12', 'তার কাছে যিরূশালেম প্রদেশের অর্ধেক অংশের শাসনকর্ত্তা হলোহেশের ছেলে শল্লুম ও তার মেয়েরা সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12341', '16', '3', '13', 'হানূন ও সানোহের বাসিন্দারা উপত্যকার দরজা সারাই করল; তারা তা গাঁথল এবং তার দরজা স্থাপন করল, আর খিল ও হুড়কো দিল এবং সার দরজা পর্যন্ত দেওয়ালের এক হাজার হাত সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12342', '16', '3', '14', 'আর বৈৎ-হক্কেরম প্রদেশের শাসনকর্ত্তা রেখবের ছেলে মল্কিয় সার দরজা সারাই করল; সে তা গাঁথল এবং তার দরজা স্থাপন করল, খিল ও হুড়কা দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12343', '16', '3', '15', 'আর মিসপা প্রদেশের শাসনকর্ত্তা কল্‌হোষির ছেলে শল্লুম উনুই ফটক সারাই করল; সে তা গাঁথল, তার আবরণ তৈরী করল এবং তার দরজা স্থাপন করল, আর খিল ও হুড়কা দিল এবং যে সিঁড়ি দিয়ে দায়ূদ শহর থেকে নামে, সেই পর্যন্ত রাজার বাগানের সামনে অবস্থিত শীলোহ পুকুরের দেওয়াল সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12344', '16', '3', '16', 'তার কাছে বৈৎ-সূর প্রদেশের অর্ধেক অংশের শাসনকর্ত্তা অস্‌বূকের ছেলে নহিমিয় দায়ূদের কবরের সামনে পর্যন্ত, খোঁড়া পুকুর পর্যন্ত ও শক্তিশালীদের ঘর পর্যন্ত সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12345', '16', '3', '17', 'তার কাছে লেবীয়েরা, বিশেষভাবে বানির ছেলে রহূম সারাই করল। তার কাছে কিয়ীলা প্রদেশের অর্ধেক অংশের শাসনকর্ত্তা হশবিয় নিজের অংশ সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12346', '16', '3', '18', 'তার পরে তাদের ভাইয়েরা, অর্থাৎ কিয়ীলা প্রদেশের অর্ধেক অংশের শাসনকর্ত্তা হেনাদদের ছেলে ববয় সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12347', '16', '3', '19', 'তার কাছে মিসপার শাসনকর্ত্তা যেশূয়ের ছেলে এসর দেওয়ালের বাঁকে অবস্থিত অস্ত্রাগারে উঠবার পথের সামনে আর এক অংশ সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12348', '16', '3', '20', 'তারপরে সব্বয়ের ছেলে বারূক যত্ন করে বাঁক থেকে মহাযাজক ইলীয়াশীবের ঘরের দরজা পর্যন্ত আর এক অংশ সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12349', '16', '3', '21', 'তারপরে হক্কোসের ছেলে ঊরিয়ের ছেলে মরেমোৎ ইলীয়াশীবের বাড়ির দরজা থেকে শুরু করে ইলীয়াশীবের বাড়ীর শেষ পর্যন্ত আর এক অংশ সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12350', '16', '3', '22', 'তারপরে যর্দ্দনের চারপাশের এলাকার যাজকেরা সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12351', '16', '3', '23', 'তারপরে বিন্যামীন ও হশূব নিজের নিজের বাড়ির সামনে সারাই করল। তারপরে অননিয়ের ছেলে মাসেয়ের ছেলে অসরিয় নিজের বাড়ির পাশে সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12352', '16', '3', '24', 'তারপরে হেনাদদের ছেলে বিন্নূয়ী অসরিয়ের ঘর থেকে শুরু করে বাঁক ও কোণা পর্যন্ত আর এক অংশ সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12353', '16', '3', '25', 'উষয়ের ছেলে পালল বাঁকের সামনে; পাহারাদারদের উঠানের কাছে অবস্থিত রাজার উঁচু বাড়ির কাছে বেরিয়ে আসা দুর্গের সামনে এবং তার পরে পরোশের ছেলে পদায় সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12354', '16', '3', '26', 'আর নথীনীয়েরা পূর্ব দিকে জল দরজার সামনে পর্যন্ত ও বেরিয়ে আসা দুর্গ পর্যন্ত ওফলে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12355', '16', '3', '27', 'তারপরে তকোয়ীয়েরা বেরিয়ে আসা বিরাট দুর্গ থেকে ওফলের দেওয়াল পর্যন্ত আর এক অংশ সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12356', '16', '3', '28', 'যাজকেরা ঘোড়া দরজার উপরের দিকে, প্রত্যেকজন নিজের নিজের বাড়ির সামনে, সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12357', '16', '3', '29', 'তারপরে ইম্মেরের ছেলে সাদোক নিজের বাড়ির সামনে সারাই করল এবং তারপরে পূর্ব দরজার পাহারাদার শখনিয়ের ছেলে শময়িয় সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12358', '16', '3', '30', 'তারপরে শেলিমিয়ের ছেলে হনানিয় ও সালফের ষষ্ঠ ছেলে হানূন আর এক অংশ সারাই করল; তারপরে বেরিখিয়ের ছেলে মশুল্লম নিজের ঘরের সামনে সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12359', '16', '3', '31', 'তারপরে মল্কিয় নামে একজন স্বর্ণকার নথীনীয় ও ব্যবসায়ীদের বাড়ি পর্যন্ত এবং কোণে ওঠার রাস্তা পর্যন্ত হম্মিপকদ দরজা সামনে সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12360', '16', '3', '32', 'আর কোণে উঠবার রাস্তা ও মেষ দরজার মধ্যে স্বর্ণকারেরা ও ব্যবসায়ীরা সারাই করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12361', '16', '4', '1', '¶ সন্‌বল্লট যখন শুনতে পেল যে, আমরা দেওয়াল গাঁথছি, তখন সে রেগে গেল ও খুব বিরক্ত হল, আর ইহুদীদের বিদ্রূপ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12362', '16', '4', '2', 'আর সে নিজের ভাইদের ও শমরীয় সৈন্যদলের সামনে বলল, “এই দুর্বল ইহুদীরা করছে কি? তারা কি নিজেদেরকে শক্তিশালী করবে? এরা কি বলিদান উত্সর্গ করবে? এক দিনের ই কি শেষ করবে? টুকরো কাঁকড়ের ঢিবি থেকে পাথর সব তুলে কি জীবিত করবে?” এসব যে পুড়ে গেছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('12363', '16', '4', '3', 'তখন অম্মোনীয় টোবিয় তার পাশে ছিল; সে বলল, “ওরা যা গাঁথছে, তার উপরে যদি শিয়াল ওঠে, তবে তাদের সেই পাথরের দেওয়াল ভেঙে পড়বে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12364', '16', '4', '4', '“হে আমাদের ঈশ্বর, শোন, কারণ আমরা অবহেলিত হলাম; ওদের টিটকারি ওদের মাথায় ফিরিয়ে দাও এবং ওদেরকে বন্দী করে লুট করা জিনিসের মত বিদেশে থাকতে দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12365', '16', '4', '5', 'ওদের অন্যায় ঢেকে রেখো না ও ওদের পাপ তোমার সামনে থেকে মুছে যেতে দিও না; কারণ ওরা গাঁথকদের সামনে তোমাকে অসন্তুষ্ট করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12366', '16', '4', '6', 'এই ভাবে আমরা দেওয়াল গাঁথলাম, তাতে উচ্চতার অর্ধেক পর্যন্ত সমস্ত দেওয়াল একসাথে যুক্ত হল, কারণ লোকদের কাজ করার ইচ্ছা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12367', '16', '4', '7', 'আর সন্‌বল্লট ও টোবিয় এবং আরবীয়েরা, অম্মোনীয়েরা ও অস্‌দোদীয়েরা যখন শুনতে পেল, যিরূশালেমের দেওয়ালের সারাই সম্পূর্ণ হচ্ছে ও তার ছিদ্র সব বন্ধ করতে শুরু করা হয়েছে, তখন তারা খুব রেগে গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12368', '16', '4', '8', 'আর তারা সবাই যিরূশালেমের বিরুদ্ধে যুদ্ধ করার জন্য ও গোলমাল শুরু করার জন্য ষড়যন্ত্র করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12369', '16', '4', '9', 'কিন্তু তাদের ভয়ে আমরা আমাদের ঈশ্বরের কাছে প্রার্থনা করলাম ও তাদের বিরুদ্ধে দিন রাত পাহারাদার নিযুক্ত করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12370', '16', '4', '10', 'আর যিহূদার লোকেরা বলল, “মজুরেরা দুর্বল হয়ে পড়েছে এবং পড়ে থাকা কাঁকড় অনেক আছে, দেওয়াল গাঁথা আমাদের অসম্ভব!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12371', '16', '4', '11', 'আবার আমাদের শত্রুরা বলল, “ওরা জানবে না, দেখবে না, অমনি আমরা ওদের মধ্যে গিয়ে ওদেরকে হত্যা করে কাজ বন্ধ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12372', '16', '4', '12', 'আর তাদের কাছাকাছি বাস করা ইহুদীরা সব জায়গা থেকে এসে দশ বার আমাদেরকে বলল, “তোমাদেরকে আমাদের কাছে ফিরে আসতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12373', '16', '4', '13', 'অতএব আমি দেওয়ালের পিছনে নীচের খোলা জায়গায় লোক নিযুক্ত করলাম, নিজের নিজের বংশ অনুসারে তরোয়াল, বর্শা ও ধনুক সমেত লোক নিযুক্ত করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12374', '16', '4', '14', 'পরে আমি চেয়ে দেখলাম এবং উঠে প্রধান লোকদেরকে, শাসনকর্তাদেরকে ও অন্য সব লোকদেরকে বললাম, “তোমরা ওদেরকে ভয় পেয় না; মহান ও ভয়ঙ্কর প্রভুকে মনে কর এবং নিজের নিজের ভাইদের, ছেলে মেয়েদের, স্ত্রীদের ও ঘরের জন্য যুদ্ধ কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12375', '16', '4', '15', 'আর যখন আমাদের শত্রুরা শুনতে পেল যে, আমরা জানতে পেরেছি, আর ঈশ্বর তাদের ষড়যন্ত্র ব্যর্থ করেছেন, তখন আমরা সবাই দেওয়াল আবার নিজের নিজের কাজ করতে গেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12376', '16', '4', '16', 'আর সেই দিন থেকে আমার যুবকদের অর্ধেক লোক কাজ করত, অন্য অর্ধেক লোক বর্শা, ঢাল, ধনুক ও বর্ম ধরে থাকত এবং সমস্ত যিহূদা বংশের পিছনে শাসনকর্তারা থাকতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12377', '16', '4', '17', 'যারা দেওয়াল গাঁথত, আর যারা ভার বহন করত, আর যারা ভার তুলে দিত, সবাই এক হাতে কাজ করত, অন্য হাতে অস্ত্র ধরত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12378', '16', '4', '18', 'আর গাঁথকেরা প্রত্যেকজন কোমরে তরোয়াল বেঁধে গাঁথত এবং তূরীবাদক আমার পাশে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12379', '16', '4', '19', 'আর আমি প্রধান লোকদেরকে, শাসনকর্তাদেরকে ও অন্য সব লোককে বললাম, “এই কাজ বড় ও ব্যাপক এবং আমরা দেওয়ালের উপরে আলাদা আলাদা হয়ে একজন থেকে অন্য জন দূরে আছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12380', '16', '4', '20', 'তোমরা যে কোনো জায়গায় তূরীর শব্দ শুনবে, সেই জায়গায় আমাদের কাছে জড়ো হবে; আমাদের ঈশ্বর আমাদের জন্য যুদ্ধ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12381', '16', '4', '21', 'এই ভাবে আমরা কাজ করতাম এবং ভোর থেকে শুরু করে তারা দেখা পর্যন্ত আমাদের অর্ধেক লোক বর্শা ধরে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12382', '16', '4', '22', 'সেই দিন আমি লোকদেরকে আরও বললাম, “প্রত্যেক পুরুষ নিজের নিজের চাকরের সাথে রাতে যিরূশালেমের মধ্যে থাকুক; তারা রাতে আমাদের পাহারাদার হবে ও দিনের কাজ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12383', '16', '4', '23', 'অতএব আমি, আমার ভাইয়েরা, যুবকেরা ও আমার অনুসরণকারী রক্ষীরা কেউ পোশাক খুলতাম না, প্রত্যেকের কাছে নিজের নিজের অস্ত্র এবং জলের থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12384', '16', '5', '1', '¶ পরে নিজের ভাই ইহুদীদের বিরুদ্ধে লোকদের ও তাদের স্ত্রীদের মহাকোলাহল শোনা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12385', '16', '5', '2', 'কেউ কেউ বলল, “আমরা ছেলেমেয়ে সমেত অনেক জন, খাবার খেয়ে বেঁচে থাকার জন্য শস্য নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12386', '16', '5', '3', 'আর কেউ কেউ বলল, “আমরা নিজের জমি, আঙ্গুর ক্ষেত ও বাড়ি বন্ধক দিচ্ছি দূর্ভিক্ষের দিনের শস্য নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12387', '16', '5', '4', 'আর কেউ কেউ বলল, “রাজকরের জন্য আমরা নিজের নিজের জমি ও আঙ্গুর ক্ষেত বন্ধক রেখে রূপা নিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12388', '16', '5', '5', 'কিন্তু আমাদের মাংস আমাদের ভাইদের মাংসের সমান, আমাদের ছেলেমেয়েরা তাদের ছেলে মেয়েদের সমান; তবুও সত্বেও দেখুন, আমরা নিজের নিজের ছেলেমেয়েদেরকে দাসত্বে আনছি, আমাদের মেয়েদের মধ্যে কেউ কেউ তো দাসী হয়ে গেছে; আমাদের কিছু ক্ষমতা নেই এবং আমাদের জমি ও আঙ্গুর ক্ষেত সব অন্য লোকদের হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12389', '16', '5', '6', 'তখন আমি তাদের মহাকোলাহল ও এই সব কথা শুনে ভীষণ রেগে গেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12390', '16', '5', '7', 'আর আমি মনে মনে ভেবে দেখলাম এবং প্রধান লোকদেরকে শাসনকর্তাদেরকে তিরস্কার করে বললাম, “তোমরা প্রত্যেকজন নিজের নিজের ভাইয়ের কাছে সুদ আদায় করে থাক।” পরে তাদের বিরুদ্ধে মহা সমাজ জড়ো করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12391', '16', '5', '8', 'আর আমি তাদেরকে বললাম, “জাতিদের কাছে আমাদের যে যিহূদী ভাইয়েরা বিক্রি হয়েছিল, তাদেরকে আমরা ক্ষমতা অনুসারে মুক্ত করেছি; এখন তোমাদের ভাইদেরকে তোমরাই কি বিক্রি করবে? আমাদের কাছে কি তাদেরকে বিক্রি করা হবে?” তাতে তারা চুপ হল, কিছু উত্তর দিতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12392', '16', '5', '9', 'আমি আরও বললাম, “তোমাদের এই কাজ ভালো না; আমাদের শত্রু জাতিদের টিটকারির জন্য তোমরা আমাদের ঈশ্বরের ভয়ে চলবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12393', '16', '5', '10', 'আমি, আমার ভাই ও যুবকেরা, আমরাও সুদের জন্য ওদেরকে রূপা ও শস্য ঋণ দিই; এস, আমরা এই সুদ ছেড়ে দিই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12394', '16', '5', '11', 'তোমরা ওদের শস্য ক্ষেত, আঙ্গুর ক্ষেত, জিতবৃক্ষের বাগান ও ঘর বাড়ি সব এবং রূপোর, শস্যের, আঙ্গুর রসের ও তেলের শতকরা যে বাড়িয়ে নিয়ে তাদেরকে ঋণ দিয়েছ, তা আজই তাদেরকে ফিরিয়ে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12395', '16', '5', '12', 'তখন তারা বলল, “আমরা তা ফিরিয়ে দেব। তাদের কাছে কিছুই চাইব না; আপনি যা বলবেন, সেই অনুযায়ী করব।” তখন আমি যাজকদের ডেকে এই প্রতিজ্ঞা অনুসারে কাজ করতে ওদেরকে শপথ করালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12396', '16', '5', '13', 'আবার আমি আমার পোশাকের সামনের দিকটা ঝেড়ে বললাম, “যারা এই প্রতিজ্ঞা পালন না করে, ঈশ্বর তাদের ঘর বাড়ি ও পরিশ্রমের ফল থেকে তাকে এই ভাবে ঝেড়ে ফেলুন, এই ভাবে সে ঝাড়া ও শূন্য হোক।” তাতে সমস্ত সমাজ বলল, “আমেন,” এবং সদাপ্রভুর ধন্যবাদ করল। পরে লোকেরা সেই প্রতিজ্ঞা অনুসারে কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12397', '16', '5', '14', 'সুতরাং আমি যে দিনের যিহূদা দেশে তাদের শাসনকর্ত্তা পদে নিযুক্ত হয়েছিলাম, সেই থেকে অর্থাৎ অর্তক্ষস্ত রাজার কুড়ি বছর থেকে বত্রিশ বছর পর্যন্ত, বারো বছর আমি ও আমার ভাইরা রাজ্যপালের খাবার গ্রহণ করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12398', '16', '5', '15', 'আমার আগে যে সব রাজ্যপাল ছিলেন, তারা লোকদের ভারী বোঝা চাপিয়ে দিতেন এবং তাদের থেকে নগদ চল্লিশ শেকল রূপা ছাড়াও খাবার ও আঙ্গুর রস নিতেন, এমনকি, তাঁদের চাকরেরাও লোকদের উপরে নিপীড়ন করত; কিন্তু আমি ঈশ্বর ভয়ের জন্য তা করতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12399', '16', '5', '16', 'আবার আমি এই দেওয়ালের কাজেও নিযুক্ত ছিলাম; আমরা জমি কিনতাম না এবং আমার সমস্ত যুবক সেই জায়গায় কাজে জড়ো হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12400', '16', '5', '17', 'আর আমাদের চারদিকে অবস্থিত জাতিদের মধ্যে থেকে যারা আমাদের কাছে আসত, তাদের ছাড়া যিহূদী ও শাসনকর্ত্তা দেড়শো জন আমার সঙ্গে টেবিলে বসতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12401', '16', '5', '18', 'সেই দিন প্রত্যেক দিন এই সব খাবার তৈরী হত, একটা ষাঁড়, ছয়টা বাছাই করা ভেড়া ও কতগুলো পাখি আমার জন্য রান্না করা হত, আর প্রতি দশ দিন পর সব রকমের আঙ্গুর রস, এই সমস্ত সত্বেও লোকদের দাসত্বের ভার বেশি হওয়াতে আমি রাজ্যপালের খাবার চাইতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12402', '16', '5', '19', 'হে আমার ঈশ্বর, আমি এই লোকদের জন্য যে সব কাজ করেছি, মঙ্গলের জন্য আমার পক্ষে তা মনে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12403', '16', '6', '1', '¶ পরে সন্‌বল্লট, টোবিয়, আরবীয় গেশম ও আমাদের বাকি শত্রুরা শুনতে পেল যে, আমি দেওয়াল গেঁথে ফেলেছি, তার মধ্যে আর ভাঙ্গা জায়গা নেই; তা সত্বেও তখনও শহরের দরজাগুলির দরজা স্থাপন করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12404', '16', '6', '2', 'তখন সন্‌বল্লট আর গেশম লোকের মাধ্যমে আমাকে এই কথা বলে পাঠাল, “এস, আমরা ওনো সমভূমির কোনো গ্রামে মিলিত হই।” কিন্তু তারা আমার ক্ষতি করবার ষড়যন্ত্র করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12405', '16', '6', '3', 'তখন আমি দূতের মাধ্যমে তাদেরকে বলে পাঠালাম, “আমি এক বিশেষ কাজ করছি, নেমে যেতে পারিনা; আমি যতক্ষণ কাজ ছেড়ে তোমাদের কাছে নেমে যাব, ততক্ষণ কাজ কেন বন্ধ থাকবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12406', '16', '6', '4', 'এই ভাবে তারা চার বার আমার কাছে লোক পাঠাল, আর আমি তাদেরকে সেইমত উত্তর দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12407', '16', '6', '5', 'পরে পঞ্চম বারে সন্‌বল্লট ঐভাবে তার চাকরকে আমার কাছে পাঠিয়ে দিল। তার হাতে একটা খোলা চিঠি ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12408', '16', '6', '6', 'তাতে এই কথা লেখা ছিল, “জাতিদের মধ্যে এই কথা শোনা যাচ্ছে এবং গেশমও বলছে যে, তুমি ও ইহুদীরা বিদ্রোহের ষড়যন্ত্র করছ, এই জন্য তুমি দেওয়াল গাঁথছ; আর এই লোকজনের কথা অর্থ এই যে, তুমি তাদের রাজা হতে যাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12409', '16', '6', '7', 'আর যিহূদা দেশে একজন রাজা আছেন, আপনার বিষয়ে যিরূশালেমে এটা প্রচার করার জন্য তুমি ভাববাদীদেরকেও নিযুক্ত করেছ। এখন এই লোকের কথা রাজার কাছে পৌঁছাবে। অতএব এস, আমরা জড়ো হয়ে পরামর্শ করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12410', '16', '6', '8', 'তখন আমি তাকে বলে পাঠিয়ে দিলাম, “তুমি যেসব কথা বলছ, সেরকম কোনো কাজ হয়নি; কিন্তু তুমি মনগড়া কথা বলছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12411', '16', '6', '9', 'কারণ তারা সবাই আমাদেরকে ভয় দেখাতে চাইত, এই কাজে ওদের হাত দুর্বল হোক, তাতে তা শেষ হবে না। কিন্তু এখন হে ঈশ্বর, তুমি আমার হাত শক্ত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12412', '16', '6', '10', 'একদিন আমি দলায়ের ছেলে শময়িয়ের ঘরে গেলাম। দলায় মহেটবেলের ছেলে। শময়িয় তার ঘরে আটকে ছিল। আর সে বলল, “এস, আমরা ঈশ্বরের গৃহে, মন্দিরের ভিতরে, জড়ো হই ও মন্দিরের দরজা সব বন্ধ করি, কারণ লোকে তোমাকে হত্যা করতে আসবে, রাতেই তোমাকে হত্যা করতে আসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12413', '16', '6', '11', 'তখন আমি বললাম, “আমার মত লোক কি পালাবে? আমার মত কোন লোকটি প্রাণ বাঁচবার জন্য মন্দিরে আশ্রয় নেবে? আমি সেখানে যাব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12414', '16', '6', '12', 'আর আমি বুঝতে পারলাম যে, ঈশ্বর তাকে পাঠান নি; বলে সে আমার বিরুদ্ধে ভাববাণী বলেছে এবং টোবিয় আর সন্‌বল্লট তাকে ঘুষ দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12415', '16', '6', '13', 'তাকে এই জন্য ঘুষ দেওয়া হয়েছিল, যেন আমি ভয় পেয়ে সেই কাজ করি ও পাপ করি, আর তাতে যেন তারা আমার দুর্নাম করবার সংকেত পেয়ে আমাকে টিটকারি দিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12416', '16', '6', '14', 'হে আমার ঈশ্বর, টোবিয় আর সন্‌বল্লটের এই কাজ অনুসারে তাদের এবং নোয়দিয়া ভাববাদিন ভাববাদিনীকে ও অন্য যে সব ভাববাদীরা আমাকে ভয় দেখাবার চেষ্টা করছিল তাদের কথাও মনে রেখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12417', '16', '6', '15', '¶ ইলূল মাসের পঁচিশ দিনের, বাহান্ন দিনের র দিন দেওয়াল গাঁথা শেষ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12418', '16', '6', '16', 'পরে আমাদের সব শত্রুরা যখন তা শুনল, তখন আমাদের আশেপাশের জাতিরা সবাই ভয় পেল এবং নিজেদের চোখে খুব নীচু হল, কারণ এই কাজ যে আমাদের ঈশ্বর থেকেই হল, এরা তা বুঝল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12419', '16', '6', '17', 'আবার ঐ দিনের যিহূদার প্রধান লোকেরা টোবিয়ের কাছে অনেক চিঠি পাঠাত এবং টোবিয়ের চিঠিও তাদের কাছে আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12420', '16', '6', '18', 'কারণ যিহূদার মধ্যে অনেকে তার পক্ষে শপথ করেছিল, কারণ সে ছিল আরহের ছেলে শখনিয়ের জামাই এবং তার ছেলে যিহোহানন বেরিখিয়ের ছেলে মশুল্লমের মেয়েকে বিয়ে করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12421', '16', '6', '19', 'আর তারা আমার সামনে তার ভালো কাজের কথা বলত এবং আমার কথাও তাকে জানাত। আমাকে ভয় দেখাবার জন্য টোবিয় চিঠি পাঠাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12422', '16', '7', '1', '¶ দেওয়াল গাঁথা শেষ হবার পর আমি ফটকগুলিতে দরজা লাগালাম এবং দারোয়ানরা, গায়কেরা ও লেবীয়েরা নিযুক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12423', '16', '7', '2', 'আর আমি নিজের ভাই হনানি ও দুর্গের সেনাপতি হনানিয়কে যিরূশালেমের ভার দিলাম, কারণ হনানিয় বিশ্বস্ত লোক ছিলেন এবং ঈশ্বরকে অনেকের চেয়ে বেশী ভয় করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12424', '16', '7', '3', 'আর আমি তাঁদেরকে বললাম, “যতক্ষণ রোদ বেশী না হয়, ততক্ষণ যিরূশালেমের দরজাগুলো যেন খোলা না হয় এবং রক্ষীরা কাছে দাঁড়িয়ে থাকতে দরজাগুলো সব বন্ধ করা ও হুড়কা দেওয়া হয় এবং তোমরা যিরূশালেমের বাসিন্দাদের মধ্য থেকে যেন পাহারাদার নিযুক্ত কর, তারা প্রত্যেকে নিজের নিজের পাহারা দেবার জায়গায়, নিজের নিজের ঘরের সামনে থাকুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12425', '16', '7', '4', 'শহর বড় ও বিস্তৃত, কিন্তু তার মধ্যে লোক অল্প ছিল, বাড়িগুলোও তৈরী করা যায়নি');
INSERT INTO `bible_verses_bn_irv` VALUES ('12426', '16', '7', '5', 'পরে আমার ঈশ্বর আমার মনে ইচ্ছা দিলে আমি গণ্যমান্য লোকদের, নেতাদের ও লোকদের জড়ো করলাম, যেন তাদের বংশ তালিকা লেখা হয়। আমি প্রথমে আসা লোকদের বংশ তালিকা পেলাম, তার মধ্যে এই কথা লেখা পেলাম');
INSERT INTO `bible_verses_bn_irv` VALUES ('12427', '16', '7', '6', 'যারা বন্দী অবস্থায় আনা হয়েছিল, বাবিলের রাজা নবূখদনিত্সর যাদেরকে বন্দী করে নিয়ে গিয়েছিলেন, তাদের মধ্যে প্রদেশের এই লোকেরা বন্দী অবস্থা থেকে গিয়ে যিরূশালেম ও যিহূদাতে নিজের নিজের শহরে ফিরে আসল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12428', '16', '7', '7', 'তারা সরুব্বাবিল, যেশূয়, নহিমিয়, অসরিয়, রয়মিয়া, নহমানি, মর্দখয়, বিলশন, মিস্পরৎ, বিগবয়, নহূম ও বানা এদের সঙ্গে ফিরে আসল। সেই ইস্রায়েলীয়দের পুরুষ সংখ্যা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12429', '16', '7', '8', 'পরোশের বংশধর দুই হাজার একশো বাহাত্তর জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12430', '16', '7', '9', 'শফটিয়ের বংশধর তিনশো বাহাত্তর জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12431', '16', '7', '10', 'আরহের বংশধর ছশো বাহান্ন জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12432', '16', '7', '11', 'যেশূয় ও যোয়াবের বংশধরদের মধ্যে পহৎ মোয়াবের বংশধর দুই হাজার আটশো আঠারো জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12433', '16', '7', '12', 'এলমের বংশধর এক হাজার দুশো চুয়ান্ন জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12434', '16', '7', '13', 'সত্তূর বংশধর আটশো পঁয়তাল্লিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12435', '16', '7', '14', 'সক্কয়ের বংশধর সাতশো ষাট জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12436', '16', '7', '15', 'বিন্নূয়ির বংশধর ছশো আটচল্লিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12437', '16', '7', '16', 'বেবয়ের বংশধর ছশো আটাশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12438', '16', '7', '17', 'আস্‌গদের বংশধর দুই হাজার তিনশো বাইশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12439', '16', '7', '18', 'অদোনীকামের বংশধর ছশো সাতষট্টি জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12440', '16', '7', '19', 'বিগবয়ের বংশধর দুই হাজার সাতষট্টি জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12441', '16', '7', '20', 'আদীনের বংশধর ছশো পঞ্চান্ন জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12442', '16', '7', '21', 'যিহিষ্কিয়ের বংশধর আটেরের বংশধর আটানব্বইজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12443', '16', '7', '22', 'হশুমের বংশধর তিনশো আটাশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12444', '16', '7', '23', '¶ বেৎসয়ের বংশধর তিনশো চব্বিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12445', '16', '7', '24', 'হারীফের বংশধর একশো বারো জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12446', '16', '7', '25', 'গিবিয়োনের বংশধর পঁচানব্বইজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12447', '16', '7', '26', 'বৈৎলেহম ও নটোফার লোক একশো অষ্টাশি জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12448', '16', '7', '27', 'অনাথোতের লোক একশো আটাশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12449', '16', '7', '28', 'বৈৎ-অস্মাবতের লোক বিয়াল্লিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12450', '16', '7', '29', 'কিরিয়ৎ যিয়ারীম, কফীরা ও বেরোতের লোক সাতশো তেতাল্লিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12451', '16', '7', '30', 'রামা ও গেবার লোক ছশো একুশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12452', '16', '7', '31', 'মিক্‌মসের লোক একশো বাইশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12453', '16', '7', '32', 'বৈথেল ও অয়ের লোক একশো তেইশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12454', '16', '7', '33', 'অন্য নবোর লোক বাহান্নজন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12455', '16', '7', '34', 'অন্য এলমের লোক এক হাজার দুশো চুয়ান্ন জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12456', '16', '7', '35', 'হারীমের লোক তিনশো বিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12457', '16', '7', '36', 'যিরীহোর লোক তিনশো পয়ঁতাল্লিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12458', '16', '7', '37', 'লোদ, হাদীদ এবং ওনোর বংশধর সাতশো একুশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12459', '16', '7', '38', 'সনায়ার লোক তিন হাজার নশো ত্রিশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12460', '16', '7', '39', 'যাজকদের সংখ্যা এই: যেশূয়ের বংশের মধ্যে যিদয়িয়ের বংশের নশো তিয়াত্তর জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12461', '16', '7', '40', 'ইম্মেরের বংশধর এক হাজার বাহান্ন জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12462', '16', '7', '41', 'পশ্‌হূরের বংশধর এক হাজার দুশো সাতচল্লিশ জন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12463', '16', '7', '42', 'হারীমের বংশধর এক হাজার সতেরো জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12464', '16', '7', '43', 'লেবীয়দের সংখ্যা এই: যেশূয়ের বংশের কদ্‌মীয়েল ও হোদবিয়ের বংশধর চুয়াত্তরজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12465', '16', '7', '44', 'গায়কদের সংখ্যা এই: আসফের বংশধর একশো আটচল্লিশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12466', '16', '7', '45', 'রক্ষীরা: শল্লুমের, আটেরের, টল্‌মোনের, অক্কুবের, হটীটার ও শোবয়ের বংশধর একশো আটত্রিশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12467', '16', '7', '46', 'নথীনীয়রা: সীহ, হসূফা ও টব্বায়োতের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12468', '16', '7', '47', 'কেরোস, সীয় ও পাদোনের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12469', '16', '7', '48', 'লবানা, হগাব ও শল্‌ময়ের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12470', '16', '7', '49', 'হানন, গিদ্দেল ও গহরের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12471', '16', '7', '50', 'রায়া, রৎসীন ও নকোদের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12472', '16', '7', '51', 'গসম, ঊষ ও পাসেহের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12473', '16', '7', '52', 'বেষয়, মিয়ূনীম ও নফুষযীমের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12474', '16', '7', '53', 'বকবূক, হকূফা ও হর্হূরের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12475', '16', '7', '54', 'বসলীত, মহীদা ও হর্শার বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12476', '16', '7', '55', 'বর্কোস, সীষরা ও তেমহের বংশধরেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12477', '16', '7', '56', 'নৎসীহ ও হটীফার বংশধরেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12478', '16', '7', '57', 'শলোমনের চাকরদের বংশধরেরা: সোটয়, সোফেরত, পরীদা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12479', '16', '7', '58', 'যালা, দর্কোন, গিদ্দেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12480', '16', '7', '59', 'শফটিয়, হটীল, পোখেরৎ হৎসবায়ীম ও আমোনের বংশধরেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12481', '16', '7', '60', 'নথীনীয়েরা ও শলোমনের চাকরদের বংশধরেরা মোট তিনশো বিরানব্বই জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12482', '16', '7', '61', 'তেল্‌ মেলহ, তেল্‌হর্শা, করূব, অদ্দন ও ইম্মেরের এই এলাকা থেকে নিম্নলিখিত লোকেরা এল আসল; কিন্তু তারা ইস্রায়েলীয় লোক কি না, এ বিষয়ে নিজের নিজের বাবার বংশ কি গোষ্ঠীর প্রমাণ করতে পারল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12483', '16', '7', '62', 'দলায়, টোবিয়, ও নকোদের বংশের ছশো বিয়াল্লিশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12484', '16', '7', '63', 'আর যাজকদের মধ্য থেকে হবায়, হক্কোস, ও বর্সিল্লয়ের বংশধরেরা; এই গিলিয়দীয় বর্সিল্লয়ের এক মেয়েকে বিয়ে করে তাদের নামে আখ্যাত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12485', '16', '7', '64', 'বংশ তালিকাতে বলা লোকদের মধ্যে এরা নিজের নিজের বংশ তালিকা খোঁজ করে পেল না, এই জন্য এরা অশুচি গণ্য হয়ে যাজকত্ব থেকে বাদ হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12486', '16', '7', '65', 'আর শাসনকর্ত্তা তাদেরকে আদেশ দিলেন, যতদিন ঊরীম ও তুম্মীম ব্যবহার করবার অধিকারী কোন যাজক উত্পন্ন না হয়, ততদিন পর্যন্ত তোমরা পবিত্র খাবারের কিছু খেয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12487', '16', '7', '66', 'জড়ো করা গোটা দলটার লোকসংখ্যা ছিল বিয়াল্লিশ হাজার তিনশো ষাট জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12488', '16', '7', '67', 'এছাড়া সাত হাজার তিনশো সাঁইত্রিশ জন চাকর চাকরানী এবং তাঁদের দুশো পঁয়তাল্লিশ জন গায়ক গায়িকাও ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12489', '16', '7', '68', 'তাদের সাতশো ছত্রিশটা ঘোড়া, দুইশো পঁয়তাল্লিশটি খচ্চর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12490', '16', '7', '69', 'চারশো পঁয়ত্রিশটি উট ও ছয় হাজার সাতশো কুড়িটা গাধা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12491', '16', '7', '70', 'বংশের প্রধান লোকদের মধ্যে কেউ কেউ কাজের জন্য দান করলেন। শাসনকর্ত্তা ধনভান্ডারে দিলেন এক হাজার সোনার অর্দকোন, পঞ্চাশটা বাটি ও যাজকদের জন্য পাঁচশো ত্রিশটা পোশাক দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12492', '16', '7', '71', 'বংশের প্রধান লোকদের মধ্যে কেউ কেউ এই কাজের জন্য সোনার কুড়ি হ্যাঁজার অর্দকোন ও দুই হ্যাঁজার দুশো মানি রূপা ধনভান্ডারে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12493', '16', '7', '72', 'বাকি লোকেরা দিল মোট সোনার কুড়ি হাজার অর্দকোন, দুই হ্যাঁজার মানি রূপা ও যাজকদের জন্য সাতষট্টিটা পোশাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12494', '16', '7', '73', 'পরে যাজকেরা, লেবীয়েরা, রক্ষীরা, গায়কেরা, কোনো লোক ও নথীনীয়েরা এবং সমস্ত ইস্রায়েলীয়েরা নিজের নিজের শহরে বাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12495', '16', '8', '1', '¶ সপ্তম মাস আসলে ইস্রায়েলীয়রা নিজের নিজের শহরে ছিল। আর সমস্ত লোক একসঙ্গে এক মানুষের মত মিলে জল দরজার সামনের চকে জড়ো হল এবং তারা লিপিকার ইষ্রাকে ইস্রায়েলীয়দের জন্য সদাপ্রভুর দেওয়া আদেশ, অর্থাৎ মোশির ব্যবস্থার বইটি নিয়ে আসতে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12496', '16', '8', '2', 'তাতে সপ্তম মাসের প্রথম দিনের যাজক ইষ্রা স্ত্রী পুরুষ এবং যারা শুনে বুঝতে পারে তাদের সামনে সেই ব্যবস্থার বইটি নিয়ে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12497', '16', '8', '3', 'জল দরজার সামনের চকের স্ত্রী পুরুষ ও অন্যান্য যারা বুঝতে পারে তাদের কাছে তিনি সকাল থেকে দুপুর পর্যন্ত তা পড়ে শোনালেন, আর সমস্ত লোক মন দিয়ে ব্যবস্থার বইটির কথা শুনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12498', '16', '8', '4', 'ফলে অধ্যাপক ইষ্রা এই কাজের জন্য তৈরী এক কাঠের মঞ্চের উপরে দাঁড়ালেন এবং তাঁর ডান পাশে দাঁড়িয়ে ছিলেন মত্তিথিয়, শেমা, অনায়, ঊরিয়, হিল্কিয় ও মাসেয়; এবং তাঁর বাঁ পাশে ছিলেন পদায়, মীশায়েল, মল্কিয়, হশুম, হশবদ্দানা, সখরিয় ও মশুল্লম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12499', '16', '8', '5', 'ইষ্রা সব লোকের সামনে বইটি খুললেন; কারণ তিনি তাদের থেকে উঁচুতে দাঁড়িয়ে ছিলেন। তিনি বইটি খুললে পর সব লোক উঠে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12500', '16', '8', '6', 'পরে ইষ্রা মহান ঈশ্বর সদাপ্রভুর ধন্যবাদ করলেন। আর সব লোক তাদের হাত তুলে বলল, “আমেন, আমেন।” তারপর তারা মাটিতে মাথা ঠেকিয়ে সদাপ্রভুর আরাধনা করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12501', '16', '8', '7', 'যেশূয়, বানি, শেরেবিয়, যামীন, অক্কুব, শব্বথয়, হোদিয়, মাসেয়, কলীট, অসরীয়, যোষাবদ, হানন ও পলায় এই সব লেবীয়েরা সেখানে দাঁড়িয়ে থাকা লোকদের কাছে ব্যবস্থা বইয়ের বিষয় বুঝিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12502', '16', '8', '8', 'যা পড়া হচ্ছে তা যাতে লোকেরা বুঝতে পারে সেইজন্য তাঁরা ঈশ্বরের ব্যবস্থার বই থেকে পড়ে অনুবাদ করে মানে বুঝিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12503', '16', '8', '9', 'তারপর শাসনকর্ত্তা নহিমিয়, যাজক ও অধ্যাপক ইষ্রা এবং যে লেবীয়েরা লোকদের শিক্ষা দিচ্ছিলেন তাঁরা সমস্ত লোকদের বললেন, “আজকের এই দিন টা তোমাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে পবিত্র। আপনারা শোক বা কান্নাকাটি করবেন না।” তিনি এই কথা বললেন, কারণ লোকেরা সবাই ব্যবস্থার বইয়ের কথা শুনে কাঁদছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12504', '16', '8', '10', 'আর তিনি তাদেরকে বললেন, “তোমরা গিয়ে ভাল ভাল খাবার ও মিষ্টি রস খাও আর যাদের কোনো খাবার নেই তাদের কিছু কিছু পাঠিয়ে দাও। আজকের দিন টা হল আমাদের সদাপ্রভুর উদ্দেশ্যে পবিত্র। আপনারা দুঃখ কর না, কারণ সদাপ্রভুর দেওয়া আনন্দই হল তোমাদের শক্তি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12505', '16', '8', '11', 'লেবীয়েরা সমস্ত লোকদের শান্ত করে বললেন, “নীরব হও, কারণ আজকের দিন টা পবিত্র। তোমরা দুঃখিত হয়ো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12506', '16', '8', '12', 'তখন সমস্ত লোক খাওয়া দাওয়া, খাবারের অংশ পাঠানো ও খুব আনন্দ করতে গেল, কারণ যে সব কথা তাদের কাছে বলা গিয়েছিল, তারা সে সব বুঝতে পেরেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12507', '16', '8', '13', 'আর দ্বিতীয় দিনের সমস্ত বংশের প্রধান লোকেরা, যাজকেরা ও লেবীয়েরা ব্যবস্থা ভাল করে বুঝবার জন্য অধ্যাপক ইষ্রার কাছে জড়ো হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12508', '16', '8', '14', 'আর তাঁরা দেখতে পেল, ব্যবস্থায় এই কথা লেখা আছে যে, সদাপ্রভু মোশির মাধ্যমে এই আজ্ঞা দিয়েছিলেন, ইস্রায়েলীয়রা সপ্তম মাসের উত্সবের দিন তাঁবুতে বাস করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12509', '16', '8', '15', 'এবং নিজের সব শহরে ও যিরূশালেমে তারা এই কথা ঘোষণা ও প্রচার করবে, “যেমন লেখা আছে, সেইমত তোমরা পাহাড়ী এলাকায় গিয়ে আশ্রয় স্থান বানাবার জন্য জিত ও বুনো জিত গাছের ডাল আর গুলমেঁদি, খেজুর ও পাতা ভরা গাছের ডাল নিয়ে আসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12510', '16', '8', '16', 'তাতে লোকেরা গিয়ে ডাল নিয়ে এসে প্রত্যেক জন নিজের ঘরের ছাদের উপরে কিম্বা উঠানে কিম্বা ঈশ্বরের ঘরের উঠানে কিম্বা জল দরজার কাছের চকে কিম্বা ইফ্রয়িম দরজার কাছের চকে নিজেদের জন্য তাঁবু তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12511', '16', '8', '17', 'বন্দীদশা থেকে ফিরে আসা সমস্ত সমাজ তাঁবু তৈরী করে তার মধ্যে বাস করল; বস্তুত: নূনের ছেলে যিহোশূয়ের দিন থেকে সেই দিন পর্যন্ত ইস্রায়েলীয়েরা এই রকম আর করে নি। তারা খুব বেশী আনন্দ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12512', '16', '8', '18', 'আর ইষ্রা প্রথম দিন থেকে শেষ দিন পর্যন্ত প্রতিদিন ঈশ্বরের ব্যবস্থার বই পাঠ করলেন। আর লোকেরা সাত দিন পর্ব পালন করল এবং নিয়ম অনুসারে অষ্টম দিনের উত্সব সভা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12513', '16', '9', '1', '¶ আর ঐ মাসের চব্বিশতম দিনের ইস্রায়েলীয়েরা জড়ো হয়ে উপবাস করল, চট পরল এবং মাথায় ধূলো দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12514', '16', '9', '2', 'ইস্রায়েল জাতির লোকেরা অন্যান্য জাতির সমস্ত লোকদের কাছ থেকে নিজেদের আলাদা করে নিল। তারা দাঁড়িয়ে নিজেদের পাপ ও নিজেদের পূর্বপুরুষদের অন্যায় স্বীকার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12515', '16', '9', '3', 'আর তারা নিজের নিজের জায়গায় দাঁড়িয়ে থেকেই দিনের র চার ভাগের এক ভাগ দিন তাদের ঈশ্বর সদাপ্রভুর ব্যবস্থার বই পড়তে থাকল, পরে দিনের র আর এক চার ভাগের এক ভাগ দিন পাপ স্বীকার ও তাদের ঈশ্বর সদাপ্রভুর কাছে প্রণাম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12516', '16', '9', '4', 'যেশূয়, বানি, কদ্‌মীয়েল, শবনিয়, বুন্নি, শেরেবিয়, বানি ও কনানী নামে লেবীয়েরা তাদের সিঁড়িতে দাঁড়িয়ে নিজেদের ঈশ্বর সদাপ্রভুর কাছে চিত্কার করে ডাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12517', '16', '9', '5', 'পরে যেশূয়, কদ্‌মীয়েল, বানি, হশব্‌নিয়, শেরেবিয়, হোদিয়, শবনিয় ও পথাহিয় এই কয়েকজন লেবীয় এই কথা বলল, “ওঠ; তোমাদের ঈশ্বর সদাপ্রভুর ধন্যবাদ কর, যিনি অনাদিকাল থেকে অনন্তকাল পর্যন্ত ধন্য।” তোমার মহিমান্বিত নামের ধন্যবাদ হোক, যা সমস্ত ধন্যবাদ ও প্রশংসার উপরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12518', '16', '9', '6', 'কেবল তুমিই সদাপ্রভু। তুমিই স্বর্গ ও স্বর্গের স্বর্গ এবং তার সমস্ত বাহিনী, পৃথিবী ও তার উপরকার সব কিছু এবং সাগর ও তার মধ্যেকার সব কিছু তৈরী করেছ। তুমিই তাদের সকলের প্রাণ দিয়েছ এবং স্বর্গের বাহিনী তোমার কাছে নত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12519', '16', '9', '7', 'তুমিই সদাপ্রভু ঈশ্বর। তুমি অব্রামকে বেছে নিয়ে কল্‌দীয়দের দেশ ঊর থেকে বের করে নিয়ে এসেছিলে ও তাঁর নাম রেখেছিলে অব্রাহাম');
INSERT INTO `bible_verses_bn_irv` VALUES ('12520', '16', '9', '8', 'এবং নিজের সামনে তাঁর অন্তর বিশ্বস্ত দেখে কনানীয়, হিত্তীয়, ইমোরীয়, পরিষীয়, যিবূষীয় ও গির্গাশীয়দের দেশ তাঁর বংশকে দেবার জন্য তাঁর জন্য একটা ব্যবস্থা স্থাপন করেছিলে। তুমি ন্যায়বান বলে তোমার প্রতিজ্ঞা তুমি অটল রেখেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12521', '16', '9', '9', 'মিশর দেশে আমাদের পূর্বপুরুষদের কষ্টভোগ তুমি দেখেছিলে; লোহিত সাগরের পারে তাদের কান্না তুমি শুনেছিলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12522', '16', '9', '10', 'ফরৌণ, তাঁর সমস্ত কর্মচারী ও তাঁর দেশের সমস্ত লোকদের তুমি অনেক চিহ্ন ও আশ্চর্য্য কাজ দেখিয়েছিলে; কারণ তুমি জানতে যে, তাদের বিরুদ্ধে মিশরীয়দের ব্যবহার ছিল অহঙ্কারে পূর্ণ। এই সমস্ত কাজ করে তুমি তোমার নাম প্রতিষ্ঠা করলে, যা এখনও রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12523', '16', '9', '11', 'আর তুমি তাদের সামনে সমুদ্রকে দুই ভাগে করলে, তাতে তারা সমুদ্রের মাঝখানে শুকনো রাস্তা দিয়ে এগিয়ে গেল; কিন্তু প্রচুর জলে যেমন পাথর, তেমনি তুমি তাদের পিছনে তাড়া করে আসা লোকদেরকে প্রচুর জলে ফেলে দিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12524', '16', '9', '12', 'আর তুমি দিনের মেঘের থামের মাধ্যমে ও রাতে তাদের গন্তব্য পথে এল দেবার আগুনের থামের মাধ্যমে তাদেরকে নিয়ে যেতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12525', '16', '9', '13', 'তুমি সীনয় পাহাড়ের উপরে নেমে এসেছিলে এবং স্বর্গ থেকে তাদের সঙ্গে কথা বলেছিলে। তুমি ন্যায্য নির্দেশ, সঠিক ব্যবস্থা এবং ভাল নিয়ম ও আদেশ তাদের দিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12526', '16', '9', '14', 'তোমার পবিত্র বিশ্রামবার সম্বন্ধে তুমি তাদের জানিয়েছিলে এবং তোমার দাস মোশির মধ্য দিয়ে তুমি তাদের আদেশ, নিয়ম ও ব্যবস্থা দিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12527', '16', '9', '15', 'খিদে মিটাবার জন্য তুমি স্বর্গ থেকে তাদের খাবার দিয়েছিলে ও তাদের পিপাসা মিটাবার জন্য পাথর থেকে জল বের করে দিয়েছিলে। যে দেশ তাদের দেবার জন্য তুমি শপথ করেছিলে সেখানে গিয়ে তা অধিকার করবার জন্য তুমি তাদের আদেশ দিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12528', '16', '9', '16', 'তবুও তারা আমাদের পূর্বপুরুষরা গর্ব করল; নিজের নিজের ঘাড় শক্ত করল আর তোমার আদেশ পালন করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12529', '16', '9', '17', 'তারা বাধ্য থাকতে অস্বীকার করেছিল, আর যে সব আশ্চর্য্য কাজ তুমি তাদের মধ্যে করেছিলে তাও তারা মনে রাখে নি, কিন্তু নিজের নিজের ঘাড় শক্ত করে আবার দাসত্ব করতে মিশরে ফিরে যাবার জন্য বিদ্রোহভাবে একজন সেনাপতিকে নিযুক্ত করেছিল। কিন্তু তুমি ক্ষমাশীল ঈশ্বর, দয়াময় ও করুণায় পূর্ণ; তাই তাদেরকে ত্যাগ করনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12530', '16', '9', '18', 'এমন কি, তারা নিজেদের জন্য ছাঁচে ফেলে একটা বাছুরের মূর্ত্তি তৈরী করে বলেছিল, এই তোমার দেবতা; মিশর দেশ থেকে যিনি তোমাদের বের করে এনেছেন, এই ভাবে যখন তারা তোমাকে ভীষণ অপমান করেছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('12531', '16', '9', '19', 'তখনও তুমি প্রচুর করুণার জন্য মরু এলাকায় তাদের ত্যাগ করনি; দিনের রবেলায় তাদের চালিয়ে নেবার জন্য মেঘের থাম এবং রাতে তাদের যাওয়ার পথে আলো দেবার জন্য আগুনের থাম তাদের কাছ থেকে সরে যায় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12532', '16', '9', '20', 'তুমি তাদের শিক্ষা দেবার জন্য নিজের মঙ্গলময় আত্মাকে দান করেছিলে। তাদের খাওয়ার জন্য তুমি যে মান্না দিয়েছিলে তা বন্ধ করে দাওনি; তুমি তাদের পিপাসা মিটাবার জন্য জল দিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12533', '16', '9', '21', 'আর মরু এলাকায় চল্লিশ বছর ধরে তুমি তাদের পালন করেছিলে। তাদের অভাব হয়নি; তাদের পোশাকও পুরানো হয়নি এবং তাদের পা ফোলে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12534', '16', '9', '22', 'পরে তুমি অনেক রাজ্য ও জাতি তাদের হাতে দিয়েছিলে, এমন কি, তাদের সমস্ত জায়গাও তাদের মধ্যে ভাগ করে দিয়েছিলে। তারা হিষ্‌বোণের রাজা সীহোনের দেশ ও বাশনের রাজা ওগের দেশ অধিকার করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12535', '16', '9', '23', 'আর তুমি তাদের সন্তানদের আকাশের তারার মত প্রচুর সংখ্যক করলে এবং সেই দেশে তাদেরকে আনলে, যে দেশের বিষয়ে তুমি তাদের পূর্বপুরুষদের কাছে বলেছিলে যে, তারা তা অধিকার করবার জন্য সেখানে ঢুকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12536', '16', '9', '24', 'পরে সেই সন্তানেরা সেই দেশে গিয়ে তা দখল করে নিয়েছিল এবং সেই দেশে বাসকারী কনানীয়দের তুমি তাদের সামনে নত করেছিলে এবং কনানীয়দের, তাদের রাজাদের ও দেশের অন্যান্য জাতিদের তুমি তাদের হাতে তুলে দিয়েছিলে, ওদের প্রতি যা ইচ্ছা তা করতে দিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12537', '16', '9', '25', 'তারা দেওয়াল ঘেরা অনেক শহর ও উর্বর জমি অধিকার করেছিল; তারা সব রকম ভাল ভাল জিনিষে ভরা বাড়ি ও আগেই খোঁড়া হয়েছে এমন অনেক কুয়ো, আঙ্গুর ক্ষেত, জিতবৃক্ষের বাগান এবং অনেক ফলের গাছ অধিকার করেছিল। তারা খেয়ে সন্তুষ্ট হয়ে স্বাস্থ্যবান হয়েছিল এবং তোমার দেওয়া প্রচুর মঙ্গল ভোগ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12538', '16', '9', '26', 'তবুও তারা অবাধ্য হয়ে তোমার বিরুদ্ধে বিদ্রোহ করেছিল, তোমার ব্যবস্থা তারা ত্যাগ করেছিল। তোমার যে ভাববাদীরা তাদের সাক্ষ্য দিতেন যাতে তারা তোমার দিকে ফিরে আসে, সেই ভাববাদীদের তারা মেরে ফেলেছিল; তারা তোমাকে ভীষণ অসন্তুষ্ট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12539', '16', '9', '27', 'পরে তুমি শত্রুদের হাতে তাদের তুলে দিয়েছিলে আর তারা তাদের উপর অত্যাচার করত। কিন্তু তাদের কষ্টের দিন তারা তোমার কাছে কান্নাকাটি করত আর তুমি স্বর্গ থেকে তা শুনেছিলে। তুমি প্রচুর করুণায় তাদের কাছে উদ্ধারকারীদের পাঠিয়ে দিতে। যারা শত্রুদের হাত থেকে তাদের উদ্ধার করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12540', '16', '9', '28', 'তবুও যেই তারা বিশ্রাম পেত অমনি আবার তারা তোমার চোখে যা খারাপ ব্যবহার করত, তাতে তুমি শত্রুদের হাতে তাদের ছেড়ে দিতে এবং সেই শত্রুরা তাদের কর্তৃত্ব করত। কিন্তু আবার যখন তারা তোমার কাছে কাঁদত তখন স্বর্গ থেকে তা শুনে তোমার করুণায় তুমি বারে বারে তাদের উদ্ধার করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12541', '16', '9', '29', 'তোমার ব্যবস্থার দিকে ফিরে আনার জন্য তুমি তাদের সাক্ষ্য দিতে, তবুও তাদের ব্যবহার ছিল অহঙ্কারে পূর্ণ; তারা তোমার সব আদেশ অমান্য করত। কিন্তু তোমার যে সব নির্দেশ পালন করলে মানুষ বাঁচে, তোমার সেই সব শাসনের বিরুদ্ধে তারা পাপ করত। তারা কাঁধ সরিয়ে এবং ঘাড় শক্ত করে তোমার কথা শুনত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12542', '16', '9', '30', 'তবুও অনেক বছর ধরে তুমি তাদের উপর ধৈর্য্য ধরলে। তোমার ভাববাদীদের মধ্য দিয়ে তোমার আত্মার মাধ্যমে তুমি তাদের সাক্ষ্য দিলে, কিন্তু তাতে তারা কান দিল না। তার জন্য বিভিন্ন জাতির হাতে তুমি তাদের তুলে দিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12543', '16', '9', '31', 'তবুও তোমার প্রচুর করুণার জন্য তুমি তাদের শেষ করে দাওনি ও ত্যাগ করনি, কারণ তুমি দয়াময় ও করুণায় পূর্ণ ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12544', '16', '9', '32', 'অতএব, হে আমাদের ঈশ্বর, মহান, শক্তিশালী ও ভয়ঙ্কর ঈশ্বর। তুমি নিয়ম ও ব্যবস্থা পালন কর। অশূর রাজাদের দিন থেকে শুরু করে আজ পর্যন্ত এই যে সব কষ্ট আমাদের উপরে এবং আমাদের রাজাদের, নেতাদের, যাজকদের ও ভাববাদীদের, আমাদের পূর্বপুরুষদের ও তোমার সমস্ত লোকদের উপরে চলছে তা তোমার চোখে যেন সামান্য মনে না হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12545', '16', '9', '33', 'আমাদের উপর যা কিছু ঘটতে দিয়েছ তাতে তুমি ধর্মময়; তুমি বিশ্বস্ত ভাবে কাজ করেছ আর আমরা অন্যায় করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12546', '16', '9', '34', 'আমাদের রাজারা, নেতারা, যাজকেরা ও আমাদের পূর্বপুরুষেরা তোমার ব্যবস্থা মেনে চলেন নি এবং তোমার আজ্ঞায় ও যার মাধ্যমে তুমি তাদের বিরুদ্ধে সাক্ষ্য দিতে, তোমার সেই আদেশে কান দেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12547', '16', '9', '35', 'তাঁদের রাজত্বকালে তাঁরা তোমার দেওয়া বড় ও উর্বর দেশে প্রচুর মঙ্গল ভোগ করছিলেন, তবুও তাঁরা তোমার সেবা করেন নি কিম্বা তাঁদের খারাপ কাজ থেকে ফেরেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12548', '16', '9', '36', 'দেখ, আজ আমরা দাস; যে দেশটা তুমি আমাদের পূর্বপুরুষদের দিয়েছিলে যাতে তারা তার ফল আর সব রকমের ভাল জিনিসের অধিকারী করেছিলে, দেখ, আমরা এই দেশের মধ্যে দাস হয়ে রয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12549', '16', '9', '37', 'আর আমাদের পাপের দরুন যে রাজাদের তুমি আমাদের উপরে রাজত্ব করতে দিয়েছ দেশে উত্পন্ন প্রচুর জিনিস তাঁদের কাছেই যায়। তাঁরা তাঁদের খুশী মতই আমাদের শরীরের উপরে ও আমাদের পশুপালের উপরে কর্তৃত্ব করেন। আমরা খুব কষ্টের মধ্যে রয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12550', '16', '9', '38', '¶ “এই সব কারণে আমরা এখন নিজেদের মধ্যে লিখিত ভাবে চুক্তি করছি, আর তার উপর আমাদের নেতারা, লেবীয়েরা ও যাজকেরা তাঁদের সীলমোহর দিচ্ছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12551', '16', '10', '1', '¶ যাঁরা তার উপর সীলমোহর দিয়েছিলেন তাঁরা হলেন হখলিয়ের ছেলে শাসনকর্ত্তা নহিমিয় ও সিদিকিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12552', '16', '10', '2', 'সরায়, অসরিয়, যিরমিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12553', '16', '10', '3', 'পশহূর, অমরিয়, মল্কিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12554', '16', '10', '4', 'হটূশ, শবনিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12555', '16', '10', '5', 'মল্লূক, হারীম, মরেমোৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12556', '16', '10', '6', 'ওবদিয়, দানিয়েল, গিন্নথোন, বারূক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12557', '16', '10', '7', 'মশুল্লম, অবিয়, মিয়ামীন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12558', '16', '10', '8', 'মাসিয়, বিল্‌গয় ও শময়িয়। এঁরা সবাই যাজক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12559', '16', '10', '9', 'লেবীয়দের মধ্য থেকে যাঁরা সীলমোহর দিয়েছিলেন তাঁরা হলেন অসনিয়ের ছেলে যেশূয়, হেনাদদের বংশধর বিন্নূয়ী ও কদ্‌মীয়েল');
INSERT INTO `bible_verses_bn_irv` VALUES ('12560', '16', '10', '10', 'এবং তাঁদের সহকর্মী শবনিয়, হোদিয়, কলীট, পলায়, হানন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12561', '16', '10', '11', 'মীখা, রহোব, হশবিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12562', '16', '10', '12', 'সক্কূর, শেরেবিয়, শবনিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12563', '16', '10', '13', 'হোদীয়, বানি ও বনীনু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12564', '16', '10', '14', 'লোকদের নেতাদের মধ্য থেকে যাঁরা সীলমোহর দিয়েছিলেন তাঁরা হলেন পরোশ, পহৎ মোয়াব, এলম, সত্তূ, বানি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12565', '16', '10', '15', 'বুন্নি, অস্‌গদ, বেবয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12566', '16', '10', '16', 'আদোনিয়, বিগবয়, আদীন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12567', '16', '10', '17', 'আটের, হিষ্কিয়, অসূর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12568', '16', '10', '18', 'হোদিয়, হশুম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12569', '16', '10', '19', 'বেৎসয়, হারীফ, অনাথোৎ, নবয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12570', '16', '10', '20', 'মগ্‌পীয়শ, মশুল্লম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12571', '16', '10', '21', 'হেষীর, মশেষবেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12572', '16', '10', '22', 'সাদোক, যদ্দুয়, পলটিয়, হানন, অনায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12573', '16', '10', '23', 'হোশেয়, হনানিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12574', '16', '10', '24', 'হশূব, হলোহেশ, পিল্‌হ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12575', '16', '10', '25', 'শোবেক, রহূম, হশব্‌না, মাসেয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12576', '16', '10', '26', 'অহিয়, হানন, অনান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12577', '16', '10', '27', 'মল্লূক, হারীম ও বানা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12578', '16', '10', '28', 'প্রজাদের বাকি লোকেরা, অর্থাৎ যাজকেরা, লেবীয়েরা, রক্ষীরা, গায়কেরা, নথীনীয়েরা এবং ঈশ্বরের ব্যবস্থা পালন করবার জন্য যারা আশেপাশের জাতিদের মধ্য থেকে নিজেদের আলাদা করে নিয়েছে, তাদের স্ত্রী ও ছেলেমেয়ে, জ্ঞানী ও বুদ্ধিমান সবাই');
INSERT INTO `bible_verses_bn_irv` VALUES ('12579', '16', '10', '29', 'নিজেদের ভাইদের, নিজেদের প্রধান লোকদের পক্ষে আসক্ত থাকল এবং শপথের মাধ্যমে এই প্রতিজ্ঞা করল, আমরা ঈশ্বরের দাস মোশির দেওয়া ঈশ্বরের ব্যবস্থা পালন করব। আমরা ঈশ্বরের দাস মোশির মধ্য দিয়ে দেওয়া ঈশ্বরের আইন কানুন অনুসারে চলব এবং আমাদের প্রভু সদাপ্রভুর সমস্ত আদেশ, নির্দেশ ও নিয়ম যত্নের সঙ্গে পালন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12580', '16', '10', '30', 'এবং আমরা আমাদের আশেপাশের জাতিদের সঙ্গে আমাদের মেয়েদের বিয়ে দেব না কিম্বা আমাদের ছেলেদের জন্য তাদের মেয়েদের নেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12581', '16', '10', '31', 'আর বিশ্রামবারে কিম্বা অন্য কোন পবিত্র দিনের যদি আশেপাশের জাতির লোকেরা কোনো জিনিসপত্র কিম্বা শস্য বিক্রি করবার জন্য নিয়ে আসে তবে তাদের কাছ থেকে আমরা তা কিনব না এবং সপ্তম বছরে আমরা জমি চাষ করব না এবং সমস্ত ঋণ ক্ষমা করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12582', '16', '10', '32', 'আমরা ঈশ্বরের গৃহের সেবা কাজের জন্য প্রতি বছর এক শেকলের তিন ভাগের এক ভাগ দেবার দায়িত্ব আমরা গ্রহণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12583', '16', '10', '33', 'দর্শন রুটির, নিয়মিত ভক্ষ্য নৈবেদ্যের, নিয়মিত হোমের, বিশ্রামবারের, অমাবস্যার, পর্ব সব কিছুর, পবিত্র জিনিসের ও ইস্রায়েলের প্রায়শ্চিত্তের পাপবলির জন্য তা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12584', '16', '10', '34', 'আমাদের ব্যবস্থায় যেমন লেখা আছে সেইমত আমাদের ঈশ্বর সদাপ্রভুর যজ্ঞবেদীর উপরে পোড়াবার জন্য প্রত্যেক বছর নির্দিষ্ট দিনের আমাদের ঈশ্বরের ঘরে আমাদের প্রত্যেক বংশকে কখন কাঠ আনতে হবে তা স্থির করবার জন্য আমরা, যাজকেরা, লেবীয়েরা ও লোকেরা গুলিবাঁট করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12585', '16', '10', '35', 'আমরা জমি থেকে উত্পন্ন প্রতি বছর প্রথমে কাটা ফসল ও প্রত্যেকটি গাছের প্রথম ফল সদাপ্রভুর গৃহে আনবার');
INSERT INTO `bible_verses_bn_irv` VALUES ('12586', '16', '10', '36', 'এবং ব্যবস্থার যেমন লেখা আছে সেইমত আমরা আমাদের প্রথম জন্মানো ছেলে ও পশুর পালের গরু ও ভেড়ার প্রথম বাচ্চা আমাদের ঈশ্বরের ঘরের সেবাকারী যাজকদের কাছে নিয়ে আনবার');
INSERT INTO `bible_verses_bn_irv` VALUES ('12587', '16', '10', '37', 'এবং আমাদের ময়দার ও শস্য উৎসর্গের প্রথম অংশ, সমস্ত গাছের প্রথম ফল ও নতুন আঙ্গুর রস ও তেলের প্রথম অংশ আমরা আমাদের ঈশ্বরের ঘরের ভান্ডার ঘরে যাজকদের কাছে আনবার এবং আমাদের ফসলের দশ ভাগের এক ভাগ লেবীয়দের কাছে নিয়ে আনবার বিষয় স্থির করলাম, কারণ আমাদের সব শহরে লেবীয়েরাই দশমাংশ গ্রহণ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12588', '16', '10', '38', 'লেবীয়েরা যখন দশমাংশ নেবেন তখন তাঁদের সঙ্গে থাকবেন হারোণের বংশের একজন যাজক। পরে লেবীয়েরা সেই সব দশমাংশের দশ ভাগের এক ভাগ আমাদের ঈশ্বরের ঘরের ধনভান্ডারের ঘরেতে নিয়ে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12589', '16', '10', '39', 'কারণ ধনভান্ডারের যে সব কামরায় পবিত্র স্থানের জিনিসপত্র রাখা হয় এবং সেবাকারী যাজকেরা, রক্ষীরা ও গায়কেরা যেখানে থাকেন সেখানে ইস্রায়েলীয়েরা ও লেবীয়েরা তাদের শস্য, নতুন আঙ্গুর রস ও তেল নিয়ে আসবে এবং আমরা নিজেদের ঈশ্বরের গৃহ ত্যাগ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12590', '16', '11', '1', '¶ লোকদের নেতারা যিরূশালেমে বাস করতেন। বাকি লোকেরা গুলিবাঁট করল যাতে তাদের মধ্যে প্রতি দশজনের একজন পবিত্র শহর যিরূশালেমে বাস করতে পারে, আর বাকি নয়জন অন্য শহরে বাস করাবার জন্য গুলিবাঁট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12591', '16', '11', '2', 'যে সব লোক ইচ্ছা করে যিরূশালেমে বাস করতে চাইল লোকেরা তাদের প্রশংসা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12592', '16', '11', '3', 'প্রদেশের এই সব প্রধান লোক যিরূশালেমে বাস করল। কিন্তু যিহূদার শহরে শহরে ইস্রায়েলীয়, যাজক, লেবীয়, নথীনীয়েরা ও শলোমনের চাকরদের বংশধরেরা প্রত্যেকে নিজের নিজের অধিকারে নিজের নিজের শহরে বাস করল');
INSERT INTO `bible_verses_bn_irv` VALUES ('12593', '16', '11', '4', 'আর যিহূদা ও বিন্যামীন গোষ্ঠীর কিছু লোক যিরূশালেমে বাস করল। যিহূদার বংশধরদের মধ্য থেকে উষিয়ের ছেলে অথায় সেই উষিয় সখরিয়ের ছেলে, সখরিয় অমরিয়ের ছেলে, অমরিয় শফটিয়ের ছেলে, শফটিয় মহললেলের ছেলে, সে পেরসের ছেলেদের মধ্যে একজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12594', '16', '11', '5', 'আর বারূকের ছেলে মাসেয়; সেই বারূক কল্‌হোষির ছেলে, কল্‌হোষি হসায়ের ছেলে, হসায় অদায়ার ছেলে, অদায়া যোয়ারীবের ছেলে, যোয়ারীব সখরিয়ের ছেলে ও সখরিয় শীলোনীয়ের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12595', '16', '11', '6', 'পেরসের বংশের মোট চারশো আটষট্টিজন শক্তিশালী লোক যিরূশালেমে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12596', '16', '11', '7', 'বিন্যামীনের বংশের মধ্য থেকে মশুল্লমের ছেলে সল্লু। মশুল্লম যোয়েদের ছেলে, যোয়েদ পদায়ের ছেলে, পদায় কোলায়ার ছেলে, কোলায়া মাসেয়ের ছেলে, মাসেয় ঈথীয়েলের ছেলে ও ঈথীয়েল যিশায়াহের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12597', '16', '11', '8', 'এর পরে গব্বয় ও সল্লয় প্রভৃতি নশো আটাশ জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12598', '16', '11', '9', 'সিখ্রির ছেলে যোয়েল ছিলেন তাদের প্রধান কর্মচারী আর হস্‌সনূয়ার ছেলে যিহূদা ছিলেন শহরের দ্বিতীয় কর্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12599', '16', '11', '10', 'যাজকদের মধ্য থেকে যোয়ারীবের ছেলে যিদয়িয়, যাখীন এবং হিল্কিয়ের ছেলে সরায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12600', '16', '11', '11', 'হিল্কিয় মশুল্লমের ছেলে, মশুল্লম সাদোকের ছেলে, সাদোক মরায়োতের ছেলে, মরায়োৎ অহীটূবের ছেলে। অহীটূব ঈশ্বরের গৃহের তদারকের কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12601', '16', '11', '12', 'আর ঘরের কর্মচারী তাদের ভাইরা আটশো বাইশজন এবং যিরোহমের ছেলে অদায়া; সেই যিরোহম পললিয়ের ছেলে, পললিয় অমসির ছেলে, অমসি সখরিয়ের ছেলে, সখরিয় পশ্‌হূরের ছেলে, পশ্‌হূর মল্কিয়ের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12602', '16', '11', '13', 'অদায়ার ভাইরা দুশো বিয়াল্লিশ জন বংশের প্রধান ছিল এবং অসরেলের ছেলে অমশয়; সেই অসরেল অহসয়ের ছেলে, অহসয় মশিল্লেমোতের ছেলে, মশিল্লেমোৎ ইম্মেরের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12603', '16', '11', '14', 'আর তাদের ভাইরা একশো আটাশজন বীরপুরুষ ছিল এবং তাদের কাজের পরিচালক ছিল সব্দীয়েল, সে হগ্‌গদোলীমের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12604', '16', '11', '15', 'আর লেবীয়দের মধ্য থেকে হশূবের ছেলে শিময়িয়; সেই হশূব অস্রীকামের ছেলে, অস্রীকাম হশবিয়ের ছেলে, হশবিয় বুন্নির ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12605', '16', '11', '16', 'এছাড়া ছিলেন শব্বথয় আর যোষাবাদ নামে লেবীয়দের মধ্যে দুজন প্রধান লোক, যাঁদের হাতে ঈশ্বরের ঘরের বাইরের কাজকর্ম দেখাশোনা করবার ভার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12606', '16', '11', '17', 'আসফের ছেলে, সব্দির ছেলে, মীখার ছেলে মত্তনিয় প্রার্থনা চলাকালীন ধন্যবাদের গান শুরু করার প্রধান ছিল এবং তাদের ভাই বক্‌বুকিয় দ্বিতীয় ছিল এবং যিদূথূনের ছেলে, গাললের ছেলে, শম্মুয়ের ছেলে অব্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12607', '16', '11', '18', 'পবিত্র শহরের লেবীয়দের মোট সংখ্যা ছিল দুশো চুরাশী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12608', '16', '11', '19', 'দরজা রক্ষীরা হল অক্কুব, টল্‌মোন ও দরজাগুলির রক্ষী তাদের ভাইয়েরা একশো বাহাত্তর জন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12609', '16', '11', '20', 'ইস্রায়েলীয়দের বাকি লোকেরা, যাজকেরা ও লেবীয়েরা যিহূদার সমস্ত শহরের মধ্যে প্রত্যেকে নিজের নিজের অধিকারে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12610', '16', '11', '21', 'কিন্তু নথীনীয়েরা ওফলে বাস করত। তাদের দেখাশোনার ভার ছিল সীহ ও গীষ্পের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12611', '16', '11', '22', 'যিরূশালেমে লেবীয়দের প্রধান কর্মচারী ছিলেন বানির ছেলে উষি। বানির হশবিয়ের ছেলে, হশবিয় মত্তনীয়ের ছেলে, মত্তনীয় মীখার ছেলে ও মীখা আসফের বংশের গায়ক হিসাবে ঈশ্বরের ঘরে সেবা কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12612', '16', '11', '23', 'কারণ তাদের বিষয়ে রাজার এক আদেশ ছিল এবং গায়কদের জন্য প্রতিদিন নির্ধারিত অংশ দেওয়া হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12613', '16', '11', '24', 'আর যিহূদার ছেলে সেরহের বংশধর মশেষবেলের ছেলে পথাহিয়, সে লোকদের সমস্ত বিষয়ে রাজার অধীনে নিযুক্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12614', '16', '11', '25', 'যিহূদা গোষ্ঠীর লোকেরা যে সব গ্রাম ও সেগুলোর ক্ষেত খামারগুলোতে বাস করত তা হল কিরিয়ৎ অর্ব্বে ও তার আশেপাশের গ্রামগুলো, দীবোন ও তার আশেপাশের গ্রামগুলো, যিকব্‌ সেল ও তার আশেপাশের গ্রামগুলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12615', '16', '11', '26', 'আর যেশূয়তে, মোলাদাতে, বৈৎ-পেলটে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12616', '16', '11', '27', 'হৎসর শুয়ালে, বের-শেবাতে ও তার আশেপাশের গ্রামগুলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12617', '16', '11', '28', 'সিক্লগে, মকোনাতে ও তার আশেপাশের গ্রামগুলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12618', '16', '11', '29', 'ঐন্‌ রিম্মোনে, সরায়, যর্ম্মুতে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12619', '16', '11', '30', 'সানোহতে, অদুল্লমে ও সেগুলোর আশেপাশের গ্রামগুলো, লাখীশে ও তার আশেপাশের গ্রামগুলো এবং অসেকাতে ও তার আশেপাশের গ্রামগুলো। বস্তুত: তারা বের-শেবা থেকে শুরু করে হিন্নোম উপত্যকা পর্যন্ত সমস্ত জায়গায় বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12620', '16', '11', '31', 'বিন্যামীন গোষ্ঠীর লোকেরা যে সব গ্রামে বাস করত সেগুলো হল গেবা থেকে মিক্‌মসে, অয়াতে, বৈথেলে ও তার আশেপাশের গ্রামগুলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12621', '16', '11', '32', 'অনাথোতে, নোবে, অননিয়াতে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12622', '16', '11', '33', 'হাৎসারে, রামাতে, গিত্তয়িমে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12623', '16', '11', '34', 'হাদীদে, সবোয়িমে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12624', '16', '11', '35', 'নবল্লাটে, লোদে, ওনোতে এবং কারিগরদের উপত্যকাতে বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12625', '16', '11', '36', 'আর যিহূদার সম্পর্কীয় কোনো কোনো পালাভুক্ত কিছু লেবীয় বিন্যামীনের সঙ্গে সংযুক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12626', '16', '12', '1', '¶ যে সব যাজক ও লেবীয়েরা শল্টীয়েলের ছেলে সরুব্বাবিল ও যেশূয়ের সঙ্গে এসেছিলেন তাঁরা হলেন: যাজকদের মধ্যে সরায়, যিরমিয়, ইষ্রা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12627', '16', '12', '2', 'অমরিয়, মল্লুক, হটুশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12628', '16', '12', '3', 'শখনিয়, রহূম, মরেমোৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12629', '16', '12', '4', 'ইদ্দো, গিন্নথোয়, অবিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12630', '16', '12', '5', 'মিয়ামীন, মোয়াদিয়, বিল্‌গা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12631', '16', '12', '6', 'শময়িয়, যোয়ারীব, যিদয়িয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12632', '16', '12', '7', 'সল্লূ, আমোক, হিল্কিয় ও যিদয়িয়। যেশূয়ের দিনের এঁরা ছিলেন যাজকদের ও তাঁদের বংশের লোকদের মধ্যে প্রধান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12633', '16', '12', '8', 'আবার লেবীয়দের মধ্যে যেশূয়, বিন্নূয়ী, কদ্‌মীয়েল, শেরেবিয়, যিহূদা, ও মত্তনিয়। ধন্যবাদ গানের তদারকির ভার ছিল এই মত্তনিয় ও ভাইদের উপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12634', '16', '12', '9', 'সেবা কাজের দিন তাদের মুখোমুখি দাঁড়াতেন তাদেরই বংশের বক্‌বুকিয় ও উন্নো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12635', '16', '12', '10', 'যেশূয়ের ছেলে যোয়াকীম, যোয়াকীমের ছেলে ইলীয়াশীব, ইলীয়াশীবের ছেলে যোয়াদা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12636', '16', '12', '11', 'যোয়াদার ছেলে যোনাথন আর যোনাথনের ছেলে যদ্দূয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12637', '16', '12', '12', 'যোয়াকীমের দিনের যাজক বংশগুলোর মধ্যে যাঁরা প্রধান ছিলেন তাঁরা হলেন সরায়ের বংশের মরায়, যিরমিয়ের বংশের হনানিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12638', '16', '12', '13', 'ইষ্রার বংশের মশুল্লম, অমরিয়ের বংশের যিহোহানন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12639', '16', '12', '14', 'মল্লূকীর বংশের যোনাথন, শবনিয়ের বংশের যোষেফ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12640', '16', '12', '15', 'হারীমের বংশের অদন, মরায়োতের বংশের হিল্কয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('12641', '16', '12', '16', 'ইদ্দোর বংশের সখরিয়, গিন্নথোনের বংশের মশুল্লম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12642', '16', '12', '17', 'অবিয়ের বংশের সিখ্রি, মিনিয়ামীনের বংশের একজন, মোয়দিয়ের বংশের পিল্টয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12643', '16', '12', '18', 'বিল্‌গার বংশের সম্মুয়, শময়িয়ের বংশের যিহোনাথন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12644', '16', '12', '19', 'যোয়ারীবের বংশের মত্তনয়, যিদয়িয়ের বংশের উষি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12645', '16', '12', '20', 'সল্লয়ের বংশের কল্লয়, আমোকের বংশের এবর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12646', '16', '12', '21', 'হিল্কিয়ের বংশের হশবিয়, যিদয়িয়ের বংশের নথনেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12647', '16', '12', '22', 'ইলীয়াশীব, যোয়াদা, যোহানন, ও যদ্দূয়ের জীবনকালে লেবীয়দের এবং যাজকদের বংশের প্রধানদের নাম তালিকায় লেখা হল, আর তা শেষ হয়েছিল পারস্যের রাজা দারিয়াবসের রাজত্বকালে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12648', '16', '12', '23', 'লেবির বংশের প্রধানদের নাম ইলীয়াশীবের ছেলে যোহাননের দিন পর্যন্ত বংশাবলি নামে বইয়ের মধ্যে লেখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12649', '16', '12', '24', 'লেবীয়দের নেতা হশবিয়, শেরেবিয়, কদ্‌মীয়েলের ছেলে যেশূয় ও তাঁদের বংশের লোকেরা ঈশ্বরের লোক দায়ূদের কথামতই অন্য দলের মুখোমুখি দাঁড়িয়ে দলের পর দল ঈশ্বরের প্রশংসা করতেন ও ধন্যবাদ দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12650', '16', '12', '25', 'মত্তনিয়, বক্‌বুকিয়, ওবদিয়, মশূল্লম, টল্‌মোন ও অক্কুব ছিল রক্ষী। এরা দরজার কাছের ভান্ডার ঘরগুলো পাহারা দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12651', '16', '12', '26', 'এরা যোষাদকের ছেলে যেশূয়ের ছেলে যোয়াকীমের দিনের এবং শাসনকর্ত্তা নহিমিয়ের ও যাজক ইষ্রার দিনের ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12652', '16', '12', '27', 'যিরূশালেমের দেওয়াল প্রতিষ্ঠা উপলক্ষে লেবীয়েরা যেখানে বাস করত সেখান থেকে তাদের যিরূশালেমে আনা হল যাতে তারা করতাল, বীণা, ও সুরবাহার বাজিয়ে ও ধন্যবাদের গান গেয়ে আনন্দের সঙ্গে সেই অনুষ্ঠান পালন করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12653', '16', '12', '28', 'যিরূশালেমের আশেপাশের জায়গা থেকে নটোফাতীয়দের গ্রামগুলো থেকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12654', '16', '12', '29', 'বৈৎ-গিল্‌গল থেকে এবং গেবা ও অস্মাবত এলাকা থেকে গায়কদেরও এনে জড়ো করা হল। কারণ লেবীয় গায়কেরা যিরূশালেমের চারপাশের এই সব জায়গায় নিজেদের জন্য গ্রাম স্থাপন করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12655', '16', '12', '30', 'যাজক ও লেবীয়েরা নিজেদের শুচি করলেন এবং লোকদেরও শুচি করলেন; পরে দরজাগুলো ও দেওয়াল শুচি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12656', '16', '12', '31', 'পরে আমি যিহূদার নেতাদেরকে দেওয়ালের উপরে নিয়ে গেলাম এবং ধন্যবাদ দেবার জন্য দুটি বড় গানের দল নিযুক্ত করলাম। একটা দল দেওয়ালের উপর দিয়ে ডান দিকে সার দরজার দিকে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12657', '16', '12', '32', 'তাদের পিছনে গেল হোশয়িয় ও যিহূদার নেতাদের অর্ধেক লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12658', '16', '12', '33', 'তাঁদের সঙ্গে গেলেন অসরিয়, ইষ্রা, মশুল্লম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12659', '16', '12', '34', 'যিহূদা, বিন্যামীন, শময়িয় ও যিরমিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12660', '16', '12', '35', 'এছাড়া তূরী হাতে কয়েকজন যাজকের সন্তানদের মধ্যে কতগুলি লোক, অর্থাৎ আসফের বংশধর সক্কুরের সন্তান, মীখায়ের সন্তান মত্তনিয়ের সন্তান, শময়িয়ের পুত্র যে যোনাথন তার পুত্র হলেন সখরিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12661', '16', '12', '36', 'ও তার ভাই শময়িয় ও অসরেল, মিললয়, গিললয়, মায়য়, নথনেল, যিহূদা ও হনানি এরা ঈশ্বরের লোক দায়ূদের নির্ধারিত নানা বাদ্যযন্ত্র হাতে নিয়ে চলল এবং অধ্যাপক ইষ্রা তাদের আগে আগে চললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12662', '16', '12', '37', 'উনুই দরজার কাছে যেখানে দেওয়াল উপরের দিকে উঠে গেছে সেখানে তাঁরা সোজা দায়ূদ শহরে উঠবার সিঁড়ি দিয়ে উঠে দায়ূদের বাড়ীর পাশ দিয়ে পূর্ব দিকে জল দরজায় গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12663', '16', '12', '38', 'দ্বিতীয় গানের দলটা দেয়ালের উপর দিয়ে তাদের সঙ্গে দেখা গেল এবং আমি বাকি অর্ধেক লোক নিয়ে তাদের পিছনে পিছনে গেলাম। তারা তুন্দুর দুর্গ পার হয়ে চওড়া দেওয়াল পর্যন্ত গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12664', '16', '12', '39', 'তারপর ইফ্রয়িম দরজা, যিশানা দরজা, মাছ দরজা, হননেলের দুর্গ ও হম্মেয়ার দুর্গের পাশ দিয়ে মেষ দরজা পর্যন্ত গেল। তারপর পাহারাদার দরজার কাছে গিয়ে তারা থামল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12665', '16', '12', '40', 'এই ভাবে ঈশ্বরের গৃহে ধন্যবাদের গান করা লোকদের ঐ দুই দল এবং আমি ও আমার সঙ্গে অধ্যক্ষদের অর্ধেক লোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12666', '16', '12', '41', 'আর ইলীয়াকীম, মাসেয়, মিনিয়ামীন, মীখায়, ইলিয়ৈনয়, সখরিয় ও হনানিয় এই যাজকেরা তূরী নিয়ে');
INSERT INTO `bible_verses_bn_irv` VALUES ('12667', '16', '12', '42', 'এবং মাসেয়, শময়িয়, ইলীয়াসর, উষি, যিহোহানন, মল্কিয়, এলম ও এষর আমরা সবাই দাঁড়িয়ে থাকলাম; তখন গায়কেরা গান করল ও যিষ্রহিয় তাদের পরিচালক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12668', '16', '12', '43', 'ঈশ্বর তাদের প্রচুর আনন্দ দান করেছেন বলে সেই দিন লোকেরা বড় একটা উৎসর্গের অনুষ্ঠান করল ও খুব আনন্দ করল। তাদের স্ত্রীলোকেরা ও ছেলেমেয়েরাও আনন্দ করল। যিরূশালেমের লোকদের এই আনন্দের আওয়াজ অনেক দূর পর্যন্ত শোনা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12669', '16', '12', '44', 'আর সেই দিন কেউ কেউ তোলা উপহারের, প্রথম অংশের ও দশমাংশের জন্য ভান্ডার ঘরে ঘরে, ব্যবস্থার যাজকদের ও লেবীয়দের জন্য সমস্ত শহরের মাঠ থেকে পাওয়া অংশ সব তার মধ্যে সংগ্রহ করার জন্য নিযুক্ত হল; কারণ কার্য্যকারী যাজকদের ও লেবীয়দের জন্য যিহূদার আনন্দ সৃষ্টি হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12670', '16', '12', '45', 'দায়ূদ ও তাঁর ছেলে শলোমনের আদেশ অনুসারে যাজক ও লেবীয়েরা তাঁদের ঈশ্বরের সেবা কাজ ও শুচি করবার কাজ করতেন আর গায়ক ও রক্ষীরাও তাদের নির্দিষ্ট কাজ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12671', '16', '12', '46', 'অনেক কাল আগে দায়ূদ ও আসফের দিনের ঈশ্বরের উদ্দেশ্যে গৌরব ও ধন্যবাদের গান গাইবার জন্য গায়কদের ও পরিচালকদের নিযুক্ত করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12672', '16', '12', '47', 'সরুব্বাবিল ও নহিমিয়ের দিনের ও ইস্রায়েলীয়েরা সকলেই গায়ক ও রক্ষীদের প্রতিদিনের র পাওনা অংশ দিত। এছাড়া তারা অন্যান্য লেবীয়দের অংশও পবিত্র করে রাখত আর লেবীয়েরা পবিত্র করে রাখত হারোণের বংশধরদের অংশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12673', '16', '13', '1', '¶ সেই দিন লোকদের কাছে মোশির বইটি পড়া হল, তখন সেখানে দেখা গেল লেখা আছে, কোনো অম্মোনীয় বা মোয়াবীয় ঈশ্বরের লোকদের সমাজে কখনও যোগ দিতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12674', '16', '13', '2', 'এর কারণ হল, মোশির দিনের তারা খাবার ও জল নিয়ে ইস্রায়েলীয়দের কাছে যায় নি, বরং তারা তাদের অভিশাপ দেবার জন্য বিলিয়মকে ঘুষ দিয়েছিল। কিন্তু আমাদের ঈশ্বর সেই অভিশাপের বদলে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12675', '16', '13', '3', 'লোকেরা ব্যবস্থার এই কথা শুনে বিদেশীদের সবাইকে ইস্রায়েলীয়দের সমাজ থেকে বাদ দিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12676', '16', '13', '4', 'এর আগে যাজক ইলীয়াশীব, যাঁকে আমাদের ঈশ্বরের গৃহের ভান্ডার ঘরের ভার দেওয়া হয়েছিল, তিনি টোবিয়কে একটা বড় কামরা দিয়েছিলেন, কারণ টোবিয় ছিল তাঁর আত্মীয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12677', '16', '13', '5', 'সেই কামরায় আগে শস্য উৎসর্গের জিনিস, কুন্দুরু এবং উপাসনা ঘরের জিনিসপত্র রাখা হত। এছাড়া সেখানে লেবীয়, গায়ক ও রক্ষীদের জন্য নির্দেশ করা শস্যের, নতুন আঙ্গুর রসের ও তেলের দশমাংশ রাখা হত এবং যাজকদের যা দেওয়া হত তাও রাখা হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12678', '16', '13', '6', 'কিন্তু এই সব যখন হচ্ছিল তখন আমি যিরূশালেমে ছিলাম না, কারণ বাবিলের রাজা অর্তক্ষস্তের বত্রিশ বছরে আমি রাজার কাছে ফিরে গিয়েছিলাম। এর কিছুদিন পরে আমি রাজার অনুমতি নিয়ে যিরূশালেমে ফিরে আসলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12679', '16', '13', '7', 'ঈশ্বরের গৃহে টোবিয়কে একটা কামরা দিয়ে ইলীয়াশীব যে খারাপ কাজ করেছেন আমি যিরূশালেমে ফিরে এসে সেই বিষয় শুনলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12680', '16', '13', '8', 'এতে আমি ভীষণ বিরক্ত হয়ে টোবিয়ের সব জিনিসপত্র সেই কামরা থেকে ছুঁড়ে ফেলে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12681', '16', '13', '9', 'তারপর আমার আদেশে সেই ঘরগুলো শুচি করা হল আর আমি ঈশ্বরের ঘরের জিনিসপত্র, শস্য উৎসর্গের জিনিস আর কুন্দুরু আবার সেখানে এনে রাখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12682', '16', '13', '10', 'আমি এও জানতে পারলাম যে, গায়কদের ও অন্যান্য লেবীয়দের অংশ দেওয়া হয়নি বলে তারা তাদের সেবা কাজ ছেড়ে নিজের নিজের ভূমিতে ফিরে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12683', '16', '13', '11', 'এতে আমি উঁচু পদের কর্মচারীদের তিরস্কার করে বললাম, “ঈশ্বরের গৃহকে কেন অবহেলা করা হয়েছে?” তারপর আমি সেই সব লেবীয়দের ডেকে একত্র করে তাদের নিজের নিজের পদে বহাল করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12684', '16', '13', '12', 'তারপর যিহূদার সব লোক তাদের শস্যের, নতুন আঙ্গুর রসের ও তেলের দশমাংশ ভান্ডার ঘরে নিয়ে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12685', '16', '13', '13', 'যাজক শেলিমিয়, অধ্যাপক সাদোক ও পদায় নামে একজন লেবীয়কে আমি ভান্ডার ঘরের ভার দিলাম এবং সক্কুরের ছেলে, অর্থাৎ মত্তনিয়ের নাতি হাননকে তাঁদের সাহায্যকারী হিসাবে নিযুক্ত করলাম। কারণ সবাই এই লোকদের বিশ্বাসযোগ্য মনে করত। তাঁদের উপর তাঁদের গোষ্ঠী ভাইদের অংশ ভাগ করে দেওয়ার দায়িত্ব দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12686', '16', '13', '14', 'হে আমার ঈশ্বর, এই সব কাজের জন্য আমাকে মনে রেখো। আমার ঈশ্বরের গৃহ ও সেই গৃহের সেবা কাজের জন্য আমি বিশ্বস্তভাবে যা করেছি তা মুছে ফেলে দিয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12687', '16', '13', '15', 'ঐ দিন আমি দেখলাম যিহূদার লোকেরা বিশ্রামবারে আঙ্গুর মাড়াইয়ের কাজ করছে ও ফসল আনছে এবং সেই ফসল, আঙ্গুর রস, আঙ্গুর ফল, ডুমুর এবং অন্য সব রকমের বোঝা তারা গাধার উপর চাপাচ্ছে। এছাড়া তারা বিশ্রামবারে ঐ সব যিরূশালেমে নিয়ে আসছে। তারা বিশ্রামবারে খাবার জিনিস বিক্রি করবার বিষয়ে আমি তাদের সাবধান করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12688', '16', '13', '16', 'যিরূশালেমে বাসকারী সোরের লোকেরা মাছ আর বিক্রি করবার অন্যান্য সব জিনিস এনে বিশ্রামবারে যিরূশালেমে যিহূদার লোকদের কাছে বিক্রি করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12689', '16', '13', '17', 'আমি তখন যিহূদার গণ্যমান্য লোকদের তিরস্কার করে বললাম, “তোমার বিশ্রামবার অপবিত্র করছ, এ কি খারাপ কাজ করছ?।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12690', '16', '13', '18', 'তোমাদের পূর্বপুরুষেরা কি সেই একই কাজ করত না? যার দরুন আমাদের ঈশ্বর আমাদের উপর ও এই শহরের উপর এই সব সর্বনাশ করেননি? আর এখন তোমরা বিশ্রামবারের পবিত্রতা নষ্ট করে ইস্রায়েলীয়দের উপর ঈশ্বরের আরও অসন্তোষ বাড়িয়ে তুলছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12691', '16', '13', '19', 'আমি এই আদেশ দিলাম যে, বিশ্রামবারের আরম্ভে যখন যিরূশালেমের দরজাগুলোর উপর সন্ধ্যার ছায়া নেমে আসবে তখন যেন দরজাগুলো বন্ধ করা হয় এবং বিশ্রামবার শেষ না হওয়া পর্যন্ত তা বন্ধ রাখা হয়। বিশ্রামবারে যাতে কোন বোঝা ভিতরে আনা না হয় তা দেখবার জন্য আমি আমার নিজের কয়েকজন কর্মচারীকে দরজাগুলোতে নিযুক্ত করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12692', '16', '13', '20', 'এতে ব্যবসায়ীরা ও যারা সব রকম জিনিস বিক্রি করে তারা দুই একবার যিরূশালেমের বাইরে রাত কাটাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12693', '16', '13', '21', 'কিন্তু আমি তাদের সাক্ষ্য দিয়ে বললাম, “তোমরা দেওয়ালের কাছে কেন রাত কাটাচ্ছ? তোমরা যদি আবার এই কাজ কর তবে আমি তোমাদের বিরুদ্ধে ব্যবস্থা নেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12694', '16', '13', '22', 'সেই থেকে তারা আর বিশ্রামবারে আসত না। তারপর আমি লেবীয়দের আদেশ দিলাম যেন তারা নিজেদের শুচি করে এবং বিশ্রামবার পবিত্র রাখবার জন্য গিয়ে দরজাগুলো পাহারা দেয়। হে আমার ঈশ্বর, এর জন্যও তুমি আমাকে মনে রেখো এবং তোমার ব্যবস্থা অনুসারে আমাকে দয়া কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12695', '16', '13', '23', 'সেই দিন আমি এও দেখলাম যে, যিহূদার কোনো কোনো লোক অস্‌দোদীয়া, অম্মোনীয়া ও মোয়াবীয়া মেয়েদের বিয়ে করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12696', '16', '13', '24', 'তাদের মধ্যে অনেক ছেলেমেয়ে অর্ধেক অস্‌দোদীয় কিম্বা অন্যান্য জাতির ভাষায় কথা বলে। তারা যিহূদার ভাষায় কথা বলতে জানে না। নিজেদের জাতির ভাষা অনুসারে কথা বলে');
INSERT INTO `bible_verses_bn_irv` VALUES ('12697', '16', '13', '25', 'আমি তাদেরসঙ্গে বিবাদ করলাম, তাদের তিরস্কার করলাম। তাদের কয়েকজন লোককে আমি মারলাম এবং চুল উপড়ে ফেললাম। ঈশ্বরের নামে আমি তাদের দিয়ে এই শপথ করালাম যে, তারা বিদেশী ছেলেদের সঙ্গে তাদের মেয়েদের বিয়ে দেবে না এবং নিজেরা বা তাদের ছেলেরা বিদেশী মেয়েদের বিয়ে করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12698', '16', '13', '26', '“ইস্রায়েলের রাজা শলোমন এই রকম কাজ করে কি পাপ করেননি? অন্য কোনো জাতির মধ্যে তাঁর মত রাজা কেউই ছিলেন না এবং ঈশ্বর তাঁকে ভালবাসতেন আর তাঁকে সমস্ত ইস্রায়েলীয়দের উপর রাজা করেছিলেন, তবুও তিনি বিদেশী স্ত্রীলোকদের দরুন পাপ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12699', '16', '13', '27', 'অতএব আমরা কি তোমাদের এই কথায় কান দেব যে, তোমরা বিদেশী মেয়েদেরকে বিয়ে করে আমাদের ঈশ্বরের বিরুদ্ধে অমান্য করবার জন্য এই সব মহাপাপ করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12700', '16', '13', '28', 'প্রধান মহাযাজক ইলীয়াশীবের ছেলে যিহোয়াদার এক ছেলে হোরোণীয় সন্‌বল্লটের জামাই ছিল। সেইজন্য আমি সেই ছেলেকে আমার কাছ থেকে তাড়িয়ে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12701', '16', '13', '29', 'হে আমার ঈশ্বর, এদের কথা মনে রেখো, কারণ এরা যাজকের পদএবং যাজক ও লেবীয়দের নিয়ম অপবিত্র করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12702', '16', '13', '30', 'এই ভাবে আমি সকলের মধ্য থেকে বিদেশীয় সব কিছু দূর করে দিলাম। পরে যাজক ও লেবীয়দের কাজ অনুসারে তাদের প্রত্যেকের কাজ ভাগ করে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12703', '16', '13', '31', 'এছাড়া দিন মত কাঠ ও প্রথমে তোলা ফসল আনবার জন্যও লোক নিযুক্ত করলাম। হে আমার ঈশ্বর, আমার মঙ্গল করবার জন্য আমাকে স্মরণ কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12704', '17', '1', '1', '¶ কুশ দিনের এই ঘটনা ঘটল। ঐ অহশ্বেরশ ভারত থেকে কূশ দেশ পর্যন্ত একশো সাতাশ দেশের ওপরে রাজত্ব করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12705', '17', '1', '2', 'সেই দিনের অহশ্বেরশ রাজা শূশন রাজধানীতে রাজসিংহাসনে বসেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('12706', '17', '1', '3', 'তাঁর রাজত্বের তৃতীয় বছরে নিজের সমস্ত শাসনকর্ত্তা ও দাসদের জন্য এক ভোজ তৈরী করলেন। পারস্য ও মাদিয়া দেশের সেনাপতিরা, রাজপুত্রেরা ও প্রদেশের শাসনকর্তারা তাঁর সামনে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12707', '17', '1', '4', 'তিনি অনেক দিন অর্থাৎ একশো আশি দিন ধরে তাঁর মহিমান্বিত রাজ্যের ঐশ্বর্য্য ও নিজের মহানতার গৌরব দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12708', '17', '1', '5', 'সেই সব দিন সম্পূর্ণ হলে পর রাজা শূশন রাজধানীতে থাকা ছোট কি বড় সমস্ত লোকের জন্য রাজবাড়ির বাগানের উঠানে সারা সপ্তাহ ধরে ভোজের আয়োজন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12709', '17', '1', '6', 'সেখানে কার্পাসের তৈরী সাদা ও নীল রঙের পর্দা ছিল, তা সূক্ষ সুতোর বেগুনী দড়ির মাধ্যমে রূপালি রঙের কড়াতে পাথরের থামে আটকে ছিল এবং লাল, সাদা, সবুজ ও কালো মার্বেল পাথরে কারুকার্য্য করা মেঝেতে সোনার ও রূপার আসনের সারি রাখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12710', '17', '1', '7', 'আর রাজার উদারতা অনুসারে সোনার পাত্রে পানীয় ও প্রচুর রাজকীয় আঙ্গুরের রস দেওয়া হল, সেই সব পাত্র নানা ধরনের ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12711', '17', '1', '8', 'তাতে ব্যবস্থা অনুযায়ী পান করা হল, কেউ জোর করল না; কারণ যার যেমন ইচ্ছা, সেই অনুযায়ী তাকে করতে দাও, এই আদেশ রাজা নিজের বাড়ির সমস্ত কর্মচারীকে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12712', '17', '1', '9', 'আর বষ্টী রাণীও অহশ্বেরশের রাজবাড়ীতে মহিলাদের জন্য ভোজ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12713', '17', '1', '10', 'সপ্তম দিনের যখন রাজা আঙ্গুরের রস পান করে আনন্দিত ছিলেন, তখন তিনি মহূমন, বিস্থা, হর্বোণা, বিগ্‌থা, অবগথ, সেথর ও কর্ক্কস নামে যারা, অহশ্বেরশ রাজার সামনে সেবা করতেন এই সাত জন নপুংসককে আদেশ দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12714', '17', '1', '11', 'যেন তারা প্রজাদের ও শাসনকর্তাদেরকে বষ্টী রাণীর সৌন্দর্য্য দেখাবার জন্য তাঁকে রাজমুকুট পরিয়ে রাজার সামনে আনে; কারণ তিনি দেখতে সুন্দরী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12715', '17', '1', '12', 'কিন্তু বষ্টী রাণী নপুংসকদের মাধ্যমে পাঠানো রাজার আদেশ মত আসতে রাজি হলেন না; তাতে রাজা খুব রেগে গেলেন, তাঁর মধ্যে রাগের আগুন জ্বলে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12716', '17', '1', '13', 'পরে রাজা দিন সম্পর্কে জ্ঞানী লোকদেরকে এই বিষয় বললেন; কারণ আইন ও বিচার সম্মন্ধে জ্ঞানী লোক সবার কাছে রাজার এই রকম বলবার রীতি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12717', '17', '1', '14', 'আর কর্শনা, শেথর, অদ্‌মাথা, তর্শীশ, মেরস, মর্সনা ও মমূখন, এরা তাঁর কাছে ছিলেন; এই সাত জন পারস্য ও মাদিয়া দেশের শাসনকর্ত্তা রাজার সামনে যেতেন এবং রাজ্যের শ্রেষ্ঠ জায়গার অধিকারী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12718', '17', '1', '15', '[রাজা বললেন,] “বষ্টী রাণী নপুংসকদের মাধ্যমে পাঠানো অহশ্বেরশ রাজার আদেশ মানে নি, অতএব আইন অনুসারে তার প্রতি কি করা উচিত?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12719', '17', '1', '16', 'তখন মমূখন রাজার ও শাসনকর্ত্তাদের সামনে উত্তর করলেন, “রাণী বষ্টী যে কেবল মহারাজের কাছে অন্যায় করেছেন, তা নয়, কিন্তু রাজা অহশ্বেরশের অধীন সমস্ত দেশের সমস্ত শাসনকর্ত্তার ও সমস্ত লোকের কাছে অপরাধ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12720', '17', '1', '17', 'কারণ রাণীর এই কাজের কথা সমস্ত স্ত্রীলোকদের মধ্যে জানাজানি হয়ে যাবে; সুতরাং রাজা অহশ্বেরশ বষ্টী রাণীকে নিজের সামনে আনতে আদেশ দিলেও তিনি আসলেন না, এই কথা শুনলে তারা নিজের চোখে তাদের স্বামীকে তুচ্ছজ্ঞান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12721', '17', '1', '18', 'আর পারস্য ও মাদিয়ার সম্মানিতা স্ত্রীলোকেরা রাণীর এই কাজের খবর শুনলেন, তাঁরা আজই রাজার সব শাসনকর্তাকে ঐরকম বলবেন, তাতে খুব অসম্মান ও রাগ জন্মাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12722', '17', '1', '19', 'যদি মহারাজের ইচ্ছা হয়, তবে বষ্টী অহশ্বেরশ রাজার সামনে আর আসতে পারবেন না, এই রাজ আদেশ আপনার মুখ থেকে বেরিয়ে আসুক এবং যা অমান্য করা যাবে না, এই জন্য এটা পারসীকদের আদেশ ও মাদীয়দের আইনের মধ্যে লেখা হোক; পরে মহারাজ তাঁর রাণীর পদ নিয়ে তাঁর থেকে ভালো আর এক রাণীকে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12723', '17', '1', '20', 'মহারাজ যে আদেশ দেবেন, তা যখন তাঁর বিরাট রাজ্যের সব জায়গায় প্রচারিত হবে, তখন সমস্ত স্ত্রীলোক ছোট কি বড় নিজের নিজের স্বামীকে সম্মান করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12724', '17', '1', '21', 'এই কথা রাজার ও অধ্যক্ষদের ভালো লাগলে রাজা মমূখনের কথানুযায়ী কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12725', '17', '1', '22', 'তিনি এক এক দেশের অক্ষর অনুসারে ও এক এক জাতির ভাষা অনুসারে রাজার অধীন সমস্ত দেশে এই রকম চিঠি পাঠালেন, প্রত্যেক পুরুষ নিজের নিজের বাড়িতে কর্তৃত্ব করুক ও নিজের ভাষায় এটা প্রচার করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12726', '17', '2', '1', '¶ এই সব ঘটনার পরে অহশ্বেরশ রাজার রাগ কমে গেলে তিনি বষ্টীকে, তাঁর কাজ ও তাঁর বিপরীতে যে আদেশ দেওয়া হয়েছিল, তা মনে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12727', '17', '2', '2', 'তখন রাজার নপুংসক দাসেরা তাঁকে বলল মহারাজের জন্য সুন্দরী যুবতী কুমারীদের খোঁজ করা যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12728', '17', '2', '3', 'মহারাজ নিজের রাজ্যের সমস্ত প্রদেশে কর্মচারীদেরকে নিযুক্ত করুন; তারা সেই সব সুন্দরী যুবতী কুমারীদেরকে শূশন রাজধানীতে জড়ো করে অন্দরমহলে স্ত্রীলোকদের রক্ষক রাজ নপুংসক যে হেগয়, তাঁর কাছে দেওয়া হোক এবং তাদের সাজসরঞ্জামের জিনিস দেওয়া হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12729', '17', '2', '4', 'পরে মহারাজের চোখে যে মেয়ে ভালো হবেন, তিনি বষ্টীর পদে রাণী হোন। তখন এই কথা রাজার ভালো মনে হওয়াতে তিনি সেরকমই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12730', '17', '2', '5', 'সেই দিনের যায়ীরের ছেলে মর্দখয় নামে একজন যিহূদী শূশন রাজধানীতে ছিলেন। সেই যায়ীরের বাবা শিমিয়ি, শিমিয়ির বাবা বিন্যামীনীয় কীশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12731', '17', '2', '6', 'বাবিলের রাজা নবূখদ্‌নিৎসরের মাধ্যমে বন্দী অবস্থায় আনা যিহূদার রাজা যিকনিয়ের সঙ্গে যে সব লোক বন্দী হয়েছিল, [কীশ] তাদের সঙ্গে যিরুশালেম থেকে বন্দী অবস্থায় নিয়ে আসা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12732', '17', '2', '7', 'মর্দখয় নিজের কাকার মেয়ে হদসাকে অর্থাৎ ইষ্টেরকে লালন পালন করতেন; কারণ তাঁর বাবা কি মা ছিল না। সেই মেয়ে সুন্দরী ও রূপবতী ছিলেন; তাঁর বাবা মা মারা গেলে মর্দখয় তাঁকে নিজের মেয়ে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12733', '17', '2', '8', 'পরে রাজার ঐ কথা ও আদেশ প্রচারিত হলে যখন শূশন রাজধানীতে হেগয়ের কাছে অনেক মেয়েকে আনা হল, তখন ইষ্টেরকেও রাজবাড়িতে স্ত্রীরক্ষক হেগয়ের কাছে আনা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12734', '17', '2', '9', 'আর সেই মেয়েটি হেগয়ের চোখে ভালো হলেন ও তাঁর কাছে দয়া পেলেন এবং তিনি তাড়াতাড়ি সাজ সরঞ্জামের জিনিসগুলি এবং আরো যে যে জিনিসগুলো তাঁকে দিতে হয়, তা এবং রাজবাড়ি থেকে মনোনীত সাতটা দাসী তাঁকে দিলেন এবং সেই দাসীদের সঙ্গে তাঁকে অন্দরমহলের ভালো জায়গায় নিয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12735', '17', '2', '10', 'ইষ্টের নিজের জাতির কি বংশের পরিচয় দিলেন না; কারণ মর্দখয় তা না জানাতে তাঁকে আদেশ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12736', '17', '2', '11', 'পরে ইষ্টের কেমন আছেন ও তাঁর প্রতি কেমন ব্যবহার করা হয়, তা জানবার জন্য মর্দখয় প্রতিদিন অন্দরমহলের উঠানের সামনে বেড়াতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12737', '17', '2', '12', 'আর বারো মাস স্ত্রীলোকদের জন্য নিয়মিত সেবা পাওয়ার পর রাজা অহশ্বেরশের কাছে এক এক মেয়ের যাওয়ার পালা আসত; কারণ তাদের রূপচর্চায় এত দিন লাগত, অর্থাৎ ছয় মাস গন্ধরসের তেল, ছয় মাস সুগন্ধি ও স্ত্রীলোকের রূপচর্চার জন্য জিনিস ব্যবহার করা হত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12738', '17', '2', '13', 'আর রাজার কাছে যেতে হলে প্রত্যেক যুবতীর জন্য এই নিয়ম ছিল; সে যে কোনো জিনিস চাইত, তা অন্দরমহল থেকে রাজবাড়িতে যাবার দিনের সঙ্গে নিয়ে যাবার জন্য তাকে দেওয়া হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12739', '17', '2', '14', 'সে সন্ধ্যাবেলায় যেত ও সকালে উপপত্নীদের রক্ষক রাজ নপুংসক শাশ্‌গসের কাছে দ্বিতীয় অন্দরমহলে ফিরে আসত; রাজা তার ওপরে খুশি হয়ে তার নাম ধরে না ডাকলে সে রাজার কাছে আর যেত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12740', '17', '2', '15', 'পরে মর্দখয় নিজের কাকা অবীহয়িলের যে মেয়েটিকে নিজের মেয়ে করেছিলেন, যখন রাজার কাছে সেই ইষ্টেরের যাবার পালা হল, তখন তিনি কিছুই চাইলেন না, শুধু স্ত্রীলোকদের রক্ষক রাজ নপুংসক হেগয় যা যা ঠিক করলেন, তাই মাত্র [সঙ্গে নিলেন]; আর যে কেউ ইষ্টেরের প্রতি দেখত, সে তাঁকে অনুগ্রহ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12741', '17', '2', '16', 'রাজার রাজত্বের সাত বছরের দশ মাসে অর্থাৎ টেবেৎ মাসে ইষ্টেরকে অহশ্বেরশ রাজার কাছে রাজবাড়িতে আনা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12742', '17', '2', '17', 'আর রাজা অন্য সব স্ত্রীলোকের চেয়ে ইষ্টেরকে বেশি ভালবাসলেন এবং অন্য সব কুমারীর থেকে তিনিই রাজার চোখে অনুগ্রহ ও দয়া পেলেন; অতএব রাজা তাঁরই মাথায় রাজমুকুট দিয়ে বষ্টীর পদে তাঁকে রাণী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12743', '17', '2', '18', 'পরে রাজা নিজের সমস্ত শাসনকর্ত্তা ও দাসদের জন্য ইষ্টেরের ভোজ বলে মহাভোজ তৈরী করলেন এবং সব দেশের কর ছাড় ও নিজের রাজকীয় উদারতা অনুসারে দান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12744', '17', '2', '19', '¶ দ্বিতীয় বার কুমারী জড়ো করার দিনের মর্দখয় রাজবাড়ীর দরজায় বসতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12745', '17', '2', '20', 'তখনও ইষ্টের মর্দখয়ের আদেশ অনুসারে নিজের বংশের কি জাতির পরিচয় দেননি; কারণ ইষ্টের মর্দখয়ের কাছে লালিত পালিত হবার দিন যেমন করতেন, তখনও তেমনি তাঁর আদেশ পালন করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12746', '17', '2', '21', 'সেই দিনের অর্থাৎ যখন মর্দখয় রাজবাড়ীর দরজায় বসতেন, তখন দরজার পাহারাদারদের মধ্যে বিগ্‌থন ও তেরশ নামে রাজবাড়ির দুইজন নপুংসক রেগে গিয়ে অহশ্বেরশ রাজার ক্ষতি করার চেষ্টা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12747', '17', '2', '22', 'কিন্তু সেই বিষয় অর্থাৎ মর্দখয় জানতে পেরে তিনি ইষ্টের রাণীকে তা জানালেন এবং ইষ্টের মর্দখয়ের নাম করে তা রাজাকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12748', '17', '2', '23', 'তাতে খোঁজ খবর নিয়ে সেই কথা প্রমাণ হলে ঐ দুজনকে গাছে ফাঁসি দেওয়া হল এবং সেই কথা রাজার সামনে ইতিহাস বইতে লেখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12749', '17', '3', '1', '¶ ঐ সব ঘটনার পরে অহশ্বেরশ রাজা অগাগীয় হম্মদাথার ছেলে হামনকে উন্নত করলেন, উঁচু পদে উন্নত করলেন এবং তার সঙ্গী সমস্ত শাসনকর্ত্তার থেকে শ্রেষ্ঠ আসন দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12750', '17', '3', '2', 'তাতে রাজার যে দাসেরা রাজবাড়ীর দরজায় থাকত, তারা সবাই হামনের কাছে হাঁটু পেতে উপুড় হতে লাগল, কারণ রাজা তার সম্মন্ধে সেই রকম আদেশ করেছিলেন; কিন্তু মর্দখয় হাঁটুও পাততেন না, উপুড়ও হতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12751', '17', '3', '3', 'তাতে রাজার যে দাসেরা রাজবাড়ীর দরজায় থাকত, তারা মর্দখয়কে বলল, “তুমি রাজার আদেশ কেন অমান্য করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12752', '17', '3', '4', 'তারা দিনের র পর দিন তাকে বলত, তা সত্বেও তিনি তাদের কথা শুনতেন না। তাতে মর্দখয়ের কথা ঠিক থাকে কি না, তা জানবার ইচ্ছায় তারা হামনকে তা জানালো; কারণ মর্দখয় যে যিহূদী, এটা তিনি তাদেরকে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12753', '17', '3', '5', 'আর হামন যখন দেখল যে, মর্দখয় তার কাছে হাঁটু পেতে প্রণাম করে না, তখন সে খুব রেগে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12754', '17', '3', '6', 'কিন্তু হামন শুধু মর্দখয়কে মেরে ফেলা একটা সামান্য বিষয় বলে মনে করল, পরিবর্তে সে একটা উপায় খুঁজতে লাগল যাতে অহশ্বেরশের গোটা রাজ্যের মধ্য থেকে মর্দখয়ের লোকদের, অর্থাৎ ইহুদীদের ধ্বংস করে ফেলতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12755', '17', '3', '7', 'আর সেই বিষয়ে অহশ্বেরশ রাজার রাজত্বের বারো বছরের প্রথম মাসে অর্থাৎ নীষণ মাসে হামনের সামনে সবদিন প্রত্যেক দিনের ও প্রত্যেক মাসে অদর নামের দ্বাদশ মাস পর্যন্ত পূর অর্থাৎ গুলিবাঁট করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12756', '17', '3', '8', 'পরে হামন অহশ্বেরশ রাজাকে বলল, “আপনার রাজ্যের সমস্ত দেশে অবস্থিত জাতিদের মধ্যে ছড়ানো অথচ আলাদা এক জাতি আছে; অন্য সব জাতির আইন থেকে তাদের আইন অন্য রকম এবং তারা মহারাজের নিয়ম পালন করে না; অতএব তাদেরকে থাকতে দেওয়া মহারাজের উচিত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12757', '17', '3', '9', 'যদি মহারাজের ইচ্ছে হয়, তবে তাদেরকে ধ্বংস করতে লেখা হোক; তাতে আমি রাজ কোষাগারে রাখবার জন্য সঠিক লোকদের হাতে দশ হাজার তালন্ত রূপা দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12758', '17', '3', '10', 'তখন রাজা নিজের আংটি খুলে ইহুদীদের শত্রু অগাগীয় হম্মদাথার ছেলে হামনকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12759', '17', '3', '11', 'আর রাজা হামনকে বললেন, “সেই রূপা ও সেই জাতি তোমাকে দেওয়া হল, তুমি তাদের প্রতি যা ভালো বোঝ, তাই কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12760', '17', '3', '12', 'পরে প্রথম মাসের তেরো দিনের রাজার লেখকদের ডাকা হল; সেই দিন হামনের সমস্ত আদেশ অনুসারে রাজার নিযুক্ত রাজ্যপাল সবার ও প্রত্যেক দেশের শাসনকর্ত্তাদের এবং প্রত্যেক জাতির প্রধানদের কাছে, প্রত্যেক দেশের অক্ষর ও প্রত্যেক জাতির ভাষা অনুসারে চিঠি লেখা হল, তা অহশ্বেরশ রাজার নামে লেখা ও রাজার আংটি দিয়ে সীলমোহর করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12761', '17', '3', '13', 'আর এই চিঠি বাহকদের মাধ্যমে সমস্ত দেশে পাঠানো হল যে, এক দিনের অর্থাৎ অদর নামের দ্বাদশ মাসের তেরো দিনের অল্পবয়সী ও বুড়ো, শিশু স্ত্রী শুদ্ধ সমস্ত যিহূদী লোককে বিনাশ, হত্যা ও ধ্বংস এবং তাদের জিনিস লুট করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12762', '17', '3', '14', 'সেই আদেশ যেন প্রত্যেক দেশে দেওয়া হয়, এই জন্য সেই চিঠির এক নকল সব জাতির কাছে প্রচারিত হল, যাতে সেই দিনের র জন্য সবাই তৈরী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12763', '17', '3', '15', 'বাহকেরা রাজার আদেশ পেয়ে তাড়াতাড়ি বেরিয়ে গেল এবং সেই আদেশ শূশন রাজধানীতে প্রচার করা হল; পরে রাজা ও হামন পান করতে বসলেন, কিন্তু শূশন শহরের সব লোক অবাক হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12764', '17', '4', '1', '¶ পরে মর্দখয় এই সব ব্যাপার যা ঘটল তা জানতে পেরে নিজের কাপড় ছিঁড়লেন এবং চট পরলেন ও ছাই মেখে শহরের মধ্যে গিয়ে জোরে চিত্কার করে কাঁদতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12765', '17', '4', '2', 'পরে তিনি রাজবাড়ীর দরজা পর্যন্ত গেলেন, কিন্তু চট পরে রাজবাড়ীর দরজায় প্রবেশ করার অনুমতি ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12766', '17', '4', '3', 'আর প্রত্যেক দেশের যে কোনো জায়গায় রাজার কথা ও আদেশ পৌঁছাল, সেই জায়গায় ইহুদীদের মধ্যে মহাশোক, উপবাস, কান্নাকাটি ও দুঃখিত হতে লাগল এবং অনেকে চটে ও ছাইয়ের মধ্যে শুয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12767', '17', '4', '4', 'পরে ইষ্টের দাসীরা ও সেবাকারীরা এসে ঐ কথা তাঁকে জানালো; তাতে রাণী খুব দুঃখিত হয়ে মর্দখয়কে চটের বদলে পরবার জন্য তিনি মর্দখয়কে কাপড় পাঠিয়ে দিলেন কিন্তু তিনি তা নিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12768', '17', '4', '5', 'তখন ইষ্টের নিজের সেবায় নিযুক্ত রাজ নপুংসক হথককে ডেকে, কি হয়েছে ও কেন হয়েছে, তা জানবার জন্য মর্দখয়ের কাছে যেতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12769', '17', '4', '6', 'পরে হথক রাজবাড়ীর দরজার সামনে নগরের চকে মর্দখয়ের কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12770', '17', '4', '7', 'তাতে মর্দখয় নিজের প্রতি যা যা ঘটেছে এবং ইহুদীদের ধ্বংস করবার জন্য হামন যে পরিমাণ রূপা রাজ ভান্ডারে দেবার প্রতিজ্ঞা করেছে, তা তাকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12771', '17', '4', '8', 'আর তাদের ধ্বংস করার জন্য যে আদেশ শূশনে দেওয়া হয়েছে, তার একটা নকল তাঁকে দিয়ে ইষ্টেরকে তা দেখাতে ও আদেশ করতে বললেন এবং তিনি যেন রাজার কাছে প্রবেশ করে তাঁর কাছে নিজের জাতির জন্য অনুরোধ করেন, এমন আদেশ করতে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12772', '17', '4', '9', 'পরে হথক এসে মর্দখয়ের কথা ইষ্টেরকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12773', '17', '4', '10', 'তখন ইষ্টের হথককে এই কথা বলে মর্দখয়ের কাছে যেতে আদেশ দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12774', '17', '4', '11', '“রাজার দাসেরা ও রাজার অধীন দেশসমূহের লোকেরা সবাই জানে, পুরুষ কি স্ত্রী, যে কেউ নিমন্ত্রিত না হয়ে ভিতরের উঠানে রাজার কাছে যায়, তার জন্য একমাত্র আইন যে, তার মৃত্যু হবে; শুধু যে ব্যক্তির প্রতি রাজা সোনার রাজদণ্ড বাড়িয়ে দেন, সেই শুধু বাঁচে; আর ত্রিশ দিন পর্যন্ত আমি রাজার কাছে যাবার জন্য নিমন্ত্রিত হইনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12775', '17', '4', '12', 'ইষ্টের এই কথা মর্দখয়কে জানানো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12776', '17', '4', '13', 'তখন মর্দখয় ইষ্টেরকে এই উত্তর দিতে বললেন, “সমস্ত ইহুদীর মধ্যে শুধু তুমি রাজবাড়িতে থাকাতে রক্ষা পাবে, তা মনে কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12777', '17', '4', '14', 'ফলে যদি তুমি এ দিনের চুপ করে থাক, তবে অন্য কোনো জায়গা থেকে ইহুদীদের সাহায্য ও উদ্ধার ঘটবে, কিন্তু তুমি নিজের বাবার বংশের সঙ্গে ধ্বংস হয়ে যাবে; আর কে জানে যে, তুমি এই রকম দিনের র জন্যই রাণীর পদ পেয়ছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12778', '17', '4', '15', 'তখন ইষ্টের মর্দখয়কে এই উত্তর দিতে আদেশ দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12779', '17', '4', '16', '“তুমি যাও, শূশনে থাকা সমস্ত ইহুদীদের জড়ো কর এবং আমার জন্য সকলে উপবাস কর। তিন দিন, রাতে কি দিনের কোনো কিছু খেও না ও পান কোরো না, আর আমিও আমার দাসীরাও সেই রকম উপবাস করব; এই ভাবে রাজার কাছে যাব, তা আইনের বিরুদ্ধে হলেও যাব এবং যদি ধ্বংস হতে হয়, হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12780', '17', '4', '17', 'পরে মর্দখয় গিয়ে ইষ্টেরের সব নির্দেশ মত কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12781', '17', '5', '1', '¶ তিন দিন পর, ইষ্টের রাজকীয় পোশাক পরে রাজার ঘরের সামনে রাজবাড়ীর ভিতরের উঠানে গিয়ে দাঁড়ালেন; সেই দিন রাজা রাজবাড়ীর ঘরের দরজার সামনে রাজসিংহাসনে বসে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12782', '17', '5', '2', 'আর রাজা যখন দেখলেন যে ইষ্টের রাণী উঠানে দাঁড়িয়ে আছেন, তখন রাজার চোখে ইষ্টের অনুগ্রহ পেলেন, রাজা ইষ্টের প্রতি নিজের হাতে অবস্থিত সোনার রাজদণ্ড বাড়িয়ে দিলেন; তাতে ইষ্টের কাছে এসে রাজদণ্ডের মাথা স্পর্শ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12783', '17', '5', '3', 'পরে রাজা তাকে জিজ্ঞাসা করলেন, “ইষ্টের রাণী, তুমি কি চাও? তোমার অনুরোধ কি? রাজ্যের অর্ধেক পর্যন্ত হলেও তা তোমাকে দেওয়া যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12784', '17', '5', '4', 'ইষ্টের উত্তর দিলেন, “যদি মহারাজ ভাল মনে হয়, তবে আপনার জন্য আজ আমি যে ভোজ তৈরী করেছি তাতে মহারাজ ও হামন যেন উপস্থিত হন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12785', '17', '5', '5', 'তখন রাজা বললেন, “ইষ্টেরের কথামত যেন কাজ হয়, সেইজন্য হামনকে তাড়াতাড়ি করতে বল।” পরে রাজা ও হামন ইষ্টেরের তৈরি ভোজে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12786', '17', '5', '6', 'পরে আঙ্গুর রসের সঙ্গে ভোজের দিনের রাজা ইষ্টেরকে বললেন, “তোমার নিবেদন কি? তা তোমাকে দেওয়া হবে; তোমার অনুরোধ কি? রাজ্যের অর্ধেক পর্যন্ত হলেও তা সম্পূর্ণ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12787', '17', '5', '7', 'তাতে ইষ্টের উত্তর করে বললেন, “আমার নিবেদন ও অনুরোধ এই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12788', '17', '5', '8', 'আমি যদি মহারাজের চোখে অনুগ্রহ পেয়ে থাকি এবং আমার নিবেদন গ্রহণ করতে ও আমার অনুরোধ সম্পূর্ণ করতে যদি মহারাজের ভালো মনে হয়, তবে আমি আপনাদের জন্য যা তৈরী করব, মহারাজ ও হামন সেই ভোজে আসুন; এবং আমি কাল মহারাজের আদেশ অনুসারে সেই দিন আমি বলব আমি কি চাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12789', '17', '5', '9', 'সেই দিন হামন খুশী হয়ে আনন্দিত মনে বাইরে গেল। কিন্তু সে যখন রাজবাড়ীর দরজায় মর্দখয়কে দেখতে পেল এবং তিনি তার সামনে উঠে দাঁড়ালেন না ও সরলেন না, তখন হামন মর্দখয়ের ওপর রেগে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12790', '17', '5', '10', 'তা সত্বেও হামন রাগ সংযত করল এবং নিজে বাড়ি এসে নিজের বন্ধুদেরকে ও নিজের স্ত্রী সেরশকে ডেকে আনাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12791', '17', '5', '11', 'আর হামন তাদের কাছে নিজের ধনসম্পদের জাঁকজমক ও তার ছেলেদের সংখ্যার কথা এবং রাজা কিভাবে তাকে শাসনকর্ত্তাদের ও রাজার দাসদের থেকে শ্রেষ্ঠ আসন দিয়েছেন, এই সমস্ত তাদের কাছে বিবরণ দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12792', '17', '5', '12', 'হামন আরও বলল, “ইষ্টের রাণী নিজের তৈরী ভোজে রাজার সঙ্গে আর কাউকেও নিমন্ত্রণ করেন নি, শুধু আমাকেই করেছেন; কালও আমি রাজার সঙ্গে তাঁর কাছে নিমন্ত্রিত আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12793', '17', '5', '13', 'কিন্তু যে পর্যন্ত আমি রাজবাড়ির দরজায় বসে থাকা যিহূদী মর্দখয়কে দেখতে পাই, সে পর্যন্ত এই সব কিছুতে আমার শান্তি হয় না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12794', '17', '5', '14', 'তখন তার স্ত্রী সেরশ ও তার সব বন্ধু তাকে বলল, “তুমি পঞ্চাশ হাত উঁচু একটা ফাঁসিকাঠ তৈরী করাও; আর মর্দখয়কে তার উপরে ফাঁসি দেবার জন্য কাল সকালে রাজার কাছে জানাও; পরে খুশি হয়ে রাজার সঙ্গে ভোজে যাও।” তখন হামন এই কথায় আনন্দিত হয়ে সেই ফাঁসিকাঠ তৈরী করাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12795', '17', '6', '1', '¶ সেই রাতে রাজার ঘুম ভেঙে গেল, আর তিনি ইতিহাস বই আনতে আদেশ দিলেন; পরে রাজার সামনে সেই বই পড়ে শোনানো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12796', '17', '6', '2', 'আর তার মধ্যে লেখা এই কথা পাওয়া গেল, রাজার নপুংসক বিগ্‌থন ও তেরশ নামে রাজার দুইজন দরজার পাহারাদার অহশ্বেরশ রাজার উপরে ক্ষতি করতে চাইলে মর্দখয় তার খবর দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12797', '17', '6', '3', 'রাজা বললেন, “এর জন্য মর্দখয়কে কি রকম সম্মান ও মর্যাদা দেওয়া হয়েছে?” রাজার নপুংসক দাসেরা বলল, “তার জন্যে কিছুই করা যায় নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12798', '17', '6', '4', 'পরে রাজা বললেন, “উঠানে কে আছে?” তখন হামন নিজের তৈরী ফাঁসিকাঠে মর্দখয়কে ফাঁসি দেবার জন্য রাজার কাছে নিবেদন করতে রাজবাড়ির বাইরের উঠানে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12799', '17', '6', '5', 'রাজার দাসেরা বলল, “দেখুন, হামন উঠানে দাঁড়িয়ে আছেন।” রাজা বললেন, “সে ভিতরে আসুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12800', '17', '6', '6', 'তখন হামন ভিতরে আসলে রাজা তাকে জিজ্ঞাসা করলেন, “রাজা যাকে সম্মান দেখাতে চান তার প্রতি কি করা উচিত?” তখন হামন মনে মনে ভাবল, রাজা আমাকে ছাড়া আর কার সম্মান করতে চাইবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12801', '17', '6', '7', 'অতএব হামন রাজাকে বলল, “মহারাজ যাঁকে সম্মান দেখাতে চান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12802', '17', '6', '8', 'তাঁর জন্য মহারাজের একটা রাজপোশাক, আর মহারাজ যার উপরে চড়ে থাকেন এবং যার মাথায় একটা রাজমুকুট স্থাপিত হয়ে থাকে, সেই ঘোড়া আনা হোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12803', '17', '6', '9', 'আর সেই পোশাক ও ঘোড়া মহারাজের একজন বড় প্রধান শাসনকর্ত্তার হাতে সমর্পণ করা হোক এবং মহারাজ যার সম্মান করতে চান, সে সেই রাজকীয় পোশাক পরুক; পরে তাকে সেই ঘোড়ায় চড়িয়ে শহরের রাস্তায় নিয়ে যাওয়া হোক এবং তার আগে এই কথা বলা হোক রাজা যাঁর সম্মান করতে চান, তাঁর প্রতি এইরকম ব্যবহার করা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12804', '17', '6', '10', 'রাজা হামনকে বললেন, “তুমি তাড়াতাড়ি যাও, সেই পোশাক ও ঘোড়া নিয়ে যেমন বললে, তেমনি রাজবাড়ির দরজায় বসে থাকা যিহূদী মর্দখয়ের প্রতি কর; তুমি যে সব কথা বললে, তার কিছু ভুল কর না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12805', '17', '6', '11', 'তখন হামন সেই পোশাক ও ঘোড়া নিল, মর্দখয়কে পোশাক পরিয়ে দিল এবং ঘোড়ায় চড়িয়ে শহরের রাস্তায় ঘোরাল, আর তাঁর সামনে সে এই কথা ঘোষণা করল, “রাজা যাঁর সম্মান করতে চান, তাঁর প্রতি এইরকম ব্যবহার করা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12806', '17', '6', '12', 'পরে মর্দখয় রাজবাড়ীর দরজায় ফিরে গেলেন, কিন্তু হামন দুঃখে কাপড় দিয়ে মাথা ঢেকে তাড়াতাড়ি করে নিজের ঘরে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12807', '17', '6', '13', 'আর হামন নিজের স্ত্রী সেরশকে ও সমস্ত বন্ধুকে নিজের সম্মন্ধে সব ঘটনার কথা বলল; তাতে তার জ্ঞানীলোকেরা ও তার স্ত্রী সেরশ তাকে বলল, “যার সামনে তোমার এই পতনের শুরু হল, সেই মর্দখয় যদি যিহূদী বংশীয় লোক হয়, তবে তুমি তাকে জয় করতে পারবে না, বরং তোমার সামনে তার নিশ্চয়ই পতন হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12808', '17', '6', '14', 'তারা তার সঙ্গে কথাবার্তা বলছে, এর মধ্যে রাজ নপুংসকেরা এসে ইষ্টেরের তৈরী ভোজে হামনকে নিয়ে যাওয়ার জন্য ব্যস্ত হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12809', '17', '7', '1', '¶ পরে রাজা ও হামন দ্বিতীয় বার রাণী ইষ্টেরের সঙ্গে খাওয়া দাওয়া করবার জন্য আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12810', '17', '7', '2', 'আর রাজা সেই দ্বিতীয় দিনের আঙ্গুর রসের সঙ্গে ভোজের দিনের ইষ্টেরকে আবার বললেন, “ইষ্টের রাণী, তোমার প্রার্থনা কি? তা তোমাকে দেওয়া যাবে এবং তোমার অনুরোধ কি? রাজ্যের অর্ধেক পর্যন্ত হলেও তা সম্পূর্ণ করা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12811', '17', '7', '3', 'তখন উত্তরে রাণী ইষ্টের বললেন, “মহারাজ, আমি যদি আপনার চোখে দয়া পেয়ে থাকি এবং মহারাজের যদি ভালো মনে হয়, তবে আমার অনুরোধ হল আমার ও আমার জাতির লোকদের প্রাণ রক্ষা করুন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12812', '17', '7', '4', 'কারণ ধ্বংস, হত্যা করবার ও বিনষ্ট করবার জন্যই আমাকে ও আমার জাতির লোকদের বিক্রি করা হয়েছে। যদি আমাদের শুধু দাস ও দাসী হবার জন্য বিক্রিত হতাম, তবে আমি চুপ করেই থাকতাম; কিন্তু তা হলেও মহারাজের ক্ষতিপূরণ করা শত্রুদের সহজ হত না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12813', '17', '7', '5', 'তখন রাজা অহশ্বেরশ রাণী ইষ্টেরকে জিজ্ঞাসা করলেন, “কে সে? সেই লোকটি কোথায়? এমন কাজ করার মানসিকতা কার মনে জন্মিয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12814', '17', '7', '6', 'ইষ্টের বললেন, “একজন বিপক্ষ ও শত্রু, সেই এই দুষ্ট হামন।” তখন হামন রাজা ও রাণীর সামনে ভীষণ ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12815', '17', '7', '7', 'পরে রাজা রেগে গিয়ে আঙ্গুর রস পান করা থেকে উঠে গিয়ে রাজবাড়ীর বাগানে গেলেন। হামন রাণী ইষ্টেরের কাছে প্রাণ ভিক্ষা চাইবার জন্য দাঁড়ালো, কারণ সে দেখল, রাজা থেকে তার অমঙ্গল অবশ্যই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12816', '17', '7', '8', 'পরে রাজবাড়ীর বাগান থেকে রাজা আঙ্গুর রস সহযোগে ভোজের জায়গায় ফিরে আসলেন; তখন ইষ্টের যে আসনে বসে ছিলেন তার উপর হামন পড়ে ছিল; তাতে রাজা বললেন, “এই লোকটা কি ঘরের মধ্যে আমার সামনে রাণীর শ্লীলতাহানি করবে?” এই কথা রাজার মুখ থেকে বের হওয়া মাত্র লোকেরা হামনের মুখ ঢেকে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12817', '17', '7', '9', 'পরে হর্বোণা নামে একজন নপুংসক রাজার সামনে এসে বলল, “হামনের বাড়িতে পঞ্চাশ হাত উঁচু একটা ফাঁসিকাঠ রাখা আছে। মর্দখয়, যিনি রাজার প্রাণ রক্ষার জন্য খবর দিয়েছিলেন তাঁর জন্যই হামন ওটা তৈরী করেছিল।” রাজা বললেন, “ওটার উপরে ওকেই ফাঁসি দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12818', '17', '7', '10', 'তাতে হামন যে ফাঁসিকাঠ মর্দখয়ের জন্য তৈরী করেছিল লোকেরা তার উপরে তাকেই ফাঁসি দিল। তখন রাজার রাগ কমল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12819', '17', '8', '1', '¶ সেই দিন রাজা অহশ্বেরশ ইহুদীদের শত্রু হামনের বাড়ি রাণী ইষ্টেরকে দিলেন। আর মর্দখয় রাজার সামনে উপস্থিত হলেন, কারণ মর্দখয় ইষ্টেরের কে, তা ইষ্টের জানিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12820', '17', '8', '2', 'পরে রাজা তাঁর যে আংটিটা হামনের কাছ থেকে নিয়ে নিয়েছিলেন সেটা নিজের হাত থেকে খুলে নিয়ে মর্দখয়কে দিলেন এবং ইষ্টের হামনের বাড়ির উপরে মর্দখয়কে নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12821', '17', '8', '3', 'পরে ইষ্টের রাজার পায়ে পড়ে কাঁদতে কাঁদতে আবার তাঁর কাছে মিনতি জানালেন। ইহুদীদের বিরুদ্ধে অগাগীয় হামন যে দুষ্ট পরিকল্পনা করেছিল তা বন্ধ করে দেবার জন্য তিনি রাজাকে অনুরোধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12822', '17', '8', '4', 'তখন রাজা তাঁর সোনার রাজদণ্ডটা ইষ্টেরের দিকে বাড়িয়ে দিলেন আর ইষ্টের উঠে রাজার সামনে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12823', '17', '8', '5', 'ইষ্টের বললেন, “মহারাজের যদি ভাল মনে হয়, তিনি যদি আমাকে দয়ার চোখে দেখেন এবং যদি ভাবেন যে, কাজটা করা ভালো আর যদি তিনি আমার উপর খুশী হয়ে থাকেন, তবে মহারাজের সমস্ত দেশের ইহুদীদের ধ্বংস করবার জন্য ফন্দী এঁটে অগাগীয় হম্মাদাথার ছেলে হামন যে চিঠি লিখেছিল, সে সব বাতিল করবার জন্য লেখা হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12824', '17', '8', '6', 'কারণ আমার জাতি ও আমার নিজের লোকদের উপর সর্বনাশ নেমে আসবে তা দেখে আমি কেমন করে সহ্য করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12825', '17', '8', '7', 'তখন রাজা অহশ্বেরশ রাণী ইষ্টের ও যিহূদী মর্দখয়কে বললেন, “দেখ, হামন ইহুদীদের বিরুদ্ধে কাজ করেছিল বলে আমি তার বাড়ি ইষ্টেরকে দিয়েছি আর লোকেরা তাকে ফাঁসি দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12826', '17', '8', '8', 'কিন্তু রাজার নাম করে লেখা এবং রাজার আংটি দিয়ে সীলমোহর করা কোনো আদেশ বাতিল করা যায় না। কাজেই এখন যেভাবে তোমাদের ভাল মনে হয় সেই ইহুদীদের পক্ষে রাজার নাম করে আর একটা আদেশ লিখে রাজার স্বাক্ষরের আংটি দিয়ে সীলমোহর কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12827', '17', '8', '9', 'তখন তৃতীয় মাসে, অর্থাৎ সীবন মাসের তেইশ দিনের র দিন রাজার লেখকদের ডাকা হল। আর মর্দখয়ের সমস্ত আদেশ অনুসারে ইন্ডিয়া থেকে কূশ পর্যন্ত একশো সাতাশটা বিভাগের ইহুদীদের, দেশের ও বিভাগের শাসনকর্ত্তাদের এবং উঁচু পদের কর্মচারীদের কাছে চিঠি লেখা হল। এই চিঠিগুলো প্রত্যেকটি বিভাগের অক্ষর ও প্রত্যেকটি জাতির ভাষা অনুসারে এবং ইহুদীদের অক্ষর ও ভাষা অনুসারে লেখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12828', '17', '8', '10', 'মর্দখয় তখন রাজা অহশ্বেরশের নামে চিঠিগুলো লিখে রাজার স্বাক্ষরের আংটি দিয়ে সীলমোহর করলেন। তারপর তিনি রাজার দ্রুতগামী বিশেষ ঘোড়ায় করে রাজার সংবাদ বাহকরুপী সেবকদের দ্বারা দিয়ে চিঠিগুলো পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12829', '17', '8', '11', 'কোনো জাতির বা বিভাগের লোকেরা ইহুদীদের ও তাদের ছেলে মেয়েদের ও স্ত্রীদের আক্রমণ করলে তারা সেই দলকে ধ্বংস করবার, অর্থাৎ মেরে ফেলবার, অর্থাৎ একেবারে শেষ করে দেবার অধিকার পেল, আর সেই শত্রুদের সম্পত্তি লুট করবারও অধিকার পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12830', '17', '8', '12', 'তা দিয়ে রাজা অহশ্বেরশ সেই চিঠিতে অদর মাসের, অর্থাৎ বারো মাসের তেরো দিনের র দিন যাতে তাঁর রাজ্যের প্রত্যেক শহরের ইহুদীরা জড়ো হয়ে নিজেদের রক্ষা করতে পারে সেই অধিকার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12831', '17', '8', '13', 'রাজার আদেশ প্রত্যেকটি বিভাগে আইন হিসাবে প্রকাশ করা হল এবং প্রত্যেক জাতিকে তা জানানো হল যাতে ইহুদীরা সেই দিনের তাদের শত্রুদের উপর শোধ নেবার জন্য প্রস্তুত থাকতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12832', '17', '8', '14', 'পরে দ্রুতগামী রাজকীয় ঘোড়ায় চড়ে সংবাদ বাহকেরা রাজার আদেশে তাড়াতাড়ি বের হয়ে গেল। শূশনের দুর্গেও সেই আদেশ জানানো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12833', '17', '8', '15', 'মর্দখয় মসীনা সুতোর বেগুনে পোশাকের উপরে নীল ও সাদা রংয়ের রাজপোশাক পরে এবং সোনার একটা বড় মুকুট মাথায় দিয়ে রাজার সামনে থেকে বের হয়ে গেলেন। শূশন শহরের লোকেরা চিৎকার করে আনন্দ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12834', '17', '8', '16', 'ইহুদীদের জন্য দিন টা হল খুব আনন্দের, আমোদের ও সম্মানের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12835', '17', '8', '17', 'প্রত্যেকটি বিভাগে ও শহরে যেখানে যেখানে রাজার আদেশ গেল সেখানকার ইহুদীদের মধ্যে আনন্দপূর্ণ উৎসব হল। অন্যান্য জাতির অনেক লোক যিহূদী হয়ে গেল, কারণ ইহুদীদের কাছ থেকে তাদের ত্রাস উত্পন্ন হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12836', '17', '9', '1', '¶ পরে বারো মাসের, অর্থাৎ অদর মাসের তেরো দিনের র দিন রাজার আদেশ কাজে লাগাবার দিন এলো। এই দিনের ইহুদীদের শত্রুরা তাদের উপরে কর্তৃত্ব করবার আশা করেছিল, কিন্তু বিপরীত ঘটনা ঘটল। ইহুদীদের যারা ঘৃণা করত যিহূদীরাই তাদের কর্তৃত্ব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12837', '17', '9', '2', 'যারা তাদের ধ্বংস করতে চেয়েছিল তাদের আক্রমণ করবার জন্য ইহুদীরা রাজা অহশ্বেরশের সমস্ত প্রদেশে তাদের নিজের নিজের শহরগুলোতে জড়ো হল। তাদের বিরুদ্ধে কেউ দাঁড়াতে পারল না, কারণ অন্য সব জাতির লোকেরা তাদের ভয় করতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12838', '17', '9', '3', 'আর বিভাগগুলোর সমস্ত উঁচু পদের কর্মচারীরা, দেশের ও প্রদেশের শাসনকর্তারা এবং রাজার অন্যান্য কর্মচারীরা ইহুদীদের সাহায্য করতে লাগলেন, কারণ তাঁরা মর্দখয়ের জন্য ত্রাসযুক্ত হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12839', '17', '9', '4', 'কারণ মর্দখয় রাজবাড়ীর মধ্যে প্রধান হয়ে উঠেছিলেন; তাঁর সুনাম বিভাগগুলোর সমস্ত জায়গায় ছড়িয়ে পড়ল এবং মর্দখয় দিনের দিনের শক্তিশালী হয়ে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12840', '17', '9', '5', 'আর ইহুদীরা তাদের সব শত্রুদের তরোয়াল দিয়ে আঘাত করে, মেরে ফেলতে ও একেবারে শেষ করে দিতে লাগল এবং যারা তাদের ঘৃণা করত তাদের উপর যা খুশী তাই করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12841', '17', '9', '6', 'শূশনের রাজধানীতে তারা পাঁচশো লোককে হত্যা ও ধ্বংস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12842', '17', '9', '7', 'আর পর্শন্দাথঃ, দল্‌ফোন, অসপাথঃ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12843', '17', '9', '8', 'পোরাথঃ, অদলিয়ঃ, অরীদাথঃ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12844', '17', '9', '9', 'পর্মস্ত, অরীষয়, অরীদয় ও বয়িষাথঃ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12845', '17', '9', '10', 'ইহুদীদের শত্রু হম্মদাথার ছেলে হামনের এই দশ ছেলেকে তারা হত্যা করল, কিন্তু লুটের জিনিষে হাত দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12846', '17', '9', '11', 'শূশনের রাজধানীতে যাদের মেরে ফেলা হয়েছিল তাদের সংখ্যা সেই দিন ই রাজার কাছে আনা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12847', '17', '9', '12', 'রাজা ইষ্টের রাণীকে বললেন, “শূশনের রাজধানীতে ইহুদীরা পাঁচশো লোক ও হামনের দশ জন ছেলেকে মেরে ফেলেছে। রাজার অধীন অন্য সমস্ত প্রদেশে তারা না জানি কি করেছে। এখন তোমার অনুরোধ কি? তা তোমাকে দেওয়া হবে। তুমি কি চাও? তাও করা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12848', '17', '9', '13', 'উত্তরে ইষ্টের বললেন, “মহারাজের যদি ভাল মনে হয় তবে আজকের মত কালকেও একই কাজ করবার জন্য শূশনের ইহুদীদের অনুমতি দেওয়া হোক; আর হামনের দশটি ছেলেকে ফাঁসিকাঠে ঝুলানো হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12849', '17', '9', '14', 'পরে রাজা তাই করবার জন্য আদেশ দিলেন। শূশনে রাজার সেই আদেশ ঘোষণা করা হল আর লোকেরা হামনের দশটি ছেলেকে ফাঁসিকাঠে ঝুলিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12850', '17', '9', '15', 'আর শূশনের ইহুদীরা অদর মাসের চৌদ্দ দিনের র দিন একসঙ্গে জড়ো হয়ে সেখানে তিনশো লোককে মেরে ফেলল, কিন্তু তারা কোনো লুটের জিনিষে হাত দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12851', '17', '9', '16', 'এর মধ্যে রাজার অন্যান্য প্রদেশের ইহুদীরাও নিজেদের জীবন রক্ষা করবার জন্য ও তাদের শত্রুদের হাত থেকে রেহাই পাবার জন্য একসঙ্গে জড়ো হল। তারা তাদের পঁচাত্তর হাজার শত্রুকে মেরে ফেলল কিন্তু কোনো লুটের জিনিষে হাত দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12852', '17', '9', '17', 'তারা অদর মাসের তেরো দিনের র দিন এই কাজ করল এবং চৌদ্দ দিনের র দিন তারা বিশ্রাম নিল। দিন টা তারা ভোজের ও আনন্দের দিন হিসাবে পালন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12853', '17', '9', '18', '¶ কিন্তু শূশনের ইহুদীরা তেরো ও চৌদ্দ দিনের র দিন একসঙ্গে জড়ো হয়েছিল। তারপর পনেরো দিনের র দিন তারা বিশ্রাম নিল এবং দিন টা ভোজের ও আনন্দের দিন হিসাবে পালন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12854', '17', '9', '19', 'এইজন্যই গ্রামের ইহুদীরা, অর্থাৎ যারা দেয়াল ছাড়া শহরে বাস করে তারা অদর মাসের চৌদ্দ দিনের র দিন টাকে আনন্দ ও ভোজের দিন এবং একে অন্যকে খাবার পাঠাবার দিন হিসাবে পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12855', '17', '9', '20', 'পরে মর্দখয় এই সব ঘটনা লিখে রাখলেন এবং রাজা অহশ্বেরশের রাজ্যের দূরের কি কাছের সমস্ত বিভাগের ইহুদীদের কাছে চিঠি লিখে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12856', '17', '9', '21', 'তিনি তাদের আদেশ দিলেন যেন তারা প্রতি বছর অদর মাসের চৌদ্দ ও পনেরো দিন দুইটি পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12857', '17', '9', '22', 'এর কারণ হল, এই দুই দিনের ইহুদীরা তাদের শত্রুদের হাত থেকে রেহাই পেয়েছিল এবং সেই মাসে তাদের দুঃখ সুখে ও শোক মঙ্গলে পরিণত হয়েছিল। সেই মাসের সেই দুই দিন যেন তারা ভোজন পান ও আনন্দের দিন এবং একে অন্যের কাছে খাবার পাঠাবার ও গরিবদের কাছে উপহার দেবার দিন বলে পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12858', '17', '9', '23', 'তাতে ইহুদীরা যেমন আরম্ভ করেছিল এবং মর্দখয় তাদের যেমন লিখেছিলেন সেইভাবে দিন দুটি পালন করতে তারা রাজি হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12859', '17', '9', '24', 'এর কারণ হল, সমস্ত ইহুদীদের শত্রু অগাগীয় হম্মাদাথার ছেলে হামন ইহুদীদের বিনষ্ট করার সংকল্প করেছিল তাদের লুপ্ত ও ধ্বংস করবার জন্য পূর অর্থাৎ গুলিবাঁট করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12860', '17', '9', '25', 'কিন্তু রাজার সামনে সেই বিষয় উপস্থিত হলে তখন তিনি লিখিত আদেশ দিয়েছিলেন যেন ইহুদীদের বিরুদ্ধে হামন যে মন্দ ফন্দি এঁটেছে তা তার নিজের মাথাতেই পড়ে এবং তাকে এবং তার ছেলেদের ফাঁসিকাঠে ঝুলানো হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12861', '17', '9', '26', 'সেইজন্যই “পূর” [গুলিবাঁট] কথাটা থেকে সেই দুই দিনের র নাম পূরীম হল সেই চিঠিতে যা কিছু লেখা ছিল এবং তাদের প্রতি যা ঘটেছিল সেইজন্য ইহুদীরা ঠিক করেছিল যে, তারা একটা নিয়ম প্রতিষ্ঠা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12862', '17', '9', '27', 'তার জন্য ইহুদীরা নিজেদের ও নিজের নিজের বংশের ও যিহূদী মতাবলম্বী সবার কর্তব্য বলে এটা স্থির করল যে, সেই সম্মন্ধে লেখা আদেশ ও সঠিক দিন অনুসারে তারা বছর বছর দুই দিন পালন করবে, কোনোভাবে ভুল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12863', '17', '9', '28', 'প্রত্যেক গোষ্ঠীতে, প্রত্যেক প্রদেশে, প্রত্যেকটি শহরের প্রত্যেকটি পরিবার বংশের পর বংশ ধরে সেই দুই দিন স্মরণ করবে এবং পালন করবে। এতে ইহুদীদের মধ্য থেকে পূরীমের সেই দুই দিন পালন করা কখনও বন্ধ হবে না এবং তাদের বংশধরদের মধ্য থেকে তার স্মৃতি মুছে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12864', '17', '9', '29', 'পরে অবীহয়িলের মেয়ে রাণী ইষ্টের ও যিহূদী মর্দখয় পূরীমের এই নিয়ম স্থায়ী করবার জন্য এই দ্বিতীয় চিঠিটা সম্পূর্ণ ক্ষমতা নিয়ে লিখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12865', '17', '9', '30', 'আর অহশ্বেরশ রাজার রাজ্যের একশো সাতাশটা প্রদেশের সমস্ত ইহুদীদের কাছে মর্দখয় শান্তি ও সত্যের কথা লেখা চিঠি পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12866', '17', '9', '31', 'সেই চিঠি পাঠানো হয়েছিল যাতে তারা নির্দিষ্ট দিনের যিহূদী মর্দখয় ও রাণী ইষ্টেরের নির্দেশমত পূরীমের এই দিন দুটি পালন করবার জন্য স্থির করতে পারে, যেমন ভাবে তারা নিজেদের ও তাদের বংশধরদের জন্য অন্যান্য উপবাস ও বিলাপের দিন স্থির করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12867', '17', '9', '32', 'ইষ্টের আদেশে পূরীমের এই নিয়মগুলো স্থির করা হল এবং তা বইয়ে লিখে রাখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12868', '17', '10', '1', '¶ রাজা অহশ্বেরশ তাঁর গোটা রাজ্যে ও সমুদ্রের দ্বীপগুলিতে কর বসালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12869', '17', '10', '2', 'তাঁর ক্ষমতা ও শক্তির সব কথা এবং মর্দখয়কে রাজা যেভাবে উঁচু পদ দিয়ে মহান করেছিলেন তার সম্পূর্ণ বিবরণ কি মাদিয়া ও পারস্যের রাজাদের ইতিহাস বইতে লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12870', '17', '10', '3', 'ফলে এই যিহূদী মর্দখয় অহশ্বেরশ রাজার পরে দ্বিতীয় এবং ইহুদীদের মধ্যে মহান, নিজের ভাইদের মধ্যে প্রিয়পাত্র ও নিজের জাতির লোকদের মঙ্গলকারী এবং নিজের সমস্ত বংশের সঙ্গে শান্তিবাদী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12871', '18', '1', '1', '¶ ঊষ দেশে ইয়োব নামে একজন লোক ছিলেন; তিনি নির্দোষ এবং সৎ ছিলেন, যিনি ঈশ্বরকে সম্মান করতেন এবং মন্দ থেকে দূরে থাকতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12872', '18', '1', '2', 'তাঁর সাত ছেলে এবং তিন মেয়ে জন্মায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12873', '18', '1', '3', 'তাঁর সাত হাজার মেষ, তিন হাজার উঠ, পাঁচশো জোড়া বলদ এবং পাঁচশো গর্দ্দভী ছিল। তাঁর আরও অনেক দাস দাসী ছিল। পূর্ব দেশের লোকেদের মধ্যে এই লোকটি সব থেকে মহান ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12874', '18', '1', '4', 'তাঁর নিরুপিত দিনের, তাঁর প্রত্যেক ছেলেরা তাদের নিজের নিজের ঘরে ভোজ দিত এবং লোক পাঠিয়ে তাদের বোনেদের আনাত তাদের সবার সঙ্গে খাবার খাওয়ার এবং পান করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12875', '18', '1', '5', 'যখন ভোজের দিন গুলো শেষ হত, ইয়োব লোক পাঠিয়ে তাদের আনতেন এবং তাদের আরও একবার ঈশ্বরের কাছে পবিত্র করতেন। তিনি খুব সকালে উঠতেন এবং তাঁর প্রত্যেক সন্তানের জন্য হোমবলি উত্সর্গ করতেন, কারণ তিনি বলতেন, “হয়ত আমার সন্তানেরা পাপ করেছে এবং তাদের হৃদয়ে ঈশ্বরকে অভিশাপ দিয়েছে।” ইয়োব সব দিন এরকম করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12876', '18', '1', '6', '¶ এমন দিন একদিন যখন ঈশ্বরের পুত্ররা সদাপ্রভুর সামনে নিজেদের উপস্থিত করতে এলেন, শয়তানও তাদের মাঝে এলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12877', '18', '1', '7', 'সদাপ্রভু শয়তানকে বললেন, “তুমি কোথা থেকে এসেছ?” তখন শয়তান সদাপ্রভুকে উত্তর দিল এবং বলল, “পৃথিবীর এদিকে ওদিকে ঘুরে বেড়াচ্ছিলাম এবং পৃথিবীকে প্রদক্ষিণ করছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12878', '18', '1', '8', 'সদাপ্রভু শয়তানকে বললেন, “তুমি কি আমার দাস ইয়োবের প্রতি লক্ষ্য রেখেছ? কারণ তার মত পৃথিবীতে কেউ নেই, একটি নিখুঁত এবং সৎ লোক, যে ব্যক্তি ঈশ্বরকে ভয় করে এবং মন্দ থেকে দূরে থাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12879', '18', '1', '9', '¶ তখন শয়তান সদাপ্রভুকে উত্তর দিল এবং বলল, “ইয়োব কি ঈশ্বরকে বিনা কারণে ভয় করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12880', '18', '1', '10', 'তুমি কি তার চারিদিকে বেড়া দাও নি, তার বাড়ির চারিদিকে এবং তার সব কিছুর চারিদিকে যা তার আছে? তুমি তার হাতের কাজে আর্শীবাদ করেছ এবং তার সম্পত্তি দেশে বৃদ্ধি পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12881', '18', '1', '11', 'কিন্তু এখন তোমার হাত বাড়াও এবং তার যা কিছু আছে তাতে আক্রমণ কর এবং সে তোমাকে তোমার মুখের উপরেই ত্যাগ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12882', '18', '1', '12', 'সদাপ্রভু শয়তানকে বললেন, “দেখ, তার যা কিছু আছে তা তোমার হাতে আছে; কেবল তোমার হাত তার উপরে রাখবে না।” তাতে শয়তান সদাপ্রভুর সামনে থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12883', '18', '1', '13', 'পরে কোন এক দিন, যখন তাঁর ছেলেরা ও মেয়েরা তাদের বড় ভাইয়ের বাড়িতে খাচ্ছিল এবং আঙ্গুর রস পান করছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12884', '18', '1', '14', 'একজন বার্তাবাহক ইয়োবের কাছে এল এবং বলল, “বলদগুলো হাল দিচ্ছিল এবং গাধীগুলি তাদের পাশে ঘাস খাচ্ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12885', '18', '1', '15', 'শিবায়ীয়েরা তাদের আক্রমণ করল এবং তাদের নিয়ে চলে গেল। সত্যি, তারা তলোয়ারের আঘাতে দাসেদের মেরে ফেলেছে; আমি একা পালিয়ে আপনাকে খবর দিতে এসেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12886', '18', '1', '16', '¶ যখন সে কথা বলছিল, আরেকজন এল এবং বলল, “ঈশ্বরের আগুন স্বর্গ থেকে পড়েছে এবং মেষপাল ও দাসেদের পুড়িয়ে দিয়েছে এবং আমি একা পালিয়ে আপনাকে খবর দিতে এসেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12887', '18', '1', '17', 'যখন সে কথা বলছিল, আরেকজন এল এবং বলল, “কলদীয়েরা তিন দল হয়ে উটের দলকে আক্রমণ করে এবং তাদের নিয়ে যায়। সত্যি এবং তারা তলোয়ারের আঘাতে দাসেদের মেরে ফেলেছে এবং আমি একা পালিয়ে আপনাকে খবর দিতে এসেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12888', '18', '1', '18', 'যখন সে কথা বলছিল, আরেকজন এল এবং বলল, “আপনার ছেলেরা এবং মেয়েরা তাদের বড় ভাইয়ের বাড়িতে খাচ্ছিল এবং আঙ্গুর রস পান করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12889', '18', '1', '19', 'একটা মহা ঝড় মরুভূমি থেকে এল এবং বাড়ির চার কোনে আঘাত করল আর এটা যুবকদের উপরে পড়ল এবং তারা মারা গেল আর আমি একা পালিয়ে আপনাকে খবর দিতে এসেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12890', '18', '1', '20', 'তখন ইয়োব উঠে দাঁড়ালেন, নিজের কাপড় ছিঁড়লেন, মাথা নেড়া করলেন, মাটিতে মুখ নত করে শুয়ে ঈশ্বরকে আরাধনা বা উপাসনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12891', '18', '1', '21', 'তিনি বললেন, “আমি আমার মায়ের গর্ভ থেকে উলঙ্গ এসেছি এবং আমি উলঙ্গ হয়েই সেখানে ফিরে যাব। আমার কাছে যা ছিল তা সদাপ্রভু দিয়েছেন আর সদাপ্রভুই তা নিয়েছেন; সদাপ্রভুর নাম ধন্য হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12892', '18', '1', '22', '¶ এই সমস্ত বিষয়ে, ইয়োব কোন পাপ করলেন না, না তিনি বোকার মত ঈশ্বরকে দোষী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12893', '18', '2', '1', '¶ আবার এক দিন যখন ঈশ্বরের পুত্ররা সদাপ্রভুর সামনে নিজেদের উপস্থিত করতে এলেন, শয়তানও তাদের মাঝে এলো নিজেকে সদাপ্রভুর সামনে উপস্থিত করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12894', '18', '2', '2', 'সদাপ্রভু শয়তানকে বললেন, “তুমি কোথা থেকে এলে?” তখন শয়তান সদাপ্রভুকে উত্তর দিলেন এবং বললেন, “পৃথিবীর এদিকে ওদিকে ঘুরে বেড়াচ্ছিলাম এবং পৃথিবীকে প্রদক্ষিণ করছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12895', '18', '2', '3', 'সদাপ্রভু শয়তানকে বললেন, “তুমি কি আমার দাস ইয়োবের প্রতি লক্ষ্য রেখেছ? কারণ তার মত পৃথিবীতে কেউ নেই, একটি নিখুঁত এবং সৎ লোক, যে ব্যক্তি ঈশ্বরকে ভয় করে এবং মন্দ থেকে দূরে থাকে। সে এখনও তার সততা ধরে রেখেছে, যদিও তুমি আমাকে তার বিরুদ্ধে কাজ করতে রাজি করিয়েছ, অকারণে তাকে ধ্বংস করতে রাজি করিয়েছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12896', '18', '2', '4', 'শয়তান সদাপ্রভুকে উত্তর দিয়ে বলল, “চামড়ার জন্য চামড়া, প্রকৃত পক্ষে, একজন মানুষ তার জীবনের জন্য সব কিছু দিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12897', '18', '2', '5', 'কিন্তু এখন তুমি তোমার হাত বাড়াও এবং তার হাড় এবং শরীর স্পর্শ কর এবং সে তোমাকে তোমার মুখের উপরেই ত্যাগ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12898', '18', '2', '6', 'সদাপ্রভু শয়তানকে বললেন, “দেখ, সে তোমার হাতে আছে; শুধু তার জীবন থাকতে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12899', '18', '2', '7', 'তাতে শয়তান সদাপ্রভুর সামনে থেকে চলে গেল এবং ইয়োবকে পায়ের তলা থেকে মাথা পর্যন্ত ভয়ঙ্কর ফোঁড়ায় ভরিয়ে দিয়ে কষ্ট দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12900', '18', '2', '8', 'ইয়োব নিজেকে ঘষার জন্য একটা ভাঙ্গা মাটির পাত্রের টুকরো নিলেন এবং তিনি ছাইয়ে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12901', '18', '2', '9', 'তারপর তার স্ত্রী তাকে বললেন, “তুমি কি এখনও তোমার সততা ধরে রাখবে? ঈশ্বরকে ত্যাগ কর এবং প্রাণ ত্যাগ করো বা মৃত্যু বরণ করো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12902', '18', '2', '10', 'কিন্তু তিনি তাকে বললেন, “তুমি একটা বোকা মহিলার মত কথা বলছ। তুমি কি সত্যিই মনে কর যে আমাদের ঈশ্বরের হাত থেকে ভালোই পাওয়া উচিত এবং মন্দ নয়?” এই সমস্ত বিষয়ে, ইয়োব তার মুখ দিয়ে পাপ করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12903', '18', '2', '11', '¶ পরে যখন ইয়োবের তিন বন্ধু এ সমস্ত শুনল তার প্রতি কি ঘটেছে, তারা প্রত্যেকে তাদের নিজেদের জায়গা থেকে এল, তৈমনীয় ইলীফস, শূহীয় বিলদদ ও নামাথীয় সোফর। তারা তার কাছে যাওয়ার জন্য, তার সঙ্গে শোক করার এবং তাকে সান্ত্বনা করার জন্য দিন ঠিক করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12904', '18', '2', '12', 'যখন তারা কিছু দূর থেকে তাদের চোখ তুলল, তারা তাকে চিনতে পারল না; তারা চিত্কার করে কাঁদলো; প্রত্যেকে নিজের নিজের কাপড় ছিঁড়লো এবং নিজেদের মাথার উপরে বাতাসে ধূলো উড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12905', '18', '2', '13', 'তাতে তারা তার সঙ্গে সাত দিন এবং সাতরাত মাটিতে বসে রইলেন এবং কেউ তাকে কোন কথা বললেন না, কারণ তারা দেখল যে তার দুঃখ অতি ভয়ঙ্কর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12906', '18', '3', '1', '¶ তারপর, ইয়োব মুখ খুললেন এবং তার জন্মের দিন কে অভিশাপ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12907', '18', '3', '2', 'ইয়োব বললেন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('12908', '18', '3', '3', '“সেই দিনটা ধ্বংস হোক যে দিনের আমি জন্মেছি, সেই রাত যা বলেছিল, ‘একটি ছেলে জন্ম নিল’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12909', '18', '3', '4', 'সেই দিন টা অন্ধকারময় হোক; ঈশ্বর উপর থেকে এই দিন টা স্মরণ না করুন, না সূর্য্যের আলো এটা আলোকিত করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12910', '18', '3', '5', 'অন্ধকার এবং মৃত্যুর ছায়া এটাকে নিজেদের বলে দাবি করুক; মেঘ এতে বাস করুক; সমস্ত কিছু যা সেই দিন কে অন্ধকার করে তা সত্যিই এটাকে আতঙ্কিত করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12911', '18', '3', '6', 'সেই রাতের জন্য, গভীর অন্ধকার একে গ্রাস করুক, এটা বছরের দিন গুলোর মধ্যে আনন্দ না করুক; এটা মাসের গোনার মধ্যে না আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12912', '18', '3', '7', 'দেখ, সেই রাত বন্ধ্যা হোক; কোন আনন্দের স্বর এটার মধ্যে না আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12913', '18', '3', '8', 'তারা সেই দিন টাকে অভিশাপ দিক, যারা জানে কীভাবে লিবিয়াথনকে জাগাতে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12914', '18', '3', '9', 'সেই দিনের র সন্ধ্যার তারাগুলি অন্ধকার হোক। সেই দিন আলোর খোঁজ করুক, কিন্তু একটুও না পাক; না এটা সকালের চোখের পাতা দেখতে না পাক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12915', '18', '3', '10', 'কারণ সে আমার মায়ের গর্ভের দরজা বন্ধ করে নি, না সে আমার চোখ থেকে সমস্যা লুকিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12916', '18', '3', '11', 'কেন আমি মরে যাই নি যখন আমি গর্ভ থেকে বেরিয়ে ছিলাম? কেন আমি আমার আত্মা ত্যাগ করিনি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12917', '18', '3', '12', 'কেন তার কোল আমায় গ্রহণ করেছিল? অথবা কেন তার স্তন আমায় বরন করেছিল যেন আমি তাদের দুধ পান করি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12918', '18', '3', '13', 'তাহলে এখন আমি নিরবে শুয়ে থাকতাম; আমি ঘুমাতাম এবং বিশ্রাম পেতাম');
INSERT INTO `bible_verses_bn_irv` VALUES ('12919', '18', '3', '14', 'পৃথিবীর রাজাদের এবং মন্ত্রীদের সঙ্গে, যারা তাদের নিজেদের জন্য কবর বানিয়েছিলেন যা এখন ধ্বংস হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12920', '18', '3', '15', 'অথবা আমি রাজকুমারদের সঙ্গে শুতে পারতাম যাদের একদিন সোনা ছিল, যারা তাদের বাড়িগুলো রূপায় পূর্ণ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12921', '18', '3', '16', 'অথবা হয়ত আমি মৃত সন্তানের মত হতে পারতাম, সেই শিশুর মত যে কখনও আলো দেখেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12922', '18', '3', '17', 'সেখানে পাপীরা উপদ্রব বন্ধ করে; সেখানে ক্লান্ত লোকেরা বিশ্রাম পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12923', '18', '3', '18', 'সেখানে বন্দিরা একসঙ্গে আরামে থাকে; তারা ক্রীতদাস পরিচালকের চিত্কার শুনতে পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12924', '18', '3', '19', 'সেখানে ছোট এবং বড় আছে; দাস সেখানে মালিকের থেকে মুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12925', '18', '3', '20', 'কেন তাকে আলো দেওয়া হয়েছে যে কষ্ট আছে; কেন তাকে জীবন দেওয়া হয়েছে যার জীবন তিক্ত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12926', '18', '3', '21', 'তারা যারা মরতে চাইছে, কিন্তু তা আসে না; যারা গুপ্তধন খোঁজে তাদের থেকেও বেশি সেই ব্যক্তি মৃত্যুকে খোঁজে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12927', '18', '3', '22', 'কেন তাকে আলো দেওয়া হয়েছে যে খুব আনন্দ করে এবং গর্বিত হয় যখন সে কবর খুঁজে পায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12928', '18', '3', '23', 'কেন একজন লোককে আলো দেওয়া হয়েছে যার রাস্তা লুকানো, একটি মানুষ যাকে ঈশ্বর চরিদিক দিয়ে বেড়া দিয়েছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12929', '18', '3', '24', 'কারণ আমার খাবার পরিবর্তে দীর্ঘশ্বাস পড়ে, আমার আর্তনাদ জলের মত ঢালা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12930', '18', '3', '25', 'কারণ সেই জিনিস যা আমি ভয় করি তা আমার ওপরে এসেছে; যাতে আমার ভয় ছিল তা আমার কাছে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12931', '18', '3', '26', 'আমার শান্তি নেই, আমি অস্থির এবং আমার বিশ্রাম নেই; বরং সমস্যা উপস্থিত হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('12932', '18', '4', '1', '¶ তারপর তৈমনীয় ইলীফস উত্তর দিল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12933', '18', '4', '2', 'যদি তোমার সঙ্গে কেউ কথা বলতে চায়, তুমি কি দুঃখ পাবে? কিন্তু কে নিজেকে কথা বলা থেকে আটকাতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12934', '18', '4', '3', 'দেখ, তুমি অনেককে নির্দেশ দিয়েছ; তুমি দুর্বল হাতকে সবল করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12935', '18', '4', '4', 'তোমার কথা তাকে সাহায্য করেছিল যে পড়ে যাচ্ছিল, তুমি অতি দুর্বল হাঁটু সবল করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12936', '18', '4', '5', 'কিন্তু এখন সমস্যা তোমার কাছে এসেছে এবং তুমি দুর্বল হয়েছ; এটা তোমাকে ছুঁয়েছে এবং তুমি সমস্যা পড়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12937', '18', '4', '6', 'তোমার ঈশ্বর ভয় কি তোমার আত্মবিশ্বাস নয়; তোমার সততা কি তোমার আশা নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12938', '18', '4', '7', 'এবিষয়ে ভাব, আমি তোমায় অনুরোধ করি: কে কখন ধ্বংস হয়েছে যখন সে নির্দোষ? অথবা কখন সৎ লোককে ধ্বংস করা হয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12939', '18', '4', '8', 'আমি যা লক্ষ্য করেছি তার ভিত্তিতে, যারা অপরাধ চাষ করে এবং সমস্যা রোপণ করে, তারা তাই কাটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12940', '18', '4', '9', 'ঈশ্বরের নিঃশ্বাসে তারা ধ্বংস হয়; তাঁর প্রচণ্ড রাগে তারা নষ্ট হয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12941', '18', '4', '10', 'সিংহের গর্জ্জন, হিংস্র সিংহের গর্জ্জন, যুবসিংহের দাঁত, সেগুলি ভাঙ্গা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12942', '18', '4', '11', 'বয়ষ্ক সিংহ খাদ্যের অভাবে ধ্বংস হয়; সিংহীর বাচ্চারা চারিদিকে ছড়িয়ে পরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12943', '18', '4', '12', 'একবার একটি ঘটনা গোপনে আমার কাছে আনা হল; আমার কান এটার বিষয়ে একটা গুঞ্জন শুনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12944', '18', '4', '13', 'রাতে স্বপ্ন দর্শনে ভাবনা আসে, যখন লোকে গভীরভাবে ঘুমিয়ে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12945', '18', '4', '14', 'ভয় ও কাঁপনি আমার ওপর এল এবং আমার সমস্ত হাড় কাঁপিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12946', '18', '4', '15', 'তারপর আমার মুখের সামনে দিয়ে বাতাস চলে গেল; আমার শরীরের লোম দাঁড়িয়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12947', '18', '4', '16', 'সেই আত্মা দাঁড়িয়ে রইল, কিন্তু আমি এর আকৃতি নির্ধারণ করতে পারলাম না। একটি আকৃতি আমার চোখের সামনে ছিল; সেখানে নিস্তদ্ধতা ছিল এবং আমি একটি কন্ঠস্বর শুনলাম যা বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12948', '18', '4', '17', 'নশ্বর মানুষ কি ঈশ্বরের থেকে বেশি ধার্মিক হতে পারে? মানুষ কি তার সৃষ্টিকর্ত্তার থেকে বেশি শুদ্ধ হতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12949', '18', '4', '18', 'দেখ, যদি ঈশ্বর তাঁর দাসের ওপর বিশ্বাস না রাখেন; যদি তিনি তাঁর দূতদের মূর্খতায় দোষী করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12950', '18', '4', '19', 'তাহলে এটা কত বেশি সত্য তাদের জন্য যারা মাটির ঘরগুলোতে বাস করে, যার ভিত ধূলোতে গাঁথা, যে পোকার থেকেও আগে চূর্ণ হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12951', '18', '4', '20', 'সকাল ও সন্ধ্যের মধ্যে তারা ধ্বংস হয়; তারা চিরকালের মত নষ্ট হয়, কেউ তাদের দেখে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12952', '18', '4', '21', 'তাদের তাঁবুর দড়ি কি তাদের মধ্যে থেকে উপরে নেওয়া হয় না? তারা মারা যায়, তারা মারা যায় অজ্ঞানতায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12953', '18', '5', '1', 'এখন ডাক, এখানে কি কেউ আছে যে তোমায় উত্তর দেবে? কোন পবিত্র ব্যক্তির দিকে তুমি ফিরবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12954', '18', '5', '2', 'কারণ রাগ বোকা মানুষকে মেরে ফেলে; হিংসা বোকা মানুষকে মারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12955', '18', '5', '3', 'আমি একজন বোকা মানুষকে দৃঢ় প্রতিষ্ঠিত হতে দেখেছি, কিন্তু তক্ষুনি আমি তার ঘরকে অভিশাপ দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12956', '18', '5', '4', 'তার সন্তানেরা নিরাপদ জায়গা থেকে অনেক দূরে; তারা শহরের দরজায় চূর্ণ হয়েছে। তাদের উদ্ধার করার কেউ নেই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12957', '18', '5', '5', 'তাদের শস্য অন্যরা খেয়ে নিয়েছে যারা ক্ষুধার্ত ছিল, লোকেরা এমনকি কাঁটার বেড়ার মধ্যে থেকেও নেয়; যারা তাদের সম্পত্তির জন্য আকুল আকাঙ্খী, লোকেরা তাদের সম্পত্তি গ্রাস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12958', '18', '5', '6', 'কারণ সমস্যা মাটি থেকে বেরিয়ে আসে না; না ঝামেলা মাটি থেকে জন্মায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('12959', '18', '5', '7', 'কিন্তু মানবজাতি নিজের ঝামেলা নিজে তৈরী করে, ঠিক যেমন আগুনের ফুলকি উপরে ওড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12960', '18', '5', '8', 'কিন্তু আমার জন্য, আমি ঈশ্বরের দিকে ফিরব; তাঁর কাছে আমি আমার অভিযোগ সমর্পণ করব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12961', '18', '5', '9', 'তিনি যিনি মহান এবং অসামান্য কাজ করেছেন, অসংখ্য আশ্চর্য্য জিনিস করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12962', '18', '5', '10', 'তিনি পৃথিবীতে বৃষ্টি দেন এবং মাঠে জল পাঠান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12963', '18', '5', '11', 'তিনি এটা করেছেন যাতে যারা নিচু তাদের উঁচু করতে এবং যারা ছাইয়ে বসে শোক করছিল তাদের নিরাপত্তা দিতে তোলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12964', '18', '5', '12', 'তিনি ধূর্তদের পরিকল্পনা বিফল করেন, যাতে তাদের হাত তাদের ষড়যন্ত্র বয়ে না নিয়ে যেতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12965', '18', '5', '13', 'তিনি জ্ঞানীদের তাদের ধূর্ততায় ধরেন; চালাক লোকের পরিকল্পনা তাড়াতাড়ি শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12966', '18', '5', '14', 'তারা দিনের রবেলায় অন্ধকারের সঙ্গে মিলিত হয় এবং দুপুরে তারা রাতের মত হাতড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12967', '18', '5', '15', 'কিন্তু তিনি গরিবদের রক্ষা করেছেন তাদের মুখের তলোয়ার থেকে এবং অতি দরিদ্রদের শক্তিশালীদের হাত থেকে রক্ষা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12968', '18', '5', '16', 'তাই গরিবের আশা আছে এবং অন্যায়ী সে তার নিজের মুখ বন্ধ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12969', '18', '5', '17', 'দেখ, সেই মানুষ ধন্য সেই ব্যক্তি যাকে ঈশ্বর সংশোধন করেন; এই জন্য, সর্বশক্তিমানের সংশোধন করার উদ্দেশ্যে দেওয়া শাস্তিকে তুচ্ছ করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12970', '18', '5', '18', 'কারণ তিনি আঘাত করেন এবং তারপর বেঁধে দেন; তিনি আঘাত করেন এবং তারপর তাঁর হাত সুস্থ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12971', '18', '5', '19', 'তিনি তোমায় ছয়টি সমস্যা থেকে উদ্ধার করবেন; প্রকৃত পক্ষে, সাতটি সমস্যা থেকে, কোন মন্দ তোমায় স্পর্শ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12972', '18', '5', '20', 'দূর্ভিক্ষে তিনি তোমায় মৃত্যু থেকে উদ্ধার করবেন; যুদ্ধে তলোয়ারের শক্তি থেকে উদ্ধার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12973', '18', '5', '21', 'তুমি জিভের চাবুক থেকে গুপ্ত থাকবে এবং যখন বিনাশক আসবে তখন তুমি ভয় পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12974', '18', '5', '22', 'তুমি বিনাশ ও দূর্ভিক্ষে হাঁসবে এবং তুমি জঙ্গলের পশুদের থেকে ভয় পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12975', '18', '5', '23', 'কারণ তোমার মাঠের পাথরের সঙ্গে তোমার এক চুক্তি থাকবে; তুমি জঙ্গলের পশুদের সঙ্গে শান্তিতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12976', '18', '5', '24', 'তুমি জানবে যে তোমার তাঁবু নিরাপত্তায় আছে; তুমি তোমার ভেড়ার পাল দেখতে যাবে এবং দেখবে কিছুই হারায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12977', '18', '5', '25', 'তুমি আরও জানবে যে তোমার বংশ মহান হবে, তোমার সন্তানসন্ততি মাঠের ঘাসের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12978', '18', '5', '26', 'তুমি তোমার কবরে আসবে পূর্ণ বয়সে, যেমন শস্যের আঁটি তুলে নিয়ে যাওয়া হয় খামারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12979', '18', '5', '27', 'দেখ, আমরা এ বিষয়ে পরীক্ষা করে দেখেছি; এটা এরকম, এটা শোন এবং এটা জানো নিজের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12980', '18', '6', '1', '¶ তারপর ইয়োব উত্তর দিল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('12981', '18', '6', '2', 'উহু, যদি শুধু আমার যন্ত্রণা মাপা যেত; যদি শুধু আমার সমস্ত দুঃখ দাঁড়িপাল্লায় ওজন করা যেত!');
INSERT INTO `bible_verses_bn_irv` VALUES ('12982', '18', '6', '3', 'কারণ এখন এটা সমুদ্রের বালির থেকেও ভারী হবে। এই জন্যই আমার কথা এত বেপরোয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12983', '18', '6', '4', 'কারণ সর্বশক্তিমানের তীর আমার মধ্যে, আমার আত্মা বিষ পান করেছে; ঈশ্বরের আতঙ্ক আমার বিরুদ্ধে দলবদ্ধ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12984', '18', '6', '5', 'বন্য গাধা কি হতাশ হয়ে চিত্কার করে যখন তার ঘাস থাকে? অথবা বলদ কি খিদেয় হতাশ হয় যখন সেটার খাবার থাকে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12985', '18', '6', '6', 'যার স্বাদ নেই সেটা কি নুন ছাড়া খাওয়া যায়? অথবা ডিমের সাদা অংশে কি কোন স্বাদ আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12986', '18', '6', '7', 'আমি তাদের স্পর্শ করতে অস্বীকার করি; তারা আমার কাছে জঘন্য খাবারের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12987', '18', '6', '8', 'আহা, যদি আমি কেবল আমার প্রার্থনার উত্তর পেতে পারি; আহা, ঈশ্বর যেন আমায় সেই জিনিস দেন যা আমি চাই:');
INSERT INTO `bible_verses_bn_irv` VALUES ('12988', '18', '6', '9', 'আমি যদি চূর্ণ হতাম তবে এটা হয়ত ঈশ্বরকে খুশি করত, তিনি তাঁর হাত বাড়াবেন এবং এই জীবন থেকে কেটে ফেলবেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('12989', '18', '6', '10', 'তবুও এটা আমার সান্ত্বনা হোক, এমনকি আমি যন্ত্রণাতেও আনন্দ করি, যে আমি সেই পবিত্র ব্যক্তির কথা অস্বীকার করি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12990', '18', '6', '11', 'আমার শক্তি কি, যে আমি অপেক্ষা করতে পারি? আমার শেষ কি, যে আমি ধৈর্য্য ধরতে পারি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12991', '18', '6', '12', 'আমার শক্তি কি পাথরের শক্তি? অথবা আমার মাংস কি পিতল দিয়ে তৈরী?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12992', '18', '6', '13', 'এটা কি সত্যি নয় যে আমার নিজের জন্য আমার কোন সাহায্য নেই এবং সেই জ্ঞান কি আমার থেকে দূর হয়ে গেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('12993', '18', '6', '14', 'সেই লোকের প্রতি যে প্রায় অজ্ঞান হতে চলেছে, তার বন্ধুর বিশ্বস্ততা দেখানো উচিত; এমনকি তার প্রতিও যে সর্বশক্তিমানের ভয় ত্যাগ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12994', '18', '6', '15', 'কিন্তু আমার ভায়েরা আমার প্রতি মরুপ্রান্তের প্রবাহের মত বিশ্বস্ত, যেমন বয়ে যায় জলের প্রবাহের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12995', '18', '6', '16', 'যা বরফের জন্য অন্ধকারাছন্ন হয় এবং যার মধ্যে তুষার বিলীন হয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12996', '18', '6', '17', 'যখন তারা গলে যায়, তারা অদৃশ্য হয়; যখন তা উতপ্ত হয়, তারা তাদের জায়গায় গলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12997', '18', '6', '18', 'মরুযাত্রীর লোকেরা যারা সেই রাস্তা দিয়ে যায় এবং জলের জন্য সেই রাস্তা থেকে সরে যায়; তারা মরুপ্রান্তে ঘুরে বেড়ায় এবং পরে ধ্বংস হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12998', '18', '6', '19', 'টেমার মরুযাত্রীর লোকেরা দেখল, যখন শিবার লোকেরা তাদের উপর আশা করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('12999', '18', '6', '20', 'তারা হতাশ হয়েছিল কারণ তারা জল খোঁজার ব্যাপারে আত্মবিশ্বাসী ছিল; তারা সেখানে গেল, কিন্তু তারা প্রতারিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13000', '18', '6', '21', 'কারণ এখন তোমরা বন্ধুরা আমার কাছে কিছুই নও; তোমরা আমার ভয়ঙ্কর অবস্থা দেখেছ এবং ভয় পেয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13001', '18', '6', '22', 'আমি কি বলেছিলাম, আমাকে কিছু দাও? অথবা তোমাদের সম্পত্তি থেকে আমাকে উপহার দাও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13002', '18', '6', '23', 'অথবা, বিপক্ষের হাত থেকে আমাকে রক্ষা কর? অথবা, আমার অত্যাচারীর হাত থেকে আমায় রক্ষা কর?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13003', '18', '6', '24', 'আমাকে শিক্ষা দাও এবং আমি আমার শান্তি ধরে রাখব; আমাকে বুঝিয়ে দাও কোথায় আমি ভুল করে এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13004', '18', '6', '25', 'সত্যি কথা কতটা যন্ত্রণা দেয়! কিন্তু তোমাদের তর্ক বিতর্ক, প্রকৃত পক্ষে সেগুলো কীভাবে আমাকে দোষী করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13005', '18', '6', '26', 'তোমরা কি আমার কথা অগ্রাহ্য করার পরিকল্পনা করছ, একজন আশাহীন লোকের কথার আচরণ বাতাসের মত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13006', '18', '6', '27', 'সত্যি, তোমরা এক অনাথের জন্য গুলিবাঁট করেছ, ব্যবসায়ীদের মত তোমাদের বন্ধুর ওপর দর কষাকষি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13007', '18', '6', '28', 'এখন, এই জন্য, দয়া করে আমার দিকে দেখ, নিশ্চিত ভাবে আমি তোমাদের মুখের ওপর মিথ্যা বলব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13008', '18', '6', '29', 'তোমরা ফিরে যাও, অন্যায় না হোক; আমি বলি ফিরে যাও, আমার অভিযোগ ন্যায্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13009', '18', '6', '30', 'আমার জিভে কি কোন মন্দতা আছে? আমার মুখ কি খারাপ জিনিস সনাক্ত করতে পারে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13010', '18', '7', '1', 'পৃথিবীতে কি প্রত্যেক মানুষকে কঠোর পরিশ্রম করতে হয় না? তার দিন গুলো কি ভাড়া করা মানুষের মত নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13011', '18', '7', '2', 'যেমন একজন দাস আগ্রহের সঙ্গে সন্ধ্যার ছায়ার অপেক্ষা করে, যেমন একজন ভাড়া করা কাজের লোক তার মজুরীর চেষ্টা করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13012', '18', '7', '3', 'তাই আমি কষ্টের মাসগুলো সহ্য করতে পেরেছি; আমায় কষ্ট পূর্ণ রাতগুলো দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13013', '18', '7', '4', 'যখন আমি শুই, আমি নিজেকে বলি, কখন আমি উঠব এবং কখন রাত শেষ হবে? আমি ছটফট করতে থাকি এবং এখানে ওখানে ঘুরে বেড়াই যতক্ষণ না সকাল হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13014', '18', '7', '5', 'আমার মাংস পোকায় এবং মাটির ঢেলায় ঢাকা; আমার চামড়ার ঘাগুলো শক্ত হয়ে ওঠেছে এবং তারপর গলে গেছে এবং আবার নতুন করে হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13015', '18', '7', '6', 'তাঁতিদের তাঁত বোনা যন্ত্রের থেকেও আমার জীবনের আয়ু দ্রুতগামী; তারা আশাহীন ভাবে শেষ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13016', '18', '7', '7', 'ঈশ্বর, স্মরণ কর যে আমার জীবন শুধু শ্বাসমাত্র; আমার চোখ আর কখন ভালো দেখতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13017', '18', '7', '8', 'ঈশ্বরের চোখ, যা আমায় দেখে, আর আমায় দেখতে পাবে না; ঈশ্বরের চোখ আমার ওপরে থাকবে, কিন্তু আমার অস্তিত্ব থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13018', '18', '7', '9', 'একটি মেঘ যেমন ক্ষয় পায় এবং অদৃশ্য হয়ে যায়, তাই যে পাতালে নেমে যায় সে আর উঠবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13019', '18', '7', '10', 'সে আর তার ঘরে ফিরবে না; না তার জায়গা তাকে আর চিনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13020', '18', '7', '11', 'এই জন্য আমি আর আমার মুখ সংযত করব না; আমি আমার আত্মার যন্ত্রণায় কথা বলব; আমি আমার প্রাণের তিক্ততায় অভিযোগ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13021', '18', '7', '12', 'আমি কি সমুদ্র অথবা আমি কি সমুদ্রের দৈত্য, যে তুমি আমার ওপর পাহারা বসিয়েছ রেখেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13022', '18', '7', '13', 'যখন আমি বলি, আমার বিছানা আমায় আরাম দেবে এবং আমার খাট আমার অভিযোগকে শান্ত করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13023', '18', '7', '14', 'তখন তুমি আমায় স্বপ্নে ভয় দেখাবে এবং বিভিন্ন দর্শনে আমায় আতঙ্কিত করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13024', '18', '7', '15', 'তাতে আমার প্রাণ শ্বাসরোধ চায় এবং আমার এই অস্থিকঙ্কাল অপেক্ষা মৃত্যু চায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13025', '18', '7', '16', 'আমি আমার জীবন ঘৃণা করি; আমি সব দিন বেঁচে থাকতে চাই না; আমাকে একা থাকতে দাও কারণ আমার আয়ু বেকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13026', '18', '7', '17', 'মানুষ কি, যে তোমায় তার দিকে মনোযোগ দিতে হবে, যে তোমায় তার ওপর লক্ষ্য রাখতে হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13027', '18', '7', '18', 'যে তোমায় প্রত্যেক সকালে তাকে লক্ষ্য রাখতে হবে এবং তাকে প্রত্যেক মুহূর্তে পরীক্ষা করতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13028', '18', '7', '19', 'কতকাল এটা তোমার সামনে থাকবে, আমার থেকে চোখ সরাও, তোমার সামনে আমায় কি একটু একা থাকতে দেবে না, আমার নিজের থুতু গেলার জন্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13029', '18', '7', '20', 'এমনকি যদিও আমি পাপ করেছি, তাতে তোমার কি হয়, কেন তুমি আমাকে তোমার লক্ষ্য বানালে, যাতে আমি তোমার জন্য বোঝা হই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13030', '18', '7', '21', 'কেন তুমি আমার পাপ ক্ষমা কর না এবং আমার অন্যায় নিয়ে নাও না? কারণ আমি কি এখন ধূলোয় শুয়ে পরব; তুমি আমায় যত্নসহকারে খুঁজবে, কিন্তু আমার কোন অস্তিত্ব থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13031', '18', '8', '1', '¶ পরে শূহীয় বিলদদ উত্তর দিল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13032', '18', '8', '2', '“কতদিন তুমি এইসব কথা বলবে? কতদিন তোমার মুখের কথা ঝড়ো বাতাসের মত বয়ে চলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13033', '18', '8', '3', 'ঈশ্বর কি ন্যায়বিচার পরিবর্তন করবেন? সর্বশক্তিমান কি ধার্মিকতার পরিবর্তন করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13034', '18', '8', '4', 'তোমার সন্তানরা তাঁর বিরুদ্ধে পাপ করেছে; আমরা জানি তা, তিনি তাদেরকে তাদের পাপের হাতে সমর্পণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13035', '18', '8', '5', 'কিন্তু যদি তুমি স্বযত্নে ঈশ্বরকে ডাক এবং তোমার অনুরোধ সর্বশক্তিমানের সামনে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13036', '18', '8', '6', 'যদি তুমি শুদ্ধ এবং সরল হও; তাহলে তিনি অবশ্যই তোমার জন্য কাজ করবেন এবং তোমায় পুরস্কৃত করবেন একটি বাড়ি দিয়ে যা সত্যিই তোমারই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13037', '18', '8', '7', 'এমনকি যদিও তোমার শুরু ছোট ছিল, তবুও তোমার শেষ অবস্থা খুব ভালো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13038', '18', '8', '8', 'আমি প্রার্থনা করি, আগেকার লোকেদেরকে জিজ্ঞাসা কর; আমাদের পূর্বপুরুষ যা আবিষ্কার করেছেন তা শিখতে যত্ন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13039', '18', '8', '9', 'আমরা গতকাল জন্মেছি এবং কিছুই জানি না কারণ আমাদের আয়ু পৃথিবীতে ছায়ার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13040', '18', '8', '10', 'তারা কি তোমায় শেখাবে না এবং বলবে না? তারা কি তাদের হৃদয় থেকে কথা বলবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13041', '18', '8', '11', 'জলাভূমি ছাড়া কি নলখাগড়া বাড়তে পারে? জল ছাড়া কি উলুখাগড়া বাড়তে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13042', '18', '8', '12', 'যখন সেগুলো সতেজ থাকে, তা কাটা হয় না, তারা অন্য যে কোন ঘাসের থেকে আগে শুকিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13043', '18', '8', '13', 'যারা ঈশ্বরকে ভুলে যায় তাদের রাস্তাও সেই রকম, অধার্ম্মিক লোকের আশা নষ্ট হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13044', '18', '8', '14', 'তাদের যাদের আস্থা ভেঙে যায় এবং তাদের যাদের বিশ্বাস দুর্বল যেমন একটা মাকড়সার জালের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13045', '18', '8', '15', 'সেই রকম লোক নিজের বাড়ির ওপর নির্ভর করবে, কিন্তু তা দাঁড়াবে না; সে শক্ত করে ধরবে, কিন্তু তা টিকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13046', '18', '8', '16', 'সূর্য্যের নিচে সে সতেজ এবং তার কান্ড পুরো বাগানে ছড়িয়ে পরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13047', '18', '8', '17', 'তার শিকড় পাথরের ঢিবি জড়িয়ে ধরে; পাথরের মধ্যে তারা ভালো জায়গা খোঁজে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13048', '18', '8', '18', 'কিন্তু যদি এই লোকটি নিজের জায়গায় ধ্বংস হয়, তাহলে সেই জায়গা তাকে অস্বীকার করবে এবং বলবে, আমি কখনও তোমায় দেখিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13049', '18', '8', '19', 'দেখ, এই হয় সেই রকম ব্যক্তির আচরণের আনন্দ, অন্য উদ্ভিদ সেই একই মাটি থেকে অঙ্কুরিত হবে তার জায়গায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13050', '18', '8', '20', 'দেখ, ঈশ্বর নিরীহ মানুষকে তাড়িয়ে দেবেন না; না তিনি পাপীদের হাত গ্রহণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13051', '18', '8', '21', 'তিনি এখনও তোমার মুখ হাঁসিতে পূর্ণ করবেন, তোমার ঠোঁট আনন্দে পূর্ণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13052', '18', '8', '22', 'যারা তোমায় ঘৃণা করবে তারা লজ্জায় পরবে; পাপীদের তাঁবু আর থাকবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13053', '18', '9', '1', '¶ তারপর ইয়োব উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13054', '18', '9', '2', 'বাস্তবিক, আমি জানি যে এটাই সত্যি। কিন্তু কি করে একজন লোক ঈশ্বরের কাছে ধার্মিক হতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13055', '18', '9', '3', 'যদি সে ঈশ্বরের সঙ্গে তর্ক করতে চায়, সে তাঁকে হাজার বারেও একবার উত্তর দিতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13056', '18', '9', '4', 'ঈশ্বর হৃদয়ে জ্ঞানী এবং বলশালী শক্তিতে; কে কবে তাঁর বিরুদ্ধে নিজেকে কঠিন করছে এবং সফল হয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13057', '18', '9', '5', 'তিনি যিনি পাহাড় সরিয়ে দেন কাউকে সাবধান না করেই, যখন তিনি তাঁর রাগে তাদের উল্টিয়ে ফেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13058', '18', '9', '6', 'তিনি যিনি পৃথিবীকে তার জায়গা থেকে নাড়ান এবং তার ভিত গুলো কাঁপান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13059', '18', '9', '7', 'ইনি সেই একই ঈশ্বর যিনি সূর্যকে উঠতে বারণ করেন এবং তা ওঠেনি এবং যিনি তারাদের ঢেকে দিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13060', '18', '9', '8', 'যিনি নিজেই আকাশকে প্রসারিত করেন এবং যিনি সমুদ্রের ঢেউয়ের উপর হাঁটেন এবং তাদের শান্ত করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13061', '18', '9', '9', 'যিনি সপ্তর্ষিমণ্ডল, কালপুরুষ, কৃত্তিকা (নক্ষত্র বিশেষ) এবং দক্ষিণে নক্ষত্রপুঞ্জ বানিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13062', '18', '9', '10', 'ইনি সেই একই ঈশ্বর যিনি মহান কার্য ও ধারণাতীত কাজ করেছেন, সত্যিই, অসংখ্য আশ্চর্য্য কাজ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13063', '18', '9', '11', 'দেখ, তিনি আমার কাছ থেকে যান এবং আমি তাঁকে দেখতে পাই না; তিনি পাশ দিয়ে চলে যান, কিন্তু আমি উপলদ্ধি করতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13064', '18', '9', '12', 'যদি তিনি কোন ক্ষতিগ্রস্ত লোককে ধরেন, কে তাঁকে বারণ করবে? কে তাঁকে বলতে পারে, আপনি কি করছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13065', '18', '9', '13', 'ঈশ্বর তাঁর রাগ ফিরিয়ে নেবেন না; রাহাবের সাহায্যকারীরা তাঁর সামনে নত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13066', '18', '9', '14', 'আমি তাঁকে কত কম উত্তর দিতে পারি, আমি কেমন করে কথা বাছব তাঁর সঙ্গে তর্ক বিতর্ক করার জন্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13067', '18', '9', '15', 'এমনকি যদিও আমি ধার্মিক হই, আমি তাঁকে উত্তর দিতে পারব না; আমি শুধু আমার বিচারকের কাছে দয়ার জন্য বিনতি করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13068', '18', '9', '16', 'এমনকি যদিও আমি ডাকি এবং তিনি আমায় উত্তর দেন, আমি বিশ্বাস করতে পারব না যে তিনি আমার কথা শুনছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13069', '18', '9', '17', 'কারণ তিনি আমায় প্রচণ্ড ঝড়ে ভেঙে ফেলেন এবং অকারণে আমার ক্ষত বৃদ্ধি করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13070', '18', '9', '18', 'তিনি এমনকি আমায় শ্বাস নেওয়ারও অনুমতি দেননি; পরিবর্তে, তিনি আমায় তিক্ততায় পূর্ণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13071', '18', '9', '19', 'যদি আমরা শক্তির কথা বলি, কেন, তিনি ক্ষমতাশালী! এবং যদি আমরা ন্যায়বিচারের কথা বলি তিনি বলেন, কে আমায় প্রশ্ন করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13072', '18', '9', '20', 'এমনকি যদিও আমি ধার্মিক হই, আমার নিজের মুখ আমায় দোষী করবে; এমনকি যদিও আমি নিখুঁত হই, তবুও এটা আমায় অপরাধী প্রমাণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13073', '18', '9', '21', 'আমি সিদ্ধ, কিন্তু আমি আর আমার নিজের পরোয়া করি না; আমি নিজে আমার জীবনকে ঘৃণা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13074', '18', '9', '22', 'সবই ত এক, এটা আমি কেন বলছি যে তিনি ধার্ম্মিককে এবং পাপীকে একসঙ্গে ধ্বংস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13075', '18', '9', '23', 'যদি চাবুক হঠাৎ হত্যা করে, তিনি নির্দোষের কষ্টে হাঁসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13076', '18', '9', '24', 'পৃথিবী পাপীদের হাতে দেওয়া হয়েছে; ঈশ্বর এর বিচারকদের মুখ ঢেকে দিয়েছেন। যদি তা না হয় তবে কে এটা করেছে, তাহলে তিনি কে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13077', '18', '9', '25', 'পত্রবাহকের থেকেও আমার দিন গুলো দ্রুতগামী; আমার দিন গুলো উড়ে যায়; তারা কোথাও মঙ্গল দেখতে পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13078', '18', '9', '26', 'তারা নলখাগড়ার নৌকার মত দ্রুত এবং তারা ঈগল পাখির মত দ্রুত যা হঠাৎ আক্রমণ করে শিকারের ওপর পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13079', '18', '9', '27', 'যদি আমি বলি যে আমি আমার অভিযোগের বিষয় ভুলে যাব, যে আমি আমার মুখের বিষন্নতা দূর করব এবং খুশি হব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13080', '18', '9', '28', 'আমি আমার সব দুঃখের জন্য ভয় পাব কারণ আমি জানি যে তুমি আমায় নির্দোষ মনে করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13081', '18', '9', '29', 'আমি দোষী হব; তাহলে কেন, আমি বৃথাই চেষ্টা করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13082', '18', '9', '30', 'যদি আমি নিজেকে বরফ জলে ধুই এবং আমার হাতকে চিরকালের মত সাবান দিয়ে পরিষ্কার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13083', '18', '9', '31', 'ঈশ্বর আমায় ডোবায় ডুবিয়ে দেবেন এবং আমার নিজের কাপড় আমাকে ঘৃণা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13084', '18', '9', '32', 'কারণ ঈশ্বর মানুষ নন, যেমন আমি, যে আমি তাঁকে উত্তর দিতে পারি, যে আমরা একসঙ্গে তাঁর বিচারস্থানে আসতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13085', '18', '9', '33', 'আমাদের মধ্যে কোন বিচারক নেই যে আমাদের দুজনের উপর হাত রাখবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13086', '18', '9', '34', 'অন্য কোন বিচারক নেই যে ঈশ্বরের লাঠি আমার ওপর থেকে সরাতে পারে, যে তাঁর ভয়ানক ভীতি থেকে আমাকে সরিয়ে রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13087', '18', '9', '35', 'তারপর আমি কি কথা বলব এবং তাঁকে ভয় করব না। কিন্তু এখন যা অবস্থা, আমি এটা করতে পারব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13088', '18', '10', '1', 'আমার প্রাণ জীবনে ক্লান্ত হয়েছে; আমি স্বাধীনভাবে আমার অভিযোগ প্রকাশ করব; আমি আমার প্রাণের তিক্ততায় কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13089', '18', '10', '2', 'আমি ঈশ্বরকে বলব, আমায় নিছক দোষী করবেন না; আমাকে দেখাও কেন তুমি আমায় দোষী করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13090', '18', '10', '3', 'এটা কি তোমার জন্য ভালো যে তুমি আমায় উপদ্রব করবে, তোমার হাতের কাজ কি তুচ্ছ করবে যখন তুমি পাপীদের পরিকল্পনায় হাঁসবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13091', '18', '10', '4', 'তোমার কি মাংসের চোখ? তুমি কি মানুষের মত দেখ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13092', '18', '10', '5', 'তোমার দিন গুলো কি মানুষের দিনের মত অথবা তোমার বছরগুলো কি লোকেদের বছরের মত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13093', '18', '10', '6', 'যে তুমি আমার অপরাধের অনুসন্ধান করছ এবং আমার পাপ খুঁজছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13094', '18', '10', '7', 'যদিও তুমি জানো আমি দোষী নই এবং কেউ কি নেই যে আমাকে তোমার হাত থেকে উদ্ধার করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13095', '18', '10', '8', 'তোমার হাত আমায় গড়েছে এবং আমায় সারা দেহে গড়েছে করেছে, তবুও তুমি আমায় ধ্বংস করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13096', '18', '10', '9', 'স্মরণ কর, আমি বিনয় করি, যে তুমি আমায় মাটির পাত্রের মত গড়েছ; তুমি কি আবার আমায় ধূলোয় ফেরাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13097', '18', '10', '10', 'তুমি কি আমায় দুধের মত ঢালোনি এবং ছানার মত কি ঘন কর নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13098', '18', '10', '11', 'তুমি আমায় চামড়া এবং মাংস দিয়ে ঢেকেছ এবং হার ও শিরা দিয়ে আমায় বুনেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13099', '18', '10', '12', 'তুমি আমায় জীবন দিয়েছ এবং চুক্তির বিশ্বস্ততা দিয়েছ; তোমার সাহায্য আমার আত্মাকে পাহারা দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13100', '18', '10', '13', 'তবুও এইসব জিনিস তুমি তোমার হৃদয়ে লুকিয়ে রেখেছ, আমি জানি যে এটাই তুমি ভাবছিলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13101', '18', '10', '14', 'যদি আমি পাপ করে থাকি, তুমি তা লক্ষ করবে; তুমি আমার অপরাধ ক্ষমা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13102', '18', '10', '15', 'যদি আমি পাপী হই, আমায় অভিশাপ দাও; এমনকি যদি আমি ধার্মিক হই, আমি আমার মাথা তুলতে পারব না, কারণ আমি অপমানে পূর্ণ হয়েছি এবং আমি আমার নিজের দুঃখ দেখছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13103', '18', '10', '16', 'যদি আমার মাথা নিজেই ওঠে, তুমি আমায় সিংহের মত শিকার করবে; আরও একবার তুমি নিজেকে দেখাবে আমার থেকে শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13104', '18', '10', '17', 'তুমি আমার বিরুদ্ধে নতুন সাক্ষী নিয়ে আসবে এবং তোমার রাগ আমার বিরুদ্ধে বাড়াবে; তুমি আমায় নতুন সৈন্য নিয়ে আক্রমণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13105', '18', '10', '18', 'কেন, তাহলে, তুমি আমায় মায়ের পেট থেকে বার করে আনলে? কোন চোখ দেখার আগেই যদি আমি মারা যেতাম তবে ভালো হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13106', '18', '10', '19', 'যদি আমার অস্তিত্বই না থাকত; যদি আমার মায়ের পেট থেকে কবরে নিয়ে যাওয়া হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13107', '18', '10', '20', 'আমার দিন কি খুব অল্প নয়? তাহলে থামো, আমাকে একা থাকতে দাও, তাহলে আমি কিছুটা বিশ্রাম পাব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13108', '18', '10', '21', 'যেখান থেকে আমি আর ফিরব না সেখানে আমি যাওয়ার আগে, সেই অন্ধকার দেশে এবং সেই মৃত্যুছায়ার দেশে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13109', '18', '10', '22', 'সেই দেশ যা মাঝরাতের অন্ধকারের মত অন্ধকার, সেই দেশ মৃত্যুছায়ার দেশ, সেখানকার আলো মাঝরাতের অন্ধকারের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13110', '18', '11', '1', '¶ তারপর নামাথীয় সোফার উত্তর দিল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13111', '18', '11', '2', '“এত কথার কি উত্তর দেওয়া হবে না? বাচাল লোকটিকে কি বিশ্বাস করা হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13112', '18', '11', '3', 'তোমার গর্ব কি অন্যদের চুপ করিয়ে রাখবে? যখন তুমি আমাদের শিক্ষাকে উপহাস কর, কেউ কি তোমায় লজ্জা দেবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13113', '18', '11', '4', 'কারণ তুমি ঈশ্বরকে বলেছ, ‘আমার বিশ্বাস খাঁটি, আমি তোমার দৃষ্টিতে অনিন্দনীয়।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13114', '18', '11', '5', 'কিন্তু, আহা, ঈশ্বর কথা বলবেন এবং তোমার বিরুদ্ধে মুখ খুলবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13115', '18', '11', '6', 'তিনি তোমায় জ্ঞানের গোপন তথ্য দেখাবেন! কারণ তিনি পরস্পর বোঝাপড়ায় মহান। তবে জানো যে ঈশ্বর যা তোমার কাছ থেকে দাবি করেন তা তোমার অপরাধের যা প্রাপ্য তার থেকে কম দাবি করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13116', '18', '11', '7', 'তুমি ঈশ্বরকে খোঁজার মধ্যে দিয়ে কি তাঁকে বুঝতে পার? তুমি কি সর্বশক্তিমানকে পুরোপুরি বুঝতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13117', '18', '11', '8', 'এই বিষয়টা আকাশের মত উঁচু; তুমি কি করতে পার? এটা পাতালের থেকেও গভীর; তুমি কি জানতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13118', '18', '11', '9', 'এটার পৃথিবীর থেকেও অনেক লম্বা এবং সমুদ্রের থেকে চওড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13119', '18', '11', '10', 'যদি তিনি সেখান দিয়ে যান এবং কাউকে আটকান, যদি তিনি কাউকে ডাকেন বিচারের জন্য, তবে কে তাঁকে থামাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13120', '18', '11', '11', 'কারণ তিনি মিথ্যাবাদীদের জানেন; [যখন] তিনি অপরাধ দেখেন, তিনি কি তা লক্ষ করেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13121', '18', '11', '12', 'কিন্তু বোকা লোকেদের কোন বুদ্ধি নেই; তারা জন্ম থেকে বুনো গাধার বাচ্চার সমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13122', '18', '11', '13', 'কিন্তু ধর তুমি তোমার মনে স্থির করেছ এবং ঈশ্বরের দিকে তোমার হাত বাড়িয়ে দিয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13123', '18', '11', '14', 'ধর তোমার হাতে অপরাধ ছিল, কিন্তু পরে তুমি তা তোমার থেকে অনেক দূরে সরিয়ে দিয়েছ এবং তোমার তাঁবুতে অধার্মিকতাকে বাস করতে দাওনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13124', '18', '11', '15', 'তাহলে তুমি নিশ্চই তোমার মুখ লজ্জাহীন ভাবে তুলতে পারবে; সত্যি, তুমি অপরিবর্তনীয় হবে এবং ভয় করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13125', '18', '11', '16', 'তুমি তোমার কষ্ট ভুলে যাবে; তুমি এটাকে শুধু জলের মত যা বয়ে চলে গেছে তার মত মনে করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13126', '18', '11', '17', 'তোমার জীবন দুপুরের থেকে বেশি উজ্জ্বল হবে; যদিও সেখানে অন্ধকার ছিল, এটা সকালের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13127', '18', '11', '18', 'তুমি নিরাপদে থাকবে কারণ সেখানে আশা আছে; সত্যি, তুমি নিজের ব্যপারে সন্তুষ্ট হবে এবং তুমি নিরাপদে বিশ্রাম নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13128', '18', '11', '19', 'আর তুমি শুয়ে পরবে এবং কেউ তোমাকে ভয় দেখাবে না; সত্যিই, অনেকে তোমার মঙ্গলকামনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13129', '18', '11', '20', 'কিন্তু পাপীদের চোখ নিস্তেজ হবে; তারা পালানোর পথ পাবে না; তাদের একমাত্র আশা হবে প্রাণত্যাগ করা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13130', '18', '12', '1', '¶ তখন ইয়োব উত্তর দিল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13131', '18', '12', '2', '“কোন সন্দেহ নেই তোমরাই লোক; প্রজ্ঞা তোমাদের সঙ্গে মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13132', '18', '12', '3', 'কিন্তু আমার বুদ্ধি আছে যেমন তোমাদের আছে; আমি তোমাদের থেকে নিচু নই। সত্যি, কে জানে না এই বিষয়ে এমন ভাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13133', '18', '12', '4', 'আমি আমার প্রতিবেশীর কাছে হাস্যকর বস্তুর মত, আমি, যে ঈশ্বরকে ডাকে এবং তাঁর দ্বারা উত্তর পায়! আমি, একজন ন্যায্য এবং ধার্মিক লোক, আমি এখন একটা হাস্যকর বস্তু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13134', '18', '12', '5', 'যে শান্তিতে বাস করে, তার জন্য দুর্ভাগ্য অবজ্ঞার বিষয়; সে ভাবে, যাদের পা পিছলিয়ে যায় তাদের জীবনে আরও বেশি দুর্ভাগ্য আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13135', '18', '12', '6', 'ডাকাতদের তাঁবুর উন্নতি হয় এবং যারা ঈশ্বরকে রাগিয়ে দেয় তারা সুরক্ষিত অনুভব করে; তাদের নিজেদের হাত তাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13136', '18', '12', '7', 'কিন্তু এখন পশুদের জিজ্ঞাসা কর আর তারা তোমাকে শিক্ষা দেবে; আকাশের পাখিদের জিজ্ঞাসা কর আর তারা তোমাকে বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13137', '18', '12', '8', 'অথবা মাটির সঙ্গে কথা বল আর তা তোমাকে বলবে; সমুদ্রের মাছ তোমাকে ঘোষণা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13138', '18', '12', '9', 'এদের মধ্যে কোন পশু জানে না যে এসমস্ত সদাপ্রভুর হাত করেছে, তাদের জীবন দিয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13139', '18', '12', '10', 'সদাপ্রভু, যার হাতে সমস্ত জীবন্ত বস্তুর প্রাণ এবং সমস্ত মানবজাতির আত্মা আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13140', '18', '12', '11', 'কান কি কথার পরীক্ষা করে না যেমন থালা খাবারের পরীক্ষা করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13141', '18', '12', '12', 'বৃদ্ধ লোকেদের প্রজ্ঞা আছে; এবং দীর্ঘায়ুর বুদ্ধি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13142', '18', '12', '13', 'ঈশ্বরের প্রজ্ঞা এবং পরাক্রম আছে; তাঁর ভালো চিন্তা এবং বুদ্ধি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13143', '18', '12', '14', 'দেখ, তিনি ভেঙে ফেলেন এবং তা আর গড়া যায় না; যদি তিনি কাউকে বন্দী করেন, তাহলে মুক্তি নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13144', '18', '12', '15', 'দেখ, যদি তিনি জলকে বদ্ধ করেন, তারা শুকিয়ে যাবে এবং যদি তিনি তাদের পাঠান, তারা দেশকে ভাসিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13145', '18', '12', '16', 'শক্তি ও প্রজ্ঞা তাঁর; প্রতারিত এবং প্রতারণাকারী দুজনেই তাঁর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13146', '18', '12', '17', 'তিনি মন্ত্রীদের সর্বস্ব লুট করে নিয়ে যান; বিচারকদের মূর্খে পরিণত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13147', '18', '12', '18', 'তিনি রাজাদের থেকে কর্তিত্বের শিকল নিয়ে নেন; তিনি তাদের কোমরে কাপড় জড়িয়ে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13148', '18', '12', '19', 'তিনি যাজকদের সর্বস্ব লুট করে নিয়ে যান এবং শক্তিশালীদের উত্খাত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13149', '18', '12', '20', 'তিনি বিশ্বস্তদের কথা মুছে দেন এবং প্রাচীনদের বুদ্ধি নিয়ে নেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13150', '18', '12', '21', 'তিনি অভিজাতদের ওপর অপমান ঢেলে দেন এবং শক্তিশালীদের কোমরবন্ধন খুলে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13151', '18', '12', '22', 'তিনি অন্ধকার থেকে গভীর বিষয় প্রকাশ করেন এবং গভীর অন্ধকারকে আলোতে নিয়ে আসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13152', '18', '12', '23', 'তিনি জাতিকে শক্তিশালী করেন এবং আবার তিনি তাদের ধ্বংসও করেন; তিনি দেশকে বাড়ান এবং আবার তিনি তাদের বন্দী হিসাবেও পরিচালনা দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13153', '18', '12', '24', 'তিনি পৃথিবীর নেতাদের থেকে বুদ্ধি নিয়ে নেবেন; তিনি তাদের মরুপ্রান্তে ঘোরান যেখানে কোন পথ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13154', '18', '12', '25', 'তারা আলো ছাড়া অন্ধকার অনুভব করে; তিনি তাদের মাতাল লোকের মত টাল খাওয়ান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13155', '18', '13', '1', 'দেখ, আমার চোখ এসমস্ত দেখেছে; আমার কান শুনেছে এবং তা বুঝেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13156', '18', '13', '2', 'তোমরা কি জান, সেই একই বিষয় আমিও জানি; আমি তোমাদের থেকে কিছু কম নই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13157', '18', '13', '3', 'যাইহোক, আমি বরং সর্বশক্তিমানের সঙ্গে কথা বলব; আমি ঈশ্বরের সঙ্গে বিচার করতে চাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13158', '18', '13', '4', 'কিন্তু তোমরা সত্যকে চুনকাম করেছ মিথ্যা দিয়ে; তোমরা সকলে মূল্যহীন চিকিত্সক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13159', '18', '13', '5', 'আহা, তোমরা একেবারে নীরব থাকবে! সেটাই তোমাদের প্রজ্ঞা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13160', '18', '13', '6', 'এখন শোন আমার নিজের যুক্তি; আমার ঠোঁটের অনুনয় শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13161', '18', '13', '7', 'তোমরা কি ঈশ্বরের পক্ষে অন্যায় কথা বলবে এবং তোমরা কি তাঁর পক্ষে প্রতারণাপূর্ণ কথা বলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13162', '18', '13', '8', 'তোমরা কি সত্যি তাঁকে দয়া দেখাবে? তোমরা কি সত্যি আদালতে ঈশ্বরের পক্ষে উকিলের মত তর্ক করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13163', '18', '13', '9', 'তার পরিবর্তে যদি তিনি তোমাদের বিচারক হিসাবে তোমাদের ওপর ফেরেন এবং পরীক্ষা করেন, এটা কি তোমাদের জন্য ভাল হবে? অথবা যেমন একজন অন্য জনকে ঠকায়, তোমরা কি সত্যি আদালতে তাঁর মিথ্যা পরিচয় দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13164', '18', '13', '10', 'তিনি অবশ্যই তোমাদের নিন্দা করবেন, যদি তোমরা গোপনে তাঁর পক্ষপাত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13165', '18', '13', '11', 'তাঁর মহিমা কি তোমাদের ভয় পাওয়ায় না? তাঁর ভয় কি তোমাদের ওপর পড়ে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13166', '18', '13', '12', 'তোমাদের স্মরণীয় প্রবাদবাক্য ছাই দিয়ে তৈরী করে; তোমাদের দূর্গ হল মাটির তৈরী দূর্গ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13167', '18', '13', '13', 'তোমরা শান্তি বজায় রাখ, আমাকে একা থাকতে দাও, যাতে আমি কথা বলতে পারি, আমার ওপর যা আসছে আসতে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13168', '18', '13', '14', 'আমি আমার নিজের মাংস আমার দাঁতে নিয়ে যাব; আমি আমার হাতে আমার জীবন নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13169', '18', '13', '15', 'দেখ, যদি তিনি আমায় মেরে ফেলেন, আমার আর কোন আশা থাকবে না; তবুও, আমি তাঁর সামনে আমার রাস্তা রক্ষা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13170', '18', '13', '16', 'এটাই হবে আমার মুক্তির কারণ, যে আমি তাঁর সামনে অধার্ম্মিক লোকের মত আসব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13171', '18', '13', '17', 'হে ঈশ্বর, আমার কথা মনোযোগ দিয়ে শোন; আমার ঘোষণা তোমার কানে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13172', '18', '13', '18', 'এখন দেখ, আমি আমার যুক্তি সাজিয়ে রেখেছি; আমি জানি যে আমি নির্দোষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13173', '18', '13', '19', 'কে সে যে আমার বিরুদ্ধে আদালতে তর্ক করবে? যদি তুমি তা করতে আস এবং যদি আমি ভুল প্রমাণিত হই, তাবে আমি নীরব হব এবং প্রাণ ত্যাগ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13174', '18', '13', '20', 'হে ঈশ্বর, আমার জন্য দুটো জিনিস কর এবং তাহলে আমি নিজেকে তোমার থেকে লুকাব না:');
INSERT INTO `bible_verses_bn_irv` VALUES ('13175', '18', '13', '21', 'তোমার কঠোর হাত আমার থেকে তুলে নাও এবং তোমার আতঙ্ক আমায় ভয় না দেখাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13176', '18', '13', '22', 'তখন আমায় ডাক আর আমি উত্তর দেব; অথবা আমাকে তোমার সঙ্গে কথা বলতে দাও এবং তুমি আমায় উত্তর দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13177', '18', '13', '23', 'আমার অপরাধ ও পাপ কত? আমাকে আমার অপরাধ ও পাপ জানতে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13178', '18', '13', '24', 'কেন তুমি আমার কাছ থেকে তোমার মুখ লুকিয়েছ এবং আমার সঙ্গে শত্রুর মত আচরণ করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13179', '18', '13', '25', 'তুমি কি একটা হওয়ায় ওড়া পাতাকে অত্যাচার করবে? তুমি কি শুকনো নাড়ার পিছনে ছুটবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13180', '18', '13', '26', 'কারণ তুমি আমার বিরুদ্ধে তিক্ত বিষয় লিখেছ; তুমি আমায় আমার যৌবনের পাপের উত্তরাধিকারী করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13181', '18', '13', '27', 'তুমি আমার পায়ে বেড়ি পরিয়েছ, তুমি আমার সমস্ত রাস্তায় লক্ষ রেখেছ; তুমি সেই মাটি পরীক্ষা করেছ যেখানে আমার পা হেঁটেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13182', '18', '13', '28', 'যদিও আমি পচা জিনিসের মত যা নষ্ট হয়ে গেছে, একটা কাপড়ের মত যা পোকায় খেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13183', '18', '14', '1', 'মানুষ, যে মহিলার থেকে জন্মেছে, সে কিছুদিন বাঁচে এবং কিন্তু সমস্যায় ভরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13184', '18', '14', '2', 'সে মাটি থেকে ফুলের মত বের হয়, কিন্তু তা কেটে ফেলা হয়: সে ছায়ার মত চলে যায় এবং তা বেশি দিন স্থায়ী হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13185', '18', '14', '3', 'তুমি কি সেই রকম কিছুর ওপর তোমার চোখ রেখেছ? তুমি কি আমাকে তোমার সঙ্গে বিচারে আনবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13186', '18', '14', '4', 'অশুচি থেকে শুচি কে করতে পারে? কেউ পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13187', '18', '14', '5', 'মানুষের দিন নির্ধারিত, তার মাসের সংখ্যা তার সঙ্গে আছে, তুমি তার সীমা ঠিক করেছ যা সে পার করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13188', '18', '14', '6', 'তার থেকে চোখ সরাও, যাতে সে বিশ্রাম পায়, যাতে সে দিন মজুরের মত তার জীবনে আনন্দ করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13189', '18', '14', '7', 'একটা গাছের জন্য আশা আছে; যদি এটা কেটে ফেলা হয়, তাহলে এটা আবার অঙ্কুরিত হতে পারে, এটার কোমল শাখার অভাব হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13190', '18', '14', '8', 'যদিও এটার মূল মাটিতে অনেক পুরানো এবং এটার গোড়া মাটির মধ্যে মারা যায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13191', '18', '14', '9', 'তবুও যদি এটা জলের গন্ধও পায়, এটা অঙ্কুরিত হবে এবং গাছের মত শাখা প্রশাখা বিস্তার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13192', '18', '14', '10', 'কিন্তু মানুষ মরে এবং কমে যায়; সত্যি, মানুষ তার আত্মা ত্যাগ করে এবং তারপর কোথায় সে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13193', '18', '14', '11', 'যেমন জল সমুদ্র থেকে অদৃশ্য হয়ে যায়, যেমন নদী জল হারায় এবং শুকিয়ে যায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13194', '18', '14', '12', 'তেমন লোকেরা শুয়ে পড়বে এবং আর উঠবে না। যতক্ষণ না আকাশ নিশ্চিহ্ন হয়, তারা জাগবে না, না তাদের ঘুম থেকে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13195', '18', '14', '13', 'আহা তুমি আমাকে সমস্যা থেকে পাতালে লুকিয়ে রাখবে এবং তুমি আমায় গোপনে স্থানে রাখবে যতক্ষণ না তোমার ক্রোধ শেষ হয়; তুমি আমার জন্য নির্দিষ্ট দিন ঠিক করবে সেখানে থাকার এবং আমায় স্মরণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13196', '18', '14', '14', 'যদি কোন মানুষ মরে, সে কি আবার বেঁচে উঠবে? যদি তাই হয়, আমি আমার ক্লান্তিকর দিনের সেখানে অপেক্ষা চাই যতক্ষণ না আমর মুক্তির দিন আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13197', '18', '14', '15', 'তুমি ডাকবে এবং আমি তোমাকে উত্তর দেব। তোমার হাতের কাজের জন্য তোমার আকাঙ্খা থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13198', '18', '14', '16', 'তুমি আমার পায়ের চিহ্ন গুনে থাকো এবং যত্ন নাও; তুমি আমার পাপের প্রতি লক্ষ রাখো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13199', '18', '14', '17', 'আমার অপরাধ থলিতে মুদ্রাঙ্কিত হবে; তুমি আমার পাপ ঢেকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13200', '18', '14', '18', 'কিন্তু এমনকি পাহাড় পড়ে যায় এবং নিশ্চিহ্ন হয়ে যায়; এমনকি পাথর তার নিজের জায়গা থেকে সরে যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13201', '18', '14', '19', 'জল পাথরকে ক্ষয় করে; বন্যা পৃথিবীর ধূলোকে ধুয়ে নিয়ে যায়। এই ভাবে, তুমি মানুষের আশা ধ্বংস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13202', '18', '14', '20', 'তুমি সব দিন তাকে হারাও এবং সে চলে যায়; তুমি তার মুখ পরিবর্তন কর এবং তাকে দূরে পাঠাও মরতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13203', '18', '14', '21', 'তার ছেলেরা হয়ত গৌরবান্বিত হবে, কিন্তু সে তা জানে না; তারা হয়ত অবনত হবে, কিন্তু তিনি সেটা ঘটতে দেখবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13204', '18', '14', '22', 'শুধু তার নিজের মাংস ব্যথা পায়; শুধু তার নিজের প্রাণ শোক করে তার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13205', '18', '15', '1', '¶ তারপর তৈমনীয় ইলীফস উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13206', '18', '15', '2', '“একজন জ্ঞানী ব্যক্তি কি অকার্যকর জ্ঞানে উত্তর দেবে এবং নিজেকে পূর্বীয় বাতাসে পূর্ণ করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13207', '18', '15', '3', 'সে কি মূল্যহীন কথায় তর্ক করবে অথবা কথা দিয়ে সে কোন ভাল কাজ করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13208', '18', '15', '4', 'সত্যি, তুমি ঈশ্বরের প্রতি সম্মান কমিয়ে দিয়েছ; তুমি তাঁর উপাসনা বন্ধ করেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13209', '18', '15', '5', 'কারণ তোমার পাপ তোমার মুখকে শিক্ষা দেয়; তুমি ধূর্ততার জিভ বেছে নিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13210', '18', '15', '6', 'তোমার নিজের মুখ তোমায় দোষী করে, আমি নই, সত্যি, তোমার নিজের ঠোঁট তোমার বিরুদ্ধে সাক্ষ্য দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13211', '18', '15', '7', 'তুমি কি সেই প্রথম মানুষ যে জন্মেছিল? পাহাড়ের আগে কি তোমার অস্তিত্ব ছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13212', '18', '15', '8', 'তুমি কি ঈশ্বরের গোপন জ্ঞানের কথা শুনেছ? তুমি কি তোমার জন্য জ্ঞানকে সীমিত করেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13213', '18', '15', '9', 'তুমি কি জান যা আমরা জানি না? তুমি কি বোঝো যা আমরা বুঝি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13214', '18', '15', '10', 'আমাদের সঙ্গে পাকাচুল এবং বৃদ্ধ লোকেরা দুই আছেন, যারা তোমার বাবার থেকেও বৃদ্ধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13215', '18', '15', '11', 'ঈশ্বরের সান্ত্বনা কি তোমার জন্য খুব সামান্য, এমনকি সেই বাক্য তোমার প্রতি কোমল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13216', '18', '15', '12', 'কেন তোমার হৃদয় তোমাকে বিপথে নিয়ে যায়? কেন তোমার চোখ মিটমিট করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13217', '18', '15', '13', 'যাতে তুমি তোমার আত্মা ঈশ্বরের বিরুদ্ধে ফেরাও এবং তোমার মুখ সেই ধরনের কথা বার করে');
INSERT INTO `bible_verses_bn_irv` VALUES ('13218', '18', '15', '14', 'মানুষ কি যে, সে পবিত্র হতে পারে? যে একজন মহিলার থেকে জন্মেছে সে কে যে সে ধার্মিক হতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13219', '18', '15', '15', 'দেখ, ঈশ্বর এমনকি তাঁর পবিত্র লোকেও বিশ্বাস রাখে না; সত্যি, আকাশও তাঁর দৃষ্টিতে পরিষ্কার নয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13220', '18', '15', '16', 'সেই ব্যক্তি কত বেশি না জঘন্য এবং দুর্নীতিগ্রস্থ, একজন লোক যে জলের মত অপরাধ পান করে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13221', '18', '15', '17', 'আমি তোমায় দেখাব; আমার কথা শোন; আমি যা দেখেছি তা তোমায় ঘোষণা করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13222', '18', '15', '18', 'সেই বিষয় যা জ্ঞানী লোকেরা তাদের বাবার থেকে পেয়েছে, সেই বিষয় যা তাদের পূর্ব্বপুরুষেরা গোপন রাখে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13223', '18', '15', '19', 'এরাই তাদের পূর্বপুরুষ ছিল, যাদেরকে শুধু এই দেশ দেওয়া হয়েছে এবং যাদের মধ্যে কোন বিদেশী লোক ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13224', '18', '15', '20', 'পাপী লোক সারা জীবন ব্যথায় কষ্ট পায়, অত্যাচারীদের বছরের সংখ্যা তার দুঃখভোগের জন্য রাখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13225', '18', '15', '21', 'আতঙ্কের শব্দ তার কানে আছে; তার উন্নতির দিনের, ধ্বংসকারী তার ওপরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13226', '18', '15', '22', 'সে ভাবে না যে সে অন্ধকার থেকে ফিরে আসবে; তলোয়ার তার জন্য অপেক্ষা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13227', '18', '15', '23', 'সে রুটির জন্য বিদেশে ঘুরে বেড়াবে, বলে, ‘এটা কোথায়?’ সে জানে যে অন্ধকারের দিন উপস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13228', '18', '15', '24', 'দুঃখ এবং যন্ত্রণা তাকে ভয় দেখায়; তারা তার বিরুদ্ধে প্রবল হয়, যেমন একজন রাজা যুদ্ধের জন্য তৈরী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13229', '18', '15', '25', 'কারণ সে ঈশ্বরের বিরুদ্ধে হাত বাড়িয়েছে এবং সর্বশক্তিমানের বিরুদ্ধে অহঙ্কারীদের মত আচরণ করেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13230', '18', '15', '26', 'এই পাপী একগুঁয়ে মানুষেরা ঈশ্বরের বিরুদ্ধে দৌড়াছে, তারা তাদের মোটা ঢাল নিয়ে দৌড়াচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13231', '18', '15', '27', 'এটা সত্যি, এমনকি যদিও সে তার মুখ চর্বি দিয়ে ঢাকত এবং তার কোমরে চর্বি জমাত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13232', '18', '15', '28', 'এবং জনশূন্য শহরে বাস করত, সেই সব বাড়িতে বাস করত যাতে এখন কোন মানুষ বাস করে না এবং যা ঢিবি হওয়ার জন্য তৈরী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13233', '18', '15', '29', 'সে ধনী হবে না; তার সম্পত্তি টিকবে না; এমনকি তার ছায়াও পৃথিবীতে থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13234', '18', '15', '30', 'সে অন্ধকার থেকে বেরবে না; একটা আগুন তার শাখা গুলোকে শুকিয়ে দেবে; ঈশ্বরের মুখের নিঃশ্বাসে সে চলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13235', '18', '15', '31', 'সে অকার্যকর বিষয়ে বিশ্বাস না করুক, নিজেকে ঠকাবে; কারণ অকার্যকারিতা তার পুরষ্কার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13236', '18', '15', '32', 'এটা তার মৃত্যুর আগে ঘটবে; তার শাখা সবুজ হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13237', '18', '15', '33', 'আঙ্গুরের গাছের মত সে তার কাঁচা আঙ্গুর ঝড়াবে; জিত গাছের মত সে তার ফুল ঝড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13238', '18', '15', '34', 'কারণ অধার্মিকদের মণ্ডলী বন্ধ্যা হবে; তাদের ঘুষের তাঁবু আগুন গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13239', '18', '15', '35', 'তারা নষ্টামি গর্ভে ধারণ করে এবং অপরাধ জন্ম দেয়; তাদের গর্ভ প্রতারণা ধারণ করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13240', '18', '16', '1', '¶ তারপর ইয়োব উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13241', '18', '16', '2', '“আমি এরকম অনেক শুনেছি; তোমরা সবাই দুঃখদায়ক সান্ত্বনাকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13242', '18', '16', '3', 'অর্থহীন কথার কি কোন শেষ আছে? তোমাদের কি হয়েছে যে তোমরা এরকম উত্তর দিচ্ছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13243', '18', '16', '4', 'আমিও তোমাদের মত কথা বলতে পারি যেমন তোমরা কর; যদি তোমাদের প্রাণ আমার প্রাণের জায়গায় থাকত, তাহলে আমি তোমাদের বিরুদ্ধে কথা সংগ্রহ করতে এবং জুড়তে পারতাম এবং উপহাস করে তোমাদের কাছে আমার মাথা নাড়তাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13244', '18', '16', '5', 'আহা, আমি আমার মুখের কোথায় কেমন করে তোমাদের উত্সাহিত করব! আমার মুখের সান্ত্বনা কিভাবে তোমাদের দুঃখ হালকা করবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13245', '18', '16', '6', 'যদি আমি কথা বলি, আমার কষ্ট কমবে না; যদি আমি কথা বলা বন্ধ রাখি, আমার কি উপকার হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13246', '18', '16', '7', 'কিন্তু এখন, ঈশ্বর, তুমি আমায় ক্লান্ত করেছ; তুমি আমার সমস্ত পরিবারকে ধ্বংস করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13247', '18', '16', '8', 'তুমি আমায় বেঁধেছ, যা নিজেই আমার বিরুদ্ধে সাক্ষ্য দিচ্ছে; আমার শরীরের দুর্বলতা আমার বিরুদ্ধে উঠেছে এবং এটা আমার মুখের বিরুদ্ধে সাক্ষ্য দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13248', '18', '16', '9', 'ঈশ্বর তাঁর ক্রোধে আমায় ছিন্ন ভিন্ন করেছেন এবং আমাকে নির্যাতন করেছেন; তিনি আমার বিরুদ্ধে দাঁত ঘর্ষণ করেছেন; আমার শত্রু তার তীক্ষ্ন চোখ আমার ওপর রেখেছে যেন সে আমায় ছিঁড়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13249', '18', '16', '10', 'লোকেরা আমার বিরুদ্ধে মুখ খুলে হ্যাঁ করে; তারা আমার গালে থাপ্পড় মেরেছে নিন্দাপূর্ণ ভাবে; তারা আমার বিরুদ্ধে একসঙ্গে জোড় হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13250', '18', '16', '11', 'ঈশ্বর আমায় অধার্মিকদের হাতে দেন এবং পাপীদের হাতে আমায় ফেলে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13251', '18', '16', '12', 'আমি শান্তিতে ছিলাম এবং তিনি আমায় ভেঙে ফেললেন। সত্যি, তিনি আমায় ঘাড় ধরে নিয়ে গেছেন এবং আমায় ছুঁড়ে ফেলে টুকরো টুকরো করেছেন; তিনি আবার আমায় তাঁর লক্ষ হিসাবে রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13252', '18', '16', '13', 'তাঁর ধনুকধারীরা আমায় ঘিরে রেখেছে; ঈশ্বর আমার যকৃত ভেদ করেছেন এবং আমায় দয়া করেন নি; তিনি মাটিতে আমার পিত্ত ঢালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13253', '18', '16', '14', 'তিনি আমার দেওয়াল বার বার ভেঙ্গেছেন; তিনি যোদ্ধার মত আমার দিকে দৌড়ে আসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13254', '18', '16', '15', 'আমি আমার চামড়ার উপরে চট বুনেছি; আমি আমার শিং মাটিতে কলুষিত করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13255', '18', '16', '16', 'আমার মুখ কেঁদে লাল হয়েছে; মৃত্যুছায়া আমার চোখের উপরে আছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('13256', '18', '16', '17', 'যদিও আমার হাতে কোন হিংস্রতা নেই এবং আমার প্রার্থনা বিশুদ্ধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13257', '18', '16', '18', 'পৃথিবী, আমার থেকে অন্যায় কে লুকিয়ো না; আমার কান্না যেন বিশ্রামের জায়গা না পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13258', '18', '16', '19', 'এমনকি এখনো, দেখ, আমার সাক্ষী স্বর্গে আছে; যিনি আমার হয়ে সাক্ষী দেবেন উর্ধে থাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13259', '18', '16', '20', 'আমার বন্ধুরা আমায় উপহাস করে, কিন্তু আমার চোখের জল পড়ে ঈশ্বরের কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13260', '18', '16', '21', 'আমি চাই সেই সাক্ষী যেন এই ব্যক্তির জন্য ঈশ্বরের কাছে অনুরোধ করে, যেমন একজন মানুষ তার প্রতিবেশীর প্রতি করে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13261', '18', '16', '22', 'কারণ যখন কিছু বছর পার হয়, আমি একটা জায়গায় যাব যেখান থেকে আমি আর ফিরব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13262', '18', '17', '1', 'আমার আত্মা শেষ হয়েছে এবং আমার আয়ু শেষ; আমার কবর আমার জন্য তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13263', '18', '17', '2', 'অবশ্যই সেখানে আমার সঙ্গে উপহসকেরা থাকবে; আমার চোখ সবদিন তাদের প্ররোচনা দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13264', '18', '17', '3', '“এখন একটা অঙ্গীকার কর, নিজের কাছে আমার জন্য জামিনদার হও; আর কে আছে যে আমায় সাহায্য করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13265', '18', '17', '4', 'তোমার জন্য, ঈশ্বর, তাদের হৃদয়কে বুদ্ধি থেকে দূরে রেখেছেন; এই জন্য, তুমি আমার উপরে তাদের প্রশংসা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13266', '18', '17', '5', 'যে ব্যক্তি পুরষ্কারের জন্য নিজের বন্ধুর নিন্দা করে, তার সন্তানদের চোখ অন্ধ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13267', '18', '17', '6', 'কিন্তু তিনি আমাকে লোকেদের কাছে লোককথা করেছেন; তারা আমার মুখে থুতু দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13268', '18', '17', '7', 'আমার চোখ দুঃখে ক্ষীণ হয়েছে; আমার শরীরের সমস্ত অংশ ছায়ার মত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13269', '18', '17', '8', 'সৎ লোক এর দ্বারা স্তব্ধ হয়ে যাবে; নির্দোষ লোক অধার্মিকদের বিরুদ্ধে উত্তেজিত হয়ে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13270', '18', '17', '9', 'ধার্মিক লোক নিজের পথে চলবে; যে ব্যক্তি হাত পরিষ্কার করে সে দিন দিন শক্তিতে বৃদ্ধি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13271', '18', '17', '10', 'কিন্তু তোমরা সকলে, এখন এস; আমি তোমাদের মধ্যে কোন জ্ঞানী মানুষ পাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13272', '18', '17', '11', 'আমার আয়ুর দিন শেষ, আমার পরিকল্পনা শেষ, এমনকি আমার হৃদয়ের ইচ্ছা গুলো শেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13273', '18', '17', '12', 'এই লোকেরা, এই উপহসকেরা, রাতকে দিনের পরিবতন করে; সেই আলোকে, তারা বলে, তা অন্ধকারের কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13274', '18', '17', '13', 'যেহেতু আমি পাতালকে আমার ঘর হিসাবে দেখি; যেহেতু আমি আমার খাট অন্ধকারে পাতি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13275', '18', '17', '14', 'যেহেতু আমি দুর্নীতিকে বলি, তুমি আমার বাবা এবং পোকাকে বলি, তুমি আমার মা, বা আমার বোন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13276', '18', '17', '15', 'তাহলে আমার আশা কোথায়? আমার আশার বিষয়ে, কে দেখতে পায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13277', '18', '17', '16', 'আশা কি আমার সঙ্গে নিচে পাতালের দরজায় যাবে যখন আমরা ধূলোয় নামি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13278', '18', '18', '1', '¶ তারপর শুহীয় বিলদদ উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13279', '18', '18', '2', '“তোমার কথা শেষ কর! বিবেচনা কর এবং পরে আমরা কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13280', '18', '18', '3', 'কেন আমরা পশুর মত গণ্য হচ্ছি; কেন আমরা তোমার চোখে বোকার মত হয়েছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13281', '18', '18', '4', 'তুমি তোমার রাগে নিজেকে বিদীর্ণ করেছ, তোমার জন্য কি পৃথিবীকে ত্যাগ করা হবে অথবা পাথরকে কি তাদের জায়গা থেকে সরিয়ে দেওয়া হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13282', '18', '18', '5', 'সত্যি, পাপীদের আলো নেভান হবে; তার আগুনের শিখা উজ্জ্বল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13283', '18', '18', '6', 'তার তাঁবুতে আলো অন্ধকার হবে; তার উপরের প্রদীপ নিভে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13284', '18', '18', '7', 'তার পায়ের শক্তি কমান হবে; তার নিজের পরিকল্পনা তাকে ফেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13285', '18', '18', '8', 'কারণ তার নিজের পায়ের দ্বারাই সে জালে পড়বে; সে ফাঁদের মধ্যে দিয়ে হাঁটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13286', '18', '18', '9', 'ফাঁদ গোড়ালি ধরে তাকে নিয়ে যাবে; ফাঁদ তাকে চেপে ধরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13287', '18', '18', '10', 'একটি ফাঁদ তার জন্য মাটিতে লুকান আছে এবং তার জন্য রাস্তায় একটা ফাঁদ আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13288', '18', '18', '11', 'আতঙ্ক চারিদিক দিয়ে তাকে ভয় দেখাবে; তারা প্রতি পদে তাকে তাড়া করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13289', '18', '18', '12', 'তার শক্তি ক্ষুদায় দুর্বল হয় এবং বিপদ তার পাশে তৈরী থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13290', '18', '18', '13', 'তার শরীরের অংশ খেয়ে ফেলবে; সত্যি, মৃত্যুর প্রথম সন্তান তার শরীরের অংশ খেয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13291', '18', '18', '14', 'সে তার তাঁবু থেকে উচ্ছিন্ন হবে, তার বাড়ি যাতে সে এখন আস্থা রাখে; তাকে মৃত্যুর কাছে নিয়ে আসা হবে, আতঙ্কের রাজার কাছে নিয়ে আসা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13292', '18', '18', '15', 'লোকেরা তার নিজের ইচ্ছায় তার তাঁবুতে বাস করবে না, তারপর তারা দেখবে যে তাদের ঘরে গন্ধক ছড়ানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13293', '18', '18', '16', 'নিচে তার মূল শুকিয়ে যাবে; উপরে তার শাখা কেটে ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13294', '18', '18', '17', 'পৃথিবী থেকে তার স্মৃতি ধ্বংস হয়ে যাবে; রাস্তায় তার কোন নাম থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13295', '18', '18', '18', 'সে আলো থাকে অন্ধকারে চালিত হবে এবং সংসার থেকে তাড়িয়ে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13296', '18', '18', '19', 'তার লোকেদের মধ্যে তার কোন ছেলে বা নাতি থাকবে না, না এমন কোন আত্মীয় থাকবে যেখানে সে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13297', '18', '18', '20', 'সেই দিনের তাদের যা হবে তা দেখে যারা পশ্চিমে বাস করে তারা তাদের ধ্বংসকার্য দেখে আতঙ্কিত হবে; যারা পূর্বে বাস করে তার এতে ভয় পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13298', '18', '18', '21', 'অবশ্যই অধার্মিকদের ঘর এরকম, যারা ঈশ্বরকে জানে না তাদের ঘর এরকম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13299', '18', '19', '1', '¶ তখন ইয়োব উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13300', '18', '19', '2', '“কত দিন তোমরা আমার প্রাণকে কষ্ট দেবে এবং কথায় আমায় ভেঙে টুকরো টুকরো করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13301', '18', '19', '3', 'এই দশবার তোমরা আমার নিন্দা করেছ; তোমরা লজ্জিত নও যে তোমরা আমার সঙ্গে খারাপ ব্যবহার করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13302', '18', '19', '4', 'যদি এটা প্রকৃতই সত্য হয় যে আমি ভুল করেছি, আমার ভুল আমার নিজেরই থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13303', '18', '19', '5', 'তোমরা কি সত্যি আমার বিরুদ্ধে নিজেরা দর্প করবে এবং প্রত্যেককে বিশ্বাস করবে যে আমি নিন্দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13304', '18', '19', '6', 'তাহলে এটা তোমার জানা উচিত যে ঈশ্বর আমায় তাঁর জালে ধরেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13305', '18', '19', '7', 'দেখ, আমি কাঁদি যে আমি ভুল কাজ করছি, কিন্তু আমি উত্তর পাইনি; আমি কেঁদেছি সাহায্যের জন্য, কিন্তু ন্যায়বিচার পাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13306', '18', '19', '8', 'তিনি আমার রাস্তায় দেয়াল তুলেছেন যাতে আমি যেতে না পারি এবং তিনি আমার রাস্তা অন্ধকার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13307', '18', '19', '9', 'তিনি আমার গৌরব ছিনতাই করেছেন এবং তিনি আমার মাথা থেকে মুকুট নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13308', '18', '19', '10', 'তিনি আমায় চারিদিক দিয়ে ভেঙ্গেছেন এবং আমি গেলাম; তিনি আমার আশা গাছের মত উপড়িয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13309', '18', '19', '11', 'তিনি তাঁর ক্রোধ আমার বিরুদ্ধে জ্বালিয়ে ছিলেন; তিনি আমায় তাঁর একজন বিপক্ষ হাসবে বিবেচনা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13310', '18', '19', '12', 'তাঁর সৈন্যরা একসঙ্গে আসছে; তারা আমার বিরুদ্ধে ঢিবি স্থাপন করে অবরোধ করেছে এবং আমার তাঁবুর চারিদিকে শিবির করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13311', '18', '19', '13', 'তিনি আমার ভাইদের আমার কাছ থেকে দূরে রেখেছেন; আমার পরিচিতরা সম্পূর্ণ আমার থেকে বিচ্ছিন্ন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13312', '18', '19', '14', 'আমার আত্মীয়রা আমায় ব্যর্থ করেছে; আমার কাছের বন্ধুরা আমায় ভুলে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13313', '18', '19', '15', 'যারা একদিন আমার বাড়িতে অতিথি হয়ে থাকছে এবং আমার দাসীরা আমায় অপরিচিতদের মত বিবেচনা করেছে; আমি তাদের চোখে বিদেশী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13314', '18', '19', '16', 'আমি আমার দাসকে ডাকি, কিন্তু সে আমায় কোন উত্তর দেয় না, যদিও আমি নিজে মুখে তার কাছে অনুনয় করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13315', '18', '19', '17', 'আমার নিঃশ্বাস আমার স্ত্রীর কাছে অপমানকর; আমার আবেদন আমার নিজের ভাই ও বোনের কাছে জঘন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13316', '18', '19', '18', 'এমনকি ছোট বাচ্চারাও আমায় অবজ্ঞা করে; যদি আমি কথা বলার জন্য উঠি, তারা আমার বিরুদ্ধে কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13317', '18', '19', '19', 'আমার সমস্ত পরিচিত বন্ধুরা আমায় ঘৃণার চোখে দেখে; যাদেরকে আমি ভালবাসতাম আমার বিরুদ্ধে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13318', '18', '19', '20', 'আমার হাড় আমার চামড়ায় এবং মাংসে লেগে আছে; আমি শুধু আমার দাঁতের চামড়ার মত হয়ে বেঁচে আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13319', '18', '19', '21', 'আমার বন্ধুরা, আমার প্রতি দয়া কর, আমার প্রতি দয়া কর, কারণ ঈশ্বরের হাত আমায় স্পর্শ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13320', '18', '19', '22', 'কেন তোমরা আমায় অত্যাচার কর যেন তোমরাই ঈশ্বর; আমার মাংস খেয়েও তোমরা কেন তৃপ্ত নও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13321', '18', '19', '23', 'আহা, আমার কথা এখন লেখা হয়েছে! আহা, তারা একটি বইয়ে লিখে রাখছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13322', '18', '19', '24', 'আহা, তারা পাথরে লোহার কলম এবং সীসা দিয়ে চিরকালের জন্য লিখে রেখেছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13323', '18', '19', '25', 'কিন্তু আমার জন্য, আমি জানি যে আমার উদ্ধারকর্তা জীবিত');
INSERT INTO `bible_verses_bn_irv` VALUES ('13324', '18', '19', '26', 'আমার চামড়া নষ্ট হওয়ার পরে, এই যে আমার শরীর, ধ্বংস হয়, তারপর আমার মাংসে আমি ঈশ্বরকে দেখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13325', '18', '19', '27', 'আমি তাঁকে দেখব, আমি নিজে তাঁকে আমার পাশে দেখব; আমার চোখ তাঁকে অপরিচিতের মত দেখবে না। আমার হৃদয় আমার মধ্যে অচল হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13326', '18', '19', '28', 'যদি তুমি বল, ‘কীভাবে আমরা তাকে অত্যাচার করব,’ কারণ তার মধ্যে মূল বিষয় পাওয়া গেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13327', '18', '19', '29', 'তবে তলোয়ারের থেকে ভয় পাও, কারণ ক্রোধ তলোয়ারের শাস্তি নিয়ে আসে, যাতে তোমরা জানতে পার বিচার আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13328', '18', '20', '1', '¶ তারপর নামাথীয় সোফর উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13329', '18', '20', '2', '“আমার চিন্তা আমায় দ্রুত উত্তর দিতে বাধ্য করে কারণ আমি ভীষণভাবে উদ্বিগ্ন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13330', '18', '20', '3', 'আমি তোমাদের থেকে ধমক শুনেছি যা আমায় লজ্জায় ফেলেছে, কিন্তু একটি আত্মা যা আমার বোধশক্তির বাইরে আমায় উত্তর দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13331', '18', '20', '4', 'তোমরা কি এই সত্য প্রাচীনকাল থেকে জান না, যখন ঈশ্বর পৃথিবীতে মানুষকে স্থাপিত করে ছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13332', '18', '20', '5', 'পাপীদের আনন্দ ক্ষণস্থায়ী এবং অধার্মিকদের আনন্দ কিছু দিনের র জন্য থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13333', '18', '20', '6', 'যদিও তার উচ্চতা আকাশ পর্যন্ত পৌঁছোয় এবং তার মাথা মেঘ পর্যন্ত পৌঁছোয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13334', '18', '20', '7', 'তবুও সেরকম ব্যক্তি তার নিজের মলের মত চিরকালের জন্য ধ্বংস হবে; যারা তাকে দেখেছে তারা বলবে, ‘কোথায় সে?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13335', '18', '20', '8', 'সে স্বপ্নের মত উড়ে যাবে আর পাওয়া যাবে না; সত্যি, তাকে রাতের দর্শনের মত তাড়িয়ে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13336', '18', '20', '9', 'সেই চোখ যা তাকে দেখেছে আর তাকে দেখবে না; তার জায়গা তাকে আর দেখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13337', '18', '20', '10', 'তার সন্তানেরা দরিদ্রদের কাছে ক্ষমা চাইবে; তার হাত সন্তানগণ তার সম্পত্তি ফিরিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13338', '18', '20', '11', 'তার হাড় যৌবনের শক্তিতে পূর্ণ, কিন্তু এটা তার সঙ্গে ধূলোয় শুয়ে পরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13339', '18', '20', '12', 'যদিও পাপাচার তার মুখে মিষ্টি, সে তা তার জিভের নিচে লুকিয়ে রাখে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13340', '18', '20', '13', 'যদিও সে এটা ধরে রাখে এবং এটাকে যেতে দেয় না কিন্তু এটা তার মুখে রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13341', '18', '20', '14', 'সেই খাবার তার পেটের ভিতরে তিতো হয়; এটা তার ভিতরে বিষধর সাপের বিষে পরিণত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13342', '18', '20', '15', 'সে ধনসম্পদ গিলেছে, কিন্তু সে তা আবার বমি করে দেবে; ঈশ্বর তার পেট থেকে তা বার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13343', '18', '20', '16', 'সে বিষধর সাপের বিষ চুষেবে; বিষধর সাপের জিভ তাকে মেরে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13344', '18', '20', '17', 'সে নদীদের দেখে আনন্দ পাবে না এবং মধু ও মাখনের স্রোত দেখে আনন্দ পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13345', '18', '20', '18', 'সে কি জন্য পরিশ্রম করেছে, তাকে ফিরিয়ে দিতে হবে; সে তা গিলতে পারবে না; সে তার সম্পত্তির ওপর আনন্দ করতে পারবে না যা সে পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13346', '18', '20', '19', 'কারণ সে দরিদ্রদের অত্যাচার এবং অবহেলা করেছে; যে বাড়ি সে বানায়নি সেই বাড়ি সে জোর করে লুট করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13347', '18', '20', '20', 'কারণ সে জানত তার নিজের শান্তি নেই, তার কোন কিছু রক্ষা করার ক্ষমতা থাকবে না যাতে সে আনন্দ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13348', '18', '20', '21', 'কোন কিছুই বাকি নেই যা সে খেয়ে ফেলেনি; এই জন্য তার উন্নতি টিকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13349', '18', '20', '22', 'তার সম্পত্তির আধিক্যের জন্য সে বিপদে পরবে; যারা দারিদ্রতায় রয়েছে তাদের প্রত্যেকের হাত তার ওপর আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13350', '18', '20', '23', 'যখন সে প্রায় তার পেট ভরিয়ে ফেলেছে, তখন ঈশ্বর তাঁর প্রচন্ড ক্রোধ তার ওপরে নিক্ষেপ করবেন; তার খাবার দিনের ঈশ্বর তা তার ওপর বর্ষাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13351', '18', '20', '24', 'যদিও সেই ব্যক্তি লোহার অস্ত্র থেকে পালাবে, কিন্তু পিতলের ধনুক তাকে আঘাত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13352', '18', '20', '25', 'তীর তার পিঠ ভেদ করবে এবং বেরিয়ে আসবে; সত্যি, তীরের চকচকে আগাটা তার যকৃত থেকে বেরিয়ে আসবে; আতঙ্ক তার ওপরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13353', '18', '20', '26', 'তার সম্পত্তির জন্য সম্পূর্ণ অন্ধকার সঞ্চিত হয়; বিনা হওয়াতেই আগুন তাকে গ্রাস করবে; এটা তার তাঁবুতে থাকা বাকি জিনিসগুলি গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13354', '18', '20', '27', 'আকাশ তার অপরাধ প্রকাশ করবে এবং সাক্ষী হিসাবে পৃথিবী তার বিরুদ্ধে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13355', '18', '20', '28', 'বন্যা তার ঘরের সম্পত্তি নিয়ে উবে যাবে; ঈশ্বরের ক্রোধের দিনের তার সম্পত্তি ভেসে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13356', '18', '20', '29', 'ঈশ্বর থেকে এটাই পাপী মানুষের অংশ, ঈশ্বরের মাধ্যমে তার জন্য উত্তরাধিকার সঞ্চিত রয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13357', '18', '21', '1', '¶ তারপর ইয়োব উত্তর করলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13358', '18', '21', '2', '“আমার কথা মনোযোগ দিয়ে শোন এবং এটাই তোমাদের সান্ত্বনা হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13359', '18', '21', '3', 'আমার প্রতি ধৈর্য্য ধর এবং আমিও কথা বলব; আমার কথা বলার পরে, আমার ওপর বিদ্রূপ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13360', '18', '21', '4', 'আমার জন্য, আমার অভিযোগ কি কোন মানুষের কাছে? কেন আমি ধৈর্যহীন হব না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13361', '18', '21', '5', 'আমার দিকে তাকাও এবং অবাক হবে এবং তোমাদের মুখের ওপর হাত দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13362', '18', '21', '6', 'যখন আমি আমার কষ্টের বিষয়ে চিন্তা করি, আমি সমস্যায় পড়ি এবং আমার মাংস আতঙ্কিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13363', '18', '21', '7', 'কেন পাপীরা বেঁচে থাকে, বৃদ্ধ হয় এবং পরাক্রমের শক্তিতে বৃদ্ধি পায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13364', '18', '21', '8', 'তাদের বংশধাররা তাদের চোখের সামনে তাদের সঙ্গে প্রতিষ্ঠিত হচ্ছে এবং তাদের সন্তানসন্ততিরা তাদের চোখের সামনে প্রতিষ্ঠিত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13365', '18', '21', '9', 'তাদের বাড়িঘর ভয় থেকে নিরাপদ; না তাদের ওপর ঈশ্বরের লাঠি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13366', '18', '21', '10', 'তাদের ষাঁড় বংশ বৃদ্ধি করে; তা এটা করতে ব্যর্থ হয় না; তাদের গরু বাচ্চা জন্ম দেয় এবং গাভীন তার বাছুর হারায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13367', '18', '21', '11', 'তারা তাদের বাচ্চাদের পালের মত বাইরে পাঠায় এবং তাদের শিশুরা নাচে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13368', '18', '21', '12', 'তারা তবলা ও বিনে গান করে এবং বাঁশির সুরে আনন্দ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13369', '18', '21', '13', 'তারা সৌভাগ্যে তাদের জীবন যাপন করে এবং তারা নিঃশব্দে (শান্তিপুর্বক) পাতালে নেমে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13370', '18', '21', '14', 'তারা ঈশ্বরকে বলে, ‘আমাদের থেকে চলে যাও কারণ আমরা তোমার পথ জানতে চাই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13371', '18', '21', '15', 'সর্বশক্তিমান কে যে আমাদের তাঁর উপাসনা করা উচিত? যদি আমরা তাঁর কাছে প্রার্থনা করি তাহলে আমাদের কি লাভ হবে?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13372', '18', '21', '16', 'দেখ, তাদের উন্নতি কি তাদের হাতেই নেই? পাপীদের পরামর্শ আমার থেকে দূরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13373', '18', '21', '17', 'কতবার পাপীদের প্রদীপ নেভান হয় অথবা কতবার যে তাদের ওপর বিপদ আসে? কতবার এটা ঘটেছে যে ঈশ্বর তাঁর ক্রোধে তাদের কষ্ট ভাগ করেছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13374', '18', '21', '18', 'কতবার তারা বাতাসের সামনে শুকনো নাড়ার মত হয় অথবা তুষের মত হয় যে ঝড় উড়িয়ে নিয়ে যায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13375', '18', '21', '19', 'তোমরা বল, ‘ঈশ্বর এক জনের অপরাধের দায় তার সন্তানদের জন্য রাখেছেন,’ তাকে নিজেকেই এটা ভোগ করতে দাও, যাতে সে জানতে পারে তার অপরাধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13376', '18', '21', '20', 'তার চোখ তার নিজের ধ্বংস দেখুক এবং তাকে সর্বশক্তিমানের ক্রোধ পান করতে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13377', '18', '21', '21', 'যখন তার মাসের সংখ্যা অর্ধেক করা হয়েছে, তখন কি কারণে সে তার পরিবারের বিষয়ে চিন্তা করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13378', '18', '21', '22', 'কেউ কি ঈশ্বরকে জ্ঞানের শিক্ষা দিতে পারে, যেহেতু যারা উচ্চ তিনি তাদেরও বিচার করেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13379', '18', '21', '23', 'একজন মানুষ তার পূর্ণ শক্তিতে মারা যায়, একেবারে শান্তিতে এবং আরামে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13380', '18', '21', '24', 'তার ভান্ডার সকল দুধে পূর্ণ এবং তার হাড়ের মজ্জা সতেজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13381', '18', '21', '25', 'আরেকজন মানুষ প্রাণের তিক্ততায় মরে, যে কখনও ভাল কিছুর অভিজ্ঞতা করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13382', '18', '21', '26', 'তারা সমানভাবে ধূলোয় শুয়ে পরবে; তাদের দুজনকেই পোকায় ঢাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13383', '18', '21', '27', 'দেখ, আমি জানি তোমার চিন্তা এবং সেই পথ যাতে তোমরা আমার খারাপ চাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13384', '18', '21', '28', 'কারণ তোমরা বল, ‘রাজকুমারের বাড়ি এখন কোথায়? সেই তাঁবু কোথায় যাতে একদিন পাপীরা বাস করত?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13385', '18', '21', '29', 'তোমরা কি কখন পথিকদের জিজ্ঞাসা কর নি? তোমরা কি জান না সেই প্রমাণ তারা দিতে পারে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13386', '18', '21', '30', 'দুষ্টকে ধ্বংসের দিন পর্যন্ত রাখা হয় এবং যাতে সে ক্রোধের দিনের র থেকে রক্ষা পায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13387', '18', '21', '31', 'দুষ্টের সামনে কে তার পথের জন্য তাকে দোষী করবে? সে যা করেছে তার জন্য কে তাকে প্রতিফল দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13388', '18', '21', '32', 'তবুও সে কবরে জন্ম নেবে; লোকেরা তার কবরের ওপর লক্ষ রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13389', '18', '21', '33', 'উপত্যকার মাটি তার কাছে মিষ্টি লাগবে; সমস্ত লোক তাকে অনুসরণ করবে, তার আগে অসংখ্য মানুষ যেমন সেখানে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13390', '18', '21', '34', 'নিরর্থক কোথায় তোমরা কেমন করে আমায় সান্ত্বনা দেবে, যেহেতু তোমাদের উত্তরে কিছুই নেই কিন্তু মিথ্যা রয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13391', '18', '22', '1', '¶ তারপর তৈমনীয় ইলীফস উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13392', '18', '22', '2', '“মানুষ কি ঈশ্বরের উপকারী হতে পারে? জ্ঞানী মানুষ কি তাঁর জন্য উপকারী হতে পরে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13393', '18', '22', '3', 'যদি তুমি ধার্মিক হও তাতে কি ঈশ্বর খুশি হন? যদি তুমি তোমার রাস্তা সঠিক কর তাতে কি তাঁর লাভ হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13394', '18', '22', '4', 'তাঁর প্রতি তোমার শ্রদ্ধার জন্য কি তিনি তোমাকে ধমক দেন এবং তোমাকে বিচারে নিয়ে জান?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13395', '18', '22', '5', 'তোমার পাপ কি গুরুতর নয়? তোমার অপরাধের কি সীমা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13396', '18', '22', '6', 'কারণ তুমি তোমার ভাইয়ের কাছ থেকে অকারণে বন্দক দাবি করতে; তুমি উলঙ্গদের প্রয়োজনের কাপড় তুমি ছিনতাই করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13397', '18', '22', '7', 'তুমি ক্লান্তদের জল দিতে না; তুমি ক্ষুদিতদের খাবার দিতে অস্বীকার করতে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13398', '18', '22', '8', 'যদিও তুমি একজন ক্ষমতাশালী লোক, পৃথিবী অধিকার করেছ, যদিও তুমি, একজন সম্মানিত ব্যক্তি, এতে বাস করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13399', '18', '22', '9', 'তুমি বিধবাদের খালি হাতে বিদায় দিয়েছ; পিতৃহীনের হাত ভেঙ্গেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13400', '18', '22', '10', 'এই জন্য, তোমার চারিদিকে ফাঁদ আছে এবং হঠাৎ ভয় তোমায় কষ্ট দেয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13401', '18', '22', '11', 'সেখানে অন্ধকার, যাতে তুমি দেখতে না পাও, অনেক জল তোমায় ঢেকে রেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13402', '18', '22', '12', 'ঈশ্বর কি সর্বোচ্চ স্বর্গে থাকেন না? তারাদের উচ্চতা দেখ, সেগুলো কত উঁচু!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13403', '18', '22', '13', 'তুমি বলছ, ‘ঈশ্বর কি জানে? তিনি কি ঘন অন্ধকার থেকে বিচার করতে পারেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13404', '18', '22', '14', 'ঘন মেঘ তাঁকে ঢেকে দিচ্ছে, যাতে তিনি আমাদের দেখতে না পান; তিনি স্বর্গের চারিদিকে হাঁটেন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13405', '18', '22', '15', 'তুমি কি সেই পুরানো পথেই চলবে, যাতে পাপী লোকেরা হেঁটেছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('13406', '18', '22', '16', 'যাদের কে দিনের র আগে টেনে নেওয়া হয়েছিল, তাদের যাদের ভিত নদীর জলের মত ভেসে গেছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13407', '18', '22', '17', 'যারা ঈশ্বরকে বলে, ‘আমাদের থেকে চলে যাও;’ যারা বলে, ‘সর্বশক্তিমান আমাদের কি করবেন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13408', '18', '22', '18', 'তবুও তিনি তাদের ঘর ভাল জিনিসে পূর্ণ করতেন; পাপীদের পরিকল্পনা আমার থেকে অনেক দূরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13409', '18', '22', '19', 'ধার্মিক তাদের ভাগ্য দেখে এবং আনন্দ করে; নির্দোষ তাদের অবজ্ঞা করে হাঁসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13410', '18', '22', '20', 'এবং বলে, ‘সত্যিই যারা আমাদের বিরুদ্ধে ওঠেছে তারা ধ্বংস হয়েছে; আগুন তাদের সম্পত্তি গ্রাস করেছে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13411', '18', '22', '21', 'এখন ঈশ্বরের সঙ্গে একমত হও এবং তাঁর সঙ্গে শান্তিতে থাক; এইভাবেই, মঙ্গল তোমার কাছে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13412', '18', '22', '22', 'আমি তোমাদের অনুরোধ করি, তাঁর মুখের নির্দেশ গ্রহণ কর; তোমাদের হৃদয়ে তাঁর কথা জমিয়ে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13413', '18', '22', '23', 'যদি তুমি সর্বশক্তিমানের কাছে ফিরে আস, তুমি গঠিত হবে, যদি তুমি অধার্মিকতা তোমার তাঁবু থেকে দূরে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13414', '18', '22', '24', 'তোমার সম্পত্তি ধূলোয় রাখ, স্রোতের পাথরের মধ্যে ওফীরের সোনা রাখ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13415', '18', '22', '25', 'এবং সর্বশক্তিমান হবেন তোমার সম্পত্তি, তোমার কাছে মূল্যবান রূপার হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13416', '18', '22', '26', 'কারণ তখন তুমি সর্বশক্তিমানে আনন্দ করবে; তুমি তোমার মুখ ঈশ্বরের দিকে তুলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13417', '18', '22', '27', 'তুমি তাঁর কাছে তোমার প্রার্থনা করবে এবং তিনি তোমার প্রার্থনা শুনবেন; তুমি তোমার মানত পূর্ণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13418', '18', '22', '28', 'তুমি যা কিছু আদেশ করবে এবং তা তোমার জন্য করা হবে; তোমার পথে আলো উজ্জ্বল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13419', '18', '22', '29', 'ঈশ্বর অহঙ্কারীদের নত করেন এবং তিনি নত চোখদের রক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13420', '18', '22', '30', 'এমনকি যে ব্যক্তি নির্দোষ নয় তাকেও তিনি উদ্ধার করবেন, যে তোমার হাতের দ্বারা উদ্ধার পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13421', '18', '23', '1', '¶ তখন ইয়োব উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13422', '18', '23', '2', '“এমনকি আজও আমার অভিযোগ তিক্ত; আমার আর্তনাদের চেয়ে আমার যন্ত্রণা অনেক বেশি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13423', '18', '23', '3', 'আহা, যদি আমি জানতাম কোথায় আমি তাঁকে পেতে পারি! আহা, আমি যদি তাঁর গৃহে যেতে পারি!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13424', '18', '23', '4', 'আমি আমার অভিযোগ তাঁর সামনে সাজিয়ে রাখব এবং তর্কবিতর্কে আমার মুখ পূর্ণ রাখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13425', '18', '23', '5', 'তিনি আমায় যা উত্তর দেবেন তা আমি জানব এবং যা তিনি আমায় বলবেন বুঝতে পারব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13426', '18', '23', '6', 'তাঁর মহা শক্তিতে কি তিনি আমার বিরুদ্ধে তর্ক বিতর্ক করবেন? না, তিনি আমার প্রতি মনোযোগ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13427', '18', '23', '7', 'সেখানে সরল লোক হয়ত তাঁর সঙ্গে বিচার করতে পারে। এই ভাবে আমি হয়ত আমার বিচারকের থেকে চিরকালের মত মুক্তি পেতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13428', '18', '23', '8', 'দেখ, আমি সামনে যাই, কিন্তু তিনি সেখানে নেই এবং পিছনে যাই, কিন্তু আমি তাঁকে দেখতে পাই না');
INSERT INTO `bible_verses_bn_irv` VALUES ('13429', '18', '23', '9', 'বামদিকে, যেখানে তিনি কাজ করেন, কিন্তু আমি তাঁকে দেখতে পাই না এবং ডানদিকে, যেখানে তিনি নিজেকে লুকিয়েছেন যাতে আমি তাঁকে দেখতে না পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13430', '18', '23', '10', 'কিন্তু তিনি জানেন আমি কোন পথ নিয়েছি; যখন তিনি আমায় পরীক্ষা করবেন, আমি সোনার মত বার হয়ে আসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13431', '18', '23', '11', 'আমার পা তাঁর পায়ের চিহ্ন ধরে চলে; আমি তাঁর পথ ধরে রেখেছি এবং তার থেকে অন্য কোনদিকে ফিরি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13432', '18', '23', '12', 'তাঁর ঠোঁটের আদেশ থেকে আমি ফিরে যাই নি; তাঁর মুখের কথা আমি আমার হৃদয়ে সঞ্চয় করে রেখেছি, আমার প্রয়োজনীয় বিষয়েরও অধিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13433', '18', '23', '13', 'কিন্তু তিনি অপরিবর্তনীয়; কে তাঁকে পরিবর্তন করতে পারে? তাঁর প্রাণ যা চায়, তিনি তাই করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13434', '18', '23', '14', 'কারণ তিনি তা সফল করবেন যা আমার জন্য নিরূপিত করেছেন; এবং এরকম অনেক কিছু তাঁর মনে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13435', '18', '23', '15', 'এই জন্য, আমি তাঁর উপস্থিতিতে আতঙ্কিত হই; যখন আমি তাঁর বিষয়ে ভাবি, আমি তাঁকে ভয় করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13436', '18', '23', '16', 'কারণ ঈশ্বর আমার হৃদয় দুর্বল করে বানিয়েছে; সর্বশক্তিমান আমায় আতঙ্কিত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13437', '18', '23', '17', 'এমন নয় যে আমি অন্ধকারের দ্বারা নীরব হয়ে আছি, না ঘন অন্ধকার আমার মুখ ঢেকে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13438', '18', '24', '1', 'কেন সর্বশক্তিমান পাপীদের বিচারের জন্য দিন ঠিক করে রাখেন না? যারা তাঁকে জানে তারা কেন তাঁর বিচারের দিন দেখতে পায় না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13439', '18', '24', '2', 'যারা জমির সীমানা সরিয়ে দেয় এবং যারা জোর করে পশুপাল নিয়ে যায় এবং তাদের নিজেদের জমিতে রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13440', '18', '24', '3', 'তারা পিতৃহীনদের গাধা কেড়ে নেয়; তারা বিধবার গরু জামিন হিসাবে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13441', '18', '24', '4', 'তারা দরিদ্রদের রাস্তা থেকে জোর করে তাড়িয়ে দেয়; পৃথিবীর সমস্ত গরিবেরা নিজেদের লোকায় তাদের থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13442', '18', '24', '5', 'দেখ, ঠিক মরুপ্রান্তের বুনো গাধার মত, এই গরিব লোকেরা তাদের কাজে বাইরে যায়, যত্ন করে খাবার খোঁজে; জঙ্গল তাদের সন্তানদের জন্য খাবার যোগায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13443', '18', '24', '6', 'গরিবরা রাতে লোকেদের জমিতে শস্য কাটে; তারা পাপীদের ফসল ক্ষেত্র থেকে আঙ্গুর কুড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13444', '18', '24', '7', 'তারা কাপড় ছাড়া সারা রাতে শুয়ে থাকে; শীতে ঢাকার তাদের কিছু নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13445', '18', '24', '8', 'তারা পাহাড়ের বৃষ্টিতে ভেজে এবং থাকার জায়গার অভাবে পাথরে আশ্রয় নেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13446', '18', '24', '9', 'কেউ কেউ পিতৃহীন দরিদ্র বাচ্চাকে তার মায়ের বুক থেকে কেড়ে নেয় এবং দরিদ্রদের থেকে তাদের বাচ্চা জামিন হিসাবে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13447', '18', '24', '10', 'তারা কাপড়ের অভাবে উলঙ্গ হয়ে ঘুরে বেড়ায়; যদিও তারা ক্ষুধার্ত, তারা অন্যের শস্যের আঁটি বয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13448', '18', '24', '11', 'তারা এই পাপী লোকেদের দেওয়ালের ভিতরে তেল তৈরী করে; তারা পাপী লোকেদের আঙ্গুর পেষণের ব্যবসা করে, কিন্তু তারা তেষ্টায় কষ্ট পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13449', '18', '24', '12', 'শহরের মধ্যে লোকেরা কোঁকায়; আহতদের প্রাণ চিত্কার করে, কিন্তু ঈশ্বর তাদের প্রার্থনায় মনোযোগ করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13450', '18', '24', '13', 'কিছু পাপী লোকেরা আলোর বিরুদ্ধে বিদ্রোহ করবে; তারা এটার পথ জানবে না, না তারা এটার পথে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13451', '18', '24', '14', 'ভোরের আলোর সাথে খুনিরা ওঠে; সে দরিদ্র এবং দীনহীনকে মেরে ফেলে; রাতে সে চোরের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13452', '18', '24', '15', 'আবার, ব্যভিচারীদের চোখ সন্ধ্যার জন্য অপেক্ষা করে; সে বলে, কোন চোখ আমায় দেখবে না। সে তার মুখ গোপন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13453', '18', '24', '16', 'পাপীরা অন্ধকারে লোকের ঘরে সিঁধ কাটে; কিন্তু দিনের র আলোয় পাপীরা নিজেদের লুকিয়ে রাখে; তারা আলো জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13454', '18', '24', '17', 'কারণ তাদের সবার জন্য সকাল হল ঘন অন্ধকার; তারা ঘন অন্ধকারের ভয়ানকতায় সুখী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13455', '18', '24', '18', 'যাইহোক, তারা দ্রুতগতিতে চলে যায়, ঠিক জলের ওপরে ভেসে থাকা ফেনার মত; তাদের জমির অংশ অভিশপ্ত; তাদের আঙ্গুর ক্ষেতে কেউ কাজে যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13456', '18', '24', '19', 'খরা এবং তাপ বরফ জলকে গ্রাস করে; তেমনি পাতাল গ্রাস করে পাপীদেরকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13457', '18', '24', '20', 'সেই গর্ভ যে তাকে জন্ম দিয়েছিল ভুলে যাবে; তারা পোকাদের ভাল খাবার হবে; তাকে আর মনে রাখা হবে না; এই ভাবে, গাছের মত পাপাচার ভাঙ্গা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13458', '18', '24', '21', 'পাপী নিঃসন্তান বন্ধ্যা স্ত্রীকে গ্রাস করে; সে বিধবাদের কোন ভাল করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13459', '18', '24', '22', 'তবুও ঈশ্বর পরাক্রমীদের তাঁর শক্তি দিয়ে আকর্ষণ করেন; তিনি ওঠেন এবং তাদের জীবন নিশ্চিত করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13460', '18', '24', '23', 'ঈশ্বর তাদের সুরক্ষিত জায়গা দেন এবং তারা সেই বিষয়ে খুশি; কিন্তু তাদের পথে তাঁর দৃষ্টি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13461', '18', '24', '24', 'এই লোকেরা এখনও গর্বিত, কেবল কিছুক্ষণের মধ্যে, তারা চলে যাবে; সত্যি, তাদের নত করা হবে; তাদের একত্র করা হবে অন্যদের মত; তারা শস্যের আগার মত কাটা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13462', '18', '24', '25', 'যদি তা না হয়, কে আমাকে মিথ্যাবাদী প্রমাণ করতে পারে; কে আমার কথা মূল্যহীন করতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13463', '18', '25', '1', '¶ তখন শূহীয় বিলদদ উত্তর করলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13464', '18', '25', '2', '“কর্তৃত্ব এবং ভয়ানকতা তাঁর; তিনি তাঁর স্বর্গের উঁচু জায়গায় শাস্তি বিধান করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13465', '18', '25', '3', 'তাঁর সৈন্য সংখ্যার কোন শেষ আছে? কার ওপর তাঁর আলো ওঠে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13466', '18', '25', '4', 'তাহলে মানুষ কীভাবে ঈশ্বরের কাছে ধার্মিক হবে? যে একজন স্ত্রী থেকে জন্মেছে সে কীভাবে শুচি হবে, কীভাবে তাঁর কাছে গ্রহণ যোগ্য হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13467', '18', '25', '5', 'দেখ, এমনকি চাঁদেরও কোন উজ্জ্বলতা নেই তাঁর কাছে; তারারা তাঁর চোখে শুদ্ধ নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13468', '18', '25', '6', 'কত কম মানুষ, যারা কীটের মত একটি মানুষ, যে একটি কৃমির মত!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13469', '18', '26', '1', '¶ তখন ইয়োব উত্তর করলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13470', '18', '26', '2', '“যারা শক্তি নেই তাকে তুমি কেমন করে সাহায্য করলে! যে হাতে শক্তি নেই সেই হাত তুমি কেমন করে রক্ষা করলে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13471', '18', '26', '3', 'যার জ্ঞান নেই তাকে তুমি কেমন পরামর্শ দিলে এবং তাকে কেমন করে যুক্তিযুক্ত জ্ঞান প্রকাশ করলে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13472', '18', '26', '4', 'কার সাহায্যে তুমি এই সব কথা বলছ? কার আত্মা এটা যা তোমার থেকে বেরিয়ে আসছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13473', '18', '26', '5', 'বিলদদ উত্তর দিল, জলের ও তার বসবাসকারীদের নিচে মৃত্যু কাঁপে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13474', '18', '26', '6', 'পাতাল ঈশ্বরের সামনে নগ্ন; ধ্বংস নিজেই ঢাকা নয় তাঁর বিরুদ্ধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13475', '18', '26', '7', 'তিনি খালি স্থানের উপরে উত্তরভাগকে বাড়িয়েছেন এবং পৃথিবীকে শূন্যের উপরে ঝুলিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13476', '18', '26', '8', 'তিনি ঘন মেঘে জলকে বেঁধেছেন, কিন্তু মেঘরাশি তার ভারে ভেঙে পড়ে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13477', '18', '26', '9', 'তিনি চাঁদের মুখ ঢেকে দেন এবং তার ওপরে তাঁর মেঘ আচ্ছাদন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13478', '18', '26', '10', 'তিনি জলের ওপরের স্তরে চক্রাকারে সীমারেখা খোদাই করেছেন, যেমন আলো এবং অন্ধকারের মাঝখানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13479', '18', '26', '11', 'স্বর্গের স্তম্ভ কাঁপে ওঠে এবং তাঁর ধমকে চমকিয়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13480', '18', '26', '12', 'তিনি সমুদ্রকে তাঁর শক্তিতে শান্ত করতেন; তাঁর বুদ্ধিতে তিনি রাহাবকে ধ্বংস করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13481', '18', '26', '13', 'তাঁর নিঃশ্বাসে, তিনি আকাশ পরিষ্কার করেন; আকাশ গুলির বিপর্যয় দূর করেন; তাঁর হাত পালিয়ে যাওয়া সাপকে বিদ্ধ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13482', '18', '26', '14', 'দেখ, এগুলি কিন্তু তাঁর আঙ্গুলের পথ; তাঁর কত ছোট ফিসফিসানি আমরা শুনতে পাই! তাঁর শক্তির গর্জ্জন কে বুঝতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13483', '18', '27', '1', '¶ ইয়োব আবার কথা বলা শুরু করল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13484', '18', '27', '2', '“জীবন্ত ঈশ্বরের দিব্যি, যে আমার ন্যায়বিচার নিয়ে গেছে, সর্বশক্তিমান, যিনি আমার প্রাণ অস্থির বা তিক্ত করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13485', '18', '27', '3', 'যতদিন আমার জীবন আমাতে থাকে এবং ঈশ্বর থেকে প্রাণবায়ু আমার নাকে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13486', '18', '27', '4', 'নিশ্চই আমার ঠোঁট অধার্মিকতার কথা বলবে না; না আমার জিভ প্রতারণার কথা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13487', '18', '27', '5', 'এটা আমার থেকে দূরে থাকুক যে আমার স্বীকার করি যে তোমরা ঠিক; আমার মৃত্যু পর্যন্ত, আমি আমার সততা অস্বীকার করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13488', '18', '27', '6', 'আমি আমার ধার্ম্মিকতা ধরে থাকব এবং এটা ছাড়ব না; আমার চিন্তা যতদিন আমি জীবিত থাকি আমাকে নিন্দা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13489', '18', '27', '7', 'আমার শত্রুরা পাপীদের মত হোক; যারা আমার বিরুদ্ধে ওঠে, তারা অধার্মিকদের মত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13490', '18', '27', '8', 'কারণ অধার্ম্মিক যারা অন্যায় উপার্জন করে এবং জীবন ধারন করে তাদের জন্য কি আশা আছে যখন ঈশ্বর তার জীবন ধ্বংস করেন, যখন ঈশ্বর তার প্রাণ নিয়ে নেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13491', '18', '27', '9', 'ঈশ্বর কি তার কান্না শুনবেন, যখন তার ওপর বিপদ আসবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13492', '18', '27', '10', 'সে কি সর্বশক্তিমানে আনন্দ করবে এবং সব দিন ঈশ্বরকে ডাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13493', '18', '27', '11', 'আমি ঈশ্বরের হাতের বিষয়ে তোমাদের শিক্ষা দেব; আমি সর্বশক্তিমানের চিন্তা গোপন করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13494', '18', '27', '12', 'দেখ, তোমরা সবাই নিজেরা এটা দেখেছ; তাহলে কেন তোমরা এই সব বাজে কথা বলছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13495', '18', '27', '13', 'এটাই পাপী মানুষদের ভাগ্য ঈশ্বর থেকে পাওয়া, অত্যাচারীদের অধিকার যা সে সর্বশক্তিমানের কাছ থেকে পায়:');
INSERT INTO `bible_verses_bn_irv` VALUES ('13496', '18', '27', '14', 'যদি তার সন্তানেরা বৃদ্ধি পায়, তবে তা তলোয়ারের জন্য; তার সন্তানসন্ততি কখনও যথেষ্ট পরিমাণে খাবার পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13497', '18', '27', '15', 'যারা বাঁচবে তারা মহামারীতে কবরস্থ হবে এবং তাদের বিধবারা তাদের জন্য কোন শোক করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13498', '18', '27', '16', 'যদিও পাপী মানুষ ধূলোর মত রুপো ঢিবি করে এবং বিধবারা কাদার মত কাপড় ঢিবি করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13499', '18', '27', '17', 'সে ঢিবি করলেও, কিন্তু ধার্মিক তা পরে এবং নির্দোষরা নিজেদের মধ্যে সেই রূপা ভাগ করে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13500', '18', '27', '18', 'সে মাকড়সার মত নিজের বাড়ি তৈরী করে, পাহাড়াদারের কুঁড়ে ঘরের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13501', '18', '27', '19', 'সে ধনী হয়ে বিছানায় শোয়, কিন্তু সে সংগৃহীত হবে না; সে তার চোখ খোলে এবং সবকিছু চলেগেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13502', '18', '27', '20', 'জলের মত আতঙ্ক তাকে ধরে; রাতে একটি ঝড় তাকে উড়িয়ে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13503', '18', '27', '21', 'পূর্বীয় বায়ু তাকে উড়িয়ে নিয়ে যায় এবং সে চলে যায়; এটা তাকে তার স্থান থেকে দূর করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13504', '18', '27', '22', 'ওই বায়ু তার দিকে বান ছুড়বে এবং থামবে না; সে তাঁর হাত থেকে পালিয়ে যাওয়ার চেষ্টা করেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13505', '18', '27', '23', 'লোকেরা অবজ্ঞায় তার কাছে হাততালি দেয়; তাকে শিশ দিয়ে তার জায়গা থেকে তাড়িয়ে দেয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13506', '18', '28', '1', 'নিশ্চিত সেখানে রূপার খনি আছে, যেখানে তারা সোনাও পরিষ্কার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13507', '18', '28', '2', 'লোহা মাটি থেকে বার করা হয়, তামা পাথর থেকে গলিয়ে বার করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13508', '18', '28', '3', 'একজন মানুষ অন্ধকার শেষ করেন এবং সেই পাথর দুর্বোধ্য এবং ঘন অন্ধকার জায়গা থেকে তার সমস্ত শক্তি দিয়ে খুঁজে বার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13509', '18', '28', '4', 'লোকেরা যেখানে বাস করে তার থেকে দূরে সে একটি খাদ খোঁড়ে, সেই জায়গা যা মানুষ ভুলে গেছে, সে লোকেদের থেকে দূরে ঝুলত এবং দুলতো এবং সে এখানে ওখানে ঘুরত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13510', '18', '28', '5', 'যেমন পৃথিবী থেকে শস্য উত্পাদন হয়, তার গোড়া আগুনে পুড়িয়ে দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13511', '18', '28', '6', 'তার পাথর যেখানে নীলকান্ত মণি পাওয়া যায় এবং এটার ধূলোয় সোনা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13512', '18', '28', '7', 'না কোন শিকারী পাখি এটার পথ জানে, না বাজপাখির চোখ এটা দেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13513', '18', '28', '8', 'গর্বিত পশুরাও সেই রকম পথ দিয়ে হাঁটে নি, না ভয়ঙ্কর সিংহ সেখান দিয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13514', '18', '28', '9', 'মানুষ শক্ত পাথরের ওপর তার হাত রাখে; সে পাহাড়দের সমূলে উল্টিয়ে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13515', '18', '28', '10', 'সে পাথরের মধ্যে দিয়ে নালা কাটে; তার চোখ সেখানকার সমস্ত মূল্যবান জিনিস দেখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13516', '18', '28', '11', 'সে ঝর্নাদের বাঁধে যাতে তারা চলে না যায়; যা কিছু সেখানে লুকান সে তা আলোয় নিয়ে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13517', '18', '28', '12', 'প্রজ্ঞা কোথায় পাওয়া যাবে? বুদ্ধির স্থানই বা কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13518', '18', '28', '13', 'মানুষ এর মূল্য জানে না; না এটা জীবিতদের দেশে পাওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13519', '18', '28', '14', 'গভীর জলরাশি বলে, এটা আমার মধ্যে নেই; সমুদ্র বলে, এটা আমার কাছে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13520', '18', '28', '15', 'এটা সোনা দিয়ে পাওয়া যায় না; না রূপা এটার দাম নির্ধারণ করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13521', '18', '28', '16', 'ওফীরের সোনাও এটার সমান নয়, অনেক দামী মনি বা নীলকান্ত মণিও এটার সমান নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13522', '18', '28', '17', 'সোনা এবং কাঁচ এটার দামের সমান নয়; না এটা খাঁটি সোনার গয়নার সঙ্গে পরিবর্তন করা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13523', '18', '28', '18', 'তার কাছে প্রবাল এবং কাঁচের কথা উল্লেখ করা যায় না; সত্যি, প্রজ্ঞার দাম চুনির থেকেও বেশি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13524', '18', '28', '19', 'কূশ দেশের পোখরাজ এটার সমান নয়; না এটা খাঁটি সোনার সমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13525', '18', '28', '20', 'অতএব, কোথা থেকে, প্রজ্ঞা আসবে? বুদ্ধির স্থানই বা কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13526', '18', '28', '21', 'প্রজ্ঞা সমস্ত সজীব প্রাণীর চোখ থেকে গুপ্ত এবং এটা আকাশের পাখিদের থেকেও গোপন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13527', '18', '28', '22', 'ধ্বংস এবং মৃত্যু বলে, আমরা নিজের কানে এটার বিষয়ে একটা গুজব শুনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13528', '18', '28', '23', 'ঈশ্বর এটার পথ বোঝেন; তিনি এটার জায়গা জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13529', '18', '28', '24', 'কারণ তিনি পৃথিবীর শেষ প্রান্ত পর্যন্ত দেখেন এবং আকাশের নিচের সব কিছু দেখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13530', '18', '28', '25', 'অতীতে, তিনি বাতাসের শক্তি নিরূপন করলেন এবং জলের পরিমাণ মাপলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13531', '18', '28', '26', 'তিনি বৃষ্টির জন্য আদেশ করলেন এবং বর্জ-বিদ্যুতের জন্য পথ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13532', '18', '28', '27', 'তখন তিনি প্রজ্ঞাকে দেখলেন এবং এটার ঘোষণা করলেন; সত্যি, তিনি এটা প্রতিষ্ঠা করলেন এবং তিনি এটার পরীক্ষা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13533', '18', '28', '28', 'তিনি লোকেদের বললেন, দেখ, প্রভুর ভয় সেটা প্রজ্ঞা; মন্দ থেকে দূরে সরে যাওয়াই হল বুদ্ধি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13534', '18', '29', '1', '¶ ইয়োব আবার কথা বলা শুরু করলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13535', '18', '29', '2', 'আহা, যেমন আমি গত মাসগুলোতে ছিলাম সেই দিন গুলোর মত যখন ঈশ্বর আমার নজর রাখতেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13536', '18', '29', '3', 'যখন তাঁর প্রদীপ আমার মাথা আলো করত এবং যখন আমি তাঁর আলোয় অন্ধকারের মধ্যে দিয়ে হাঁটতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13537', '18', '29', '4', 'আহা, আমি যেমন আমার পূর্ণ অবস্থার দিনের ছিলাম, যখন ঈশ্বরের বন্ধুত্ব আমার তাঁবুতে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13538', '18', '29', '5', 'যখন সর্বশক্তিমান তখনও আমার সঙ্গে ছিলেন এবং আমার সন্তানেরা আমার চারিদিকে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13539', '18', '29', '6', 'যখন আমার পায়ের চিহ্ন দুধ দিয়ে ধোয়া হত এবং পাথর আমার জন্য তেলের ঝরনা বইয়ে দিত!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13540', '18', '29', '7', 'যখন আমি শহরের দরজায় গেলাম, যখন আমি শহরের চকে আমার জায়গায় বসলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13541', '18', '29', '8', 'যুবকেরা আমায় দেখল এবং তারা সম্মানে আমার থেকে দূরত্ব বজায় রাখত এবং বৃদ্ধেরা আমার জন্য উঠে দাঁড়াত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13542', '18', '29', '9', 'যখন আমি আসতাম অধিকারীরা কথা বলা থেকে বিরত থাকত; তারা তাদের হাত মুখের ওপর রাখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13543', '18', '29', '10', 'অভিজাত লোকেদের আওয়াজ নীরব থাকত এবং তাদের জিভ তাদের মুখের তালুতে লেগে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13544', '18', '29', '11', 'যখন তারা কানে শুনত আমার প্রশংসা করত, আর যখন চোখে দেখত তখন পছন্দ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13545', '18', '29', '12', 'কারণ আমি দরিদ্র লোকদের উদ্ধার করতাম যারা কষ্টে চিত্কার করত এবং যার কেউ নেই সেই পিতৃহীনকেও সাহায্য করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13546', '18', '29', '13', 'যে ধ্বংস হতে চলেছে তার আর্শীবাদ আমার কাছে আসত; আমি বিধবাদের হৃদয়ে আনন্দ গান করাতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13547', '18', '29', '14', 'আমি ধার্ম্মিকতা পরতাম এবং এটা আমায় ঢাকত; আমার ন্যায়বিচার কাপড়ের মত ছিল এবং একটা পাগড়ির মত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13548', '18', '29', '15', 'আমি অন্ধের চোখ ছিলাম; আমি খোঁড়ার পা ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13549', '18', '29', '16', 'আমি দরিদ্রদের পিতা ছিলাম; আমি এমনকি তাদের অভিযোগও পরীক্ষা করে দেখতাম যাকে আমি চিনি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13550', '18', '29', '17', 'আমি অধার্মিকদের চোয়াল ভাঙ্গতাম; আমি তার দাঁতের মধ্যে থেকে ক্ষতিগ্রস্তকে বার করে নিয়ে আসতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13551', '18', '29', '18', 'তখন আমি বলতাম, আমি আমার বাসায় মরব; আমি আমার দিন বালির মত বৃদ্ধি করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13552', '18', '29', '19', 'আমার মূল জলের দিকে ছড়িয়েছে এবং সারা রাত আমার শাখায় শিশির থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13553', '18', '29', '20', 'আমার গৌরব সবদিন আমাতে তাজা থাকে এবং আমার ধনুকের শক্তি সবদিন নতুন থাকে আমার হাতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13554', '18', '29', '21', 'লোকেরা আমার কথা শুনত; তারা আমার জন্য অপেক্ষা করত; তারা নিরব থাকত আমার পরামর্শ শোনার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13555', '18', '29', '22', 'আমার কথা বলার পরে, তারা আর কথা বলত না; আমার কথা তাদের ওপর জলের ফোঁটার মত পড়ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13556', '18', '29', '23', 'তারা যেমন বৃষ্টির জন্য, তেমনি আমার জন্যও সবদিন অপেক্ষা করত; শেষের বর্ষার মত তারা আমার কথা পান করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13557', '18', '29', '24', 'আমি তাদের ওপর হাঁসতাম যখন তারা এটা আশা করত না; তারা আমার মুখের আলো প্রত্যাখান করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13558', '18', '29', '25', 'আমি তাদের পথ ঠিক করতাম এবং তাদের প্রধানের মত বসতাম; আমি রাজার মত বাঁচতাম তার সৈন্যদলে, ঠিক একজন ব্যক্তির মত যে শোক সভায় শোকার্তদের সান্ত্বনা দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13559', '18', '30', '1', 'এখন যারা আমার থেকে ছোট, তাদের কাছে আমার জন্য উপহাস ছাড়া কিছুই নেই আমি তাদের পিতাদের আমার পালরক্ষা করা কুকুরদের সঙ্গে কাজ করার অনুমতি দিতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13560', '18', '30', '2', 'সত্যি, তাদের পিতাদের হাতের শক্তি, কীভাবে আমায় সাহায্য করতে পারে লোকেদের শক্তি তাদের প্রাপ্ত বয়েসে ধ্বংস হয়ে গেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13561', '18', '30', '3', 'তারা দারিদ্রতায় এবং খিদেয় রোগা হয়ে গেছে; তারা প্রান্তরের অন্ধকারে এবং নির্জনতায় শুকনো মাটি চিবোত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13562', '18', '30', '4', 'তারা লতা জাতীয় শাক এবং ঝোপের পাতা তুলত; গুল্ম জাতীয় গাছের শিকড় তাদের খাবার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13563', '18', '30', '5', 'তারা লোকেদের মধ্যে থেকে বিতাড়িত হয়েছিল, যারা তাদের পিছনে চিত্কার করত যেমন একজন চোরের পিছনে চিত্কার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13564', '18', '30', '6', 'তাই তাদের নদীর তীরে বাস করতে হত, মাটির গর্তে এবং পাথরের গুহায় বাস করতে হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13565', '18', '30', '7', 'ঝোপের মধ্যে তারা গাধার মত আওয়াজ করত; ঝোপের নিচে তারা একসঙ্গে জড়ো হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13566', '18', '30', '8', 'সত্যি, তারা মূর্খদের বংশধর, বেকার লোকেদের বংশধর; তারা চাবুকের আঘাতে দেশ থেকে বিতাড়িত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13567', '18', '30', '9', 'কিন্তু এখন, আমি তাদের ছেলেদের জন্য উপহাসের গানের বিষয় হয়েছি; সত্যি, আমি এখন তাদের কাছে একটা মজার বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13568', '18', '30', '10', 'তারা আমায় ঘৃণা করে এবং আমার থেকে দূরে দাঁড়ায়; তাদের আমার মুখে থুতু দিতে আটকায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13569', '18', '30', '11', 'কারণ ঈশ্বর আমার ধনুকের দড়ি খুলে দিতেন এবং আমায় কষ্ট দিতেন এবং তাই এই লোকেরা আমার সামনে তাদের সমস্ত আত্মসংযম হারাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13570', '18', '30', '12', 'আমার দক্ষিণে বিশৃঙ্খল জনতা ওঠে; তারা আমায় তাড়িয়ে দেয় এবং আমার বিরুদ্ধে তাদের ধ্বংসের পথ উঁচু করে তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13571', '18', '30', '13', 'তারা আমার পথ ধ্বংস করে; তারা আমার জন্য দুর্যোগ নিয়ে আসে, সেই লোকেদের এমন কেউ নেই যে তাদের ধরে রাখতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13572', '18', '30', '14', 'তারা শহরের দেওয়ালের বড় ফাটল দিয়ে সৈন্যদলের মত আমার বিরুদ্ধে আসে; বিনাশের মধ্যে তারা আমার ওপর গড়িয়ে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13573', '18', '30', '15', 'আতঙ্ক আমার ওপরে আসে; আমার সম্মান বাতাসের মত উড়ে গেছে; আমার সমৃদ্ধি মেঘের মত দূর হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13574', '18', '30', '16', 'এখন আমার প্রাণ আমার মধ্যে ঢালা হচ্ছে; অনেক দুঃখের দিন আমাকে আকঁড়ে ধরে রেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13575', '18', '30', '17', 'রাতে আমার হাড় যন্ত্রণায় ক্লিষ্ট হয়; সেই ব্যথা যা আমায় কখন বিশ্রাম নেয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13576', '18', '30', '18', 'ঈশ্বরের মহা শক্তি আমার পরিচ্ছদ ছিনিয়ে নেন; জামার গলার মত এটা আমায় চারিদিক দিয়ে জড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13577', '18', '30', '19', 'তিনি আমায় কাদায় ছুঁড়ে ফেলেন; আমি ধূলো ও ছাইয়ে মত হয়ে পড়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13578', '18', '30', '20', 'হে ঈশ্বর, আমি তোমার কাছে কাঁদি, কিন্তু তুমি আমায় উত্তর দাও না; আমি দাঁড়ায়ে থাকি এবং তুমি নামমাত্র আমাকে দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13579', '18', '30', '21', 'তুমি পরিবর্তিত হয়েছ এবং আমার প্রতি নিষ্ঠুর হয়েছ; তোমার হাতের শক্তিতে তুমি আমায় অত্যাচার করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13580', '18', '30', '22', 'তুমি বাতাসে আমাকে তুলেছ এবং আমায় উড়িয়ে নিয়ে গেছ; তুমি আমায় ঝড়ে বিলীন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13581', '18', '30', '23', 'কারণ আমি জানি যে তুমি আমায় মৃত্যুর সম্মুখে নিয়ে যাচ্ছ, সেই পূর্ব্ব নির্ধারিত ঘরে যা সমস্ত জীবিত বস্তুর জন্য নিরূপিত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13582', '18', '30', '24', 'যাইহোক, যখন সে পড়ে তখন কি সে তার হাত বাড়ায় না সাহায্যের জন্য অথবা বিপদে কি সে চিত্কার করে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13583', '18', '30', '25', 'আমি কি তার জন্য কাঁদি নি যে বিপদের মধ্যে ছিল? আমার হৃদয় কি দরিদ্রের জন্য দুঃখ করে নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13584', '18', '30', '26', 'যখন আমি ভাল খুঁজতাম, তখন মন্দ আসত; যখন আমি আলোর জন্য অপেক্ষা করি, পরিবর্তে অন্ধকার আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13585', '18', '30', '27', 'যখন আমার হৃদয় অস্থির এবং তার বিশ্রাম নেই; কষ্টের দিন আমার ওপরে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13586', '18', '30', '28', 'আমি বিনা রৌদ্রে ধীরে ধীরে কালো হয়ে যাচ্ছি, আমি সমাজে দাঁড়াই এবং সাহায্যের জন্য চিত্কার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13587', '18', '30', '29', 'আমি শিয়ালের ভাই, উঠ পাখিদের সঙ্গী হয়ে গেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13588', '18', '30', '30', 'আমার চামড়া কালো এবং তা খসে পড়ছে; আমার হাড়গুলো তাপে পুড়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13589', '18', '30', '31', 'এই জন্য, আমার বীণার শব্দ যেন হাহাকারের সুর, আমার সানাইয়ের সুর যেন বিলাপের গান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13590', '18', '31', '1', '“আমি আমার চোখের সঙ্গে চুক্তি করেছি; তবে আমি কীভাবে কুমারী মেয়ের দিকে কামনার চোখে তাকাব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13591', '18', '31', '2', 'কারণ উর্ধবাসী ঈশ্বরের থেকে কি ভাগ্য পাওয়া যায়, উর্ধের সর্বশক্তিমানের থেকে কি উত্তরাধিকার পাওয়া যায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13592', '18', '31', '3', 'আমি প্রায়ই চিন্তা করতাম যে অধার্মিকদের জন্য বিপদ এবং দুষ্টতার কর্মীদের জন্য ধ্বংস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13593', '18', '31', '4', 'ঈশ্বর কি আমার পথ জানেন না এবং আমার সমস্ত পায়ের চিহ্ন গোনেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13594', '18', '31', '5', 'আমি যদি মিথ্যার পথে চলে থাকি, আমার পা যদি প্রতারণার জন্য দৌড়ে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13595', '18', '31', '6', 'এমনকি আমায় তুলাযন্ত্রে পরিমাপ করা হোক যাতে ঈশ্বর আমার সততা জানতে পারেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13596', '18', '31', '7', 'যদি আমার পা সঠিক পথ থেকে ঘুরে থাকে, যদি আমার হৃদয় আমার চোখের পিছনে হেঁটে থাকে, যদি কোন অপবিত্রতার ছাপ আমার হাতে লেগে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13597', '18', '31', '8', 'তবে আমি রোপণ করি এবং অন্য কেউ ফল ভোগ করুক; সত্যি, আমার জমি থেকে ফসল সমূলে উপড়ে নেওয়া হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13598', '18', '31', '9', 'যদি আমার মন অন্য মহিলার প্রতি আকৃষ্ট হয়ে থেকে, যদি আমি আমার প্রতিবেশীর দরজার কাছে তার স্ত্রীর জন্য লুকিয়ে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13599', '18', '31', '10', 'তাহলে আমার স্ত্রী অন্য লোকের জন্য শস্য পেষণ করুক এবং অন্য লোক তাকে ভোগ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13600', '18', '31', '11', 'কারণ তা হবে এক সাংঘাতিক অপরাধ; সত্যি, এটা একটা শাস্তিযোগ্য অপরাধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13601', '18', '31', '12', 'কারণ সেটা একটা আগুন যা পাতালের সবকিছু গ্রাস করে এবং তা আমার সমস্ত ফসল পুড়িয়ে দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13602', '18', '31', '13', 'আমি যদি আমার দাস ও দাসীর ন্যায়বিচারের আবেদন অগ্রাহ্য করি, যখন তারা আমার কাছে অভিযোগ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13603', '18', '31', '14', 'তখন আমি কি করব যখন ঈশ্বর আমায় দোষী করতে উঠবেন? যখন তিনি আমার বিচার করতে আসবেন, আমি তাঁকে কি উত্তর দেব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13604', '18', '31', '15', 'যিনি আমায় মায়ের গর্ভে বানিয়ে ছিলেন, তিনিই কি তাদেরও বানান নি? একই জন কি আমাদের সবাইকে গর্ভে গঠন করেন নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13605', '18', '31', '16', 'আমি যদি গরিবদের তাদের বাসনা থেকে বঞ্চিত করে থাকি, অথবা আমি যদি বিধবার চোখ অন্ধ হওয়ার কারণ হয়ে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13606', '18', '31', '17', 'অথবা আমি যদি আমার খাবার একা খেয়ে থাকি এবং যদি পিতৃহীনদের তা খেতে না দিয়ে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13607', '18', '31', '18', 'বরং, আমার যুবক অবস্থা থেকে, অনাথ যেমন তার পিতার কাছে তেমনি আমার সঙ্গে বড় হয়েছে এবং আমি তার মাকে পথ দেখিয়েছি, আমি সারা জীবন বিধবাকে সাহায্য করে এসেছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13608', '18', '31', '19', 'আমি যদি দেখি কেউ কাপড়ের অভাবে কষ্ট পাচ্ছে, অথবা আমি যদি দেখি যে দরিদ্রের কোন কাপড় নেই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13609', '18', '31', '20', 'যদি তার হৃদয় আমায় আর্শীবাদ না করে থাকে যদি সে কখনও আমার মেষের লোমে তার শরীর গরম না করে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13610', '18', '31', '21', 'শহরের দরজায় আমার সমর্থন দেখে, যদি আমি পিতৃহীনদের বিরুদ্ধে আমার হাত তুলে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13611', '18', '31', '22', 'তবে আমার কাঁধের হাড় খসে পড়ুক এবং আমার হাত সংযোগস্থল থেকে ভেঙে পড়ুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13612', '18', '31', '23', 'কারণ ঈশ্বর থেকে বিপদ আমার জন্য আতঙ্কের কারণ হত; তাঁর মহিমার জন্য, আমি সেরকম কিছু করতে পারলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13613', '18', '31', '24', 'আমি যদি সোনায় আমার ভরসা রাখি এবং আমি যদি বিশুদ্ধ সোনাকে বলি, তুমি আমার আত্মবিশ্বাস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13614', '18', '31', '25', 'যদি আমি আমার অনেক সম্পত্তির জন্য অথবা আমার হাতের সম্বৃদ্ধির জন্য আনন্দ করে থাকি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13615', '18', '31', '26', 'আমি যদি সূর্যকে তেজময় অবস্থায় দেখে থাকি, অথবা চাঁদকে যদি তার উজ্জ্বলতায় ভ্রমণ করতে দেখি');
INSERT INTO `bible_verses_bn_irv` VALUES ('13616', '18', '31', '27', 'তাদের ধ্যানে যদি আমার হৃদয় গোপনে আকৃষ্ট হয় থাকে বা আমার মুখ আমার হাতকে চুম্বন করে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13617', '18', '31', '28', 'এটাও একটা বিচারকদের দ্বারা শাস্তিযোগ্য অপরাধ হবে, কারণ আমি তাহলে স্বর্গের ঈশ্বরকে অস্বীকার করতাম, যিনি উর্ধে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13618', '18', '31', '29', 'যে আমায় ঘৃণা করত আমি যদি তার বিপদে আনন্দ করে থাকি অথবা তার বিপর্যয়ে যদি খুশি হয়ে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13619', '18', '31', '30', 'সত্যি, আমি আমার মুখকে পাপ করতে দিইনি অভিশাপে তার মৃত্যু কামনা করি নি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13620', '18', '31', '31', 'আমার তাঁবুর লোকেরা কি বলত না, এমন কি কেউ আছে যে ইয়োবের খাবারে তৃপ্ত হয়নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13621', '18', '31', '32', 'বিদেশীদের কখনও শহরের চকে থাকতে হয়নি; বরং, আমি সবদিন পথিকদের জন্য দরজা খুলে দিয়েছি');
INSERT INTO `bible_verses_bn_irv` VALUES ('13622', '18', '31', '33', 'যদি, মানুষের মত, আমি আমার পাপ লুকিয়ে রাখি, আমার হৃদয়ে আমার অপরাধ লোকানোর মাধ্যমে');
INSERT INTO `bible_verses_bn_irv` VALUES ('13623', '18', '31', '34', 'কারণ আমি লোকের ভিড়কে ভয় পেয়েছি, কারণ পরিবারের ঘৃণা আমায় আতঙ্কিত করেছে, যাতে আমি চুপ করে থাকি এবং আমার ঘরের বাইরে না যাই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13624', '18', '31', '35', 'আহা, যদি আমি কাউকে পেতাম আমার কথা শোনাবার জন্য! দেখ, এই আমার স্বাক্ষর; সর্বশক্তিমান আমায় উত্তর দিন! আমার বিরোধীদের লেখা আমার বিষয়ে যদি কোন দশ পত্র থাকে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13625', '18', '31', '36', 'অবশ্যই আমি তা সর্বসম্মুখে আমার কাঁধে বয়ে বেড়াব; আমি এটা মুকুটের মত তার ওপর রাখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13626', '18', '31', '37', 'আমি তাঁর কাছে আমার পায়ের চিহ্নের হিসাব ঘোষণা করব; আমি একজন আত্মবিশ্বাসী রাজপুত্রের মত তাঁর কাছে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13627', '18', '31', '38', 'যদি আমার ভূমি কখনও আমার বিরুদ্ধে কেঁদে ওঠে এবং এটার হালরেখা যদি একসঙ্গে কেঁদে ওঠে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13628', '18', '31', '39', 'আমি যদি তার ফসল বিনা পয়সায় খেয়ে থাকি অথবা তার মালিকের মৃত্যুর কারণ হয়ে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13629', '18', '31', '40', 'তবে গমের জায়গায় কাঁটা বৃদ্ধি পাক এবং যবের পরিবর্তে আগাছা বৃদ্ধি পাক। ইয়োবের কথার সমাপ্ত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13630', '18', '32', '1', '¶ তাই এই তিনজন লোক ইয়োবকে উত্তর দেওয়া বন্ধ করল, কারণ তিনি তাঁর নিজের চোখে ধার্মিক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13631', '18', '32', '2', 'তখন রাম বংশভূত বূষীয় বারখেলের ছেলে ইলীহূর রাগ জ্বলে উঠল; ইয়োবের বিরুদ্ধে তার রাগ জ্বলে উঠে ছিল কারণ তিনি নিজেকে ঈশ্বরের থেকেও ন্যায়ী দেখাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13632', '18', '32', '3', 'ইলীহূর রাগ তার তিন বন্ধুর বিরুদ্ধেও জ্বলে উঠেছিল কারণ তারা ইয়োবকে দেওয়ার মত কোন উত্তর খুঁজে পায় নি এবং তবুও তারা ইয়োবকে দোষী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13633', '18', '32', '4', 'ইলীহূ ইয়োবের কাছে কথা বলার জন্য অপেক্ষা করছিল, কারণ অন্য লোকেরা তার থেকে বয়সে বড় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13634', '18', '32', '5', 'যাইহোক, যখন ইলীহূ দেখল যে এই তিনজন লোকের মুখে কোন উত্তর নেই, তার রাগ জ্বলে উঠে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13635', '18', '32', '6', 'তখন বূষীয় বারখেলের ছেলে ইলীহূ বক্তব্য রাখলেন এবং বললেন, আমি যুবক এবং আপনারা অনেক বৃদ্ধ। এই কারণেই আমি চুপ করে ছিলাম এবং আমার নিজের মতামত আপনাদের জানাতে সাহস করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13636', '18', '32', '7', 'আমি বললাম, “বয়সই কথা বলুক; অধিক বছরই প্রজ্ঞার শিক্ষা দিক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13637', '18', '32', '8', 'কিন্তু মানুষের মধ্যে আত্মা আছে; সর্বশক্তিমানের নিঃশ্বাস তাকে বুদ্ধি দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13638', '18', '32', '9', 'যারা জ্ঞানী তারাই শুধু মহান নয়, বৃদ্ধরাই শুধু ন্যায়বিচার বোঝেন তা নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13639', '18', '32', '10', 'এই জন্য আমি আপনাদের বলি, “আমার কথা শুনুন; আমিও আপনাদের আমার জ্ঞানের কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13640', '18', '32', '11', 'দেখুন, আমি আপনাদের কথার জন্য অপেক্ষা করেছি; আমি আপনাদের তর্ক বিতর্ক শুনেছি, যখন আপনারা ভাবছিলেন কি বলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13641', '18', '32', '12', 'সত্যি, আমি আপনাদের দিকে মনোযোগ দিয়েছিলাম, কিন্তু, দেখুন, আপনাদের মধ্যে কেউ এমন নেই যে ইয়োবকে সন্তুষ্ট করতে পারে অথবা যে তার কথার উত্তর দিতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13642', '18', '32', '13', 'সাবধান এটা বলবেন না, আমরা জ্ঞান পেয়েছি! ঈশ্বর ইয়োবকে হারাবেন; সাধারণ মানুষ তা করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13643', '18', '32', '14', 'কারণ ইয়োব আমার বিরুদ্ধে কোন কথা বলেনি, তাই আমিও আপনাদের কথায় তাকে উত্তর দেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13644', '18', '32', '15', 'এই তিনজন হতবাক হয়েছিল; তারা ইয়োবকে আর উত্তর দিতে পারে নি; তাদের আর একটা কথাও বলার ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13645', '18', '32', '16', 'আমিও কি অপেক্ষা করব কারণ তারা কথা বলছে না, কারণ তারা সেখানে চুপ করে দাঁড়িয়ে আছে এবং আর উত্তর করছে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13646', '18', '32', '17', 'না, আমিও আমার উত্তর দেব; আমিও তাদের আমার জ্ঞানের কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13647', '18', '32', '18', 'কারণ আমি কথায় পূর্ণ; আমার ভিতরের আত্মা আমায় বাধ্য করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13648', '18', '32', '19', 'দেখ, আমার হৃদয় অনেকটা বোতলের দ্রাক্ষারসের মত যার কোন ফুটো নেই; অনেকটা নতুন দ্রাক্ষারসের কলসির মত যা ফেটে যাওয়ার অবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13649', '18', '32', '20', 'আমি কথা বলব যাতে আমি স্বস্তি পেতে পারি; আমি আমার মুখ খুলে উত্তর দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13650', '18', '32', '21', 'আমি কোন রকম পক্ষপাতিত্ব দেখাবো না; না আমি কোন মানুষকে সম্মানসূচক উপাধি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13651', '18', '32', '22', 'কারণ আমি জানি না সেরকম উপাধি কীভাবে দিতে হয়; যদি আমি তা করে থাকি, তবে আমার সৃষ্টিকর্ত্তা আমায় খুব তাড়াতাড়ি সরিয়ে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13652', '18', '33', '1', 'তাই এখন, ইয়োব, আমি আপনাকে অনুনয় করি, আমার কথা শুনুন; আমার সমস্ত কথা শুনুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13653', '18', '33', '2', 'এখন দেখুন, আমি আমার মুখ খুলেছি; আমার জিভ আমার মুখের ভিতরে কথা বলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13654', '18', '33', '3', 'আমার কথা আমার হৃদয়ের ন্যায়পরায়ণতার বাক্য বলবে; আমার ঠোঁট যা জানে, তারা অকপটে তা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13655', '18', '33', '4', 'ঈশ্বরের আত্মা আমায় বানিয়েছেন; সর্বশক্তিমানের নিঃশ্বাস আমায় জীবন দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13656', '18', '33', '5', 'যদি আপনি পারেন, আমায় উত্তর দিন; আপনার কথা আমার সামনে সাজিয়ে রাখুন এবং উঠে দাঁড়ান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13657', '18', '33', '6', 'দেখুন, আমিও ঠিক আপনার মত ঈশ্বরের চোখে; আমিও মাটি থেকেই তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13658', '18', '33', '7', 'দেখুন, আমার আতঙ্ক আপনাকে ভয় পাওয়াবে না; না আমার চাপ আপনার কাছে খুব ভারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13659', '18', '33', '8', 'আপনি আমার কানের কাছে কথা বলেছেন; আমি আপনার কথার আওয়াজ শুনেছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13660', '18', '33', '9', 'আমি শুচি এবং পাপ বিহীন; আমি নির্দোষ এবং আমার মধ্যে কোন পাপ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13661', '18', '33', '10', 'দেখুন, ঈশ্বর আমাকে আক্রমণ করার সুযোগ খোঁজেন; তিনি আমায় তাঁর শত্রু মনে করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13662', '18', '33', '11', 'তিনি আমার পায়ে বেড়ি পরান; তিনি আমার সমস্ত পথে দৃষ্টি রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13663', '18', '33', '12', 'দেখুন, আমি আপনাকে উত্তর দেব: এই বলে যে আপনি সঠিক নন, কারণ ঈশ্বর মানুষের থেকে মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13664', '18', '33', '13', 'কেন আপনি তাঁর বিরুদ্ধে বিবাদ করছেন? তিনি তাঁর মানুষের কোন কাজের হিসাব দেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13665', '18', '33', '14', 'কারণ ঈশ্বর একবার বলেন বরং, দুবার বলেন, যদিও মানুষ তা লক্ষ্য করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13666', '18', '33', '15', 'স্বপ্নে, রাত্রির দর্শনে, যখন গভীর ঘুমে মানুষ আচ্ছন্ন হয়, বিছানায় গভীর ভাবে ঘুমায়');
INSERT INTO `bible_verses_bn_irv` VALUES ('13667', '18', '33', '16', 'তখন ঈশ্বর মানুষের কান খোলেন এবং সতর্কবার্তায় তাদের ভয় দেখান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13668', '18', '33', '17', 'মানুষকে তার পাপময় উদ্দেশ্য থেকে ফেরাতে এবং তার থেকে অহঙ্কার দূরে রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13669', '18', '33', '18', 'ঈশ্বর গর্ত থেকে মানুষের জীবন বাঁচান, মৃত্যু থেকে তার জীবন রক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13670', '18', '33', '19', 'মানুষ তার বিছানায় ব্যাথায় শাস্তি পায়, তার হাড়ের অবিরত অসম্ভব যন্ত্রণায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13671', '18', '33', '20', 'যাতে তার জীবন খাবার ঘৃণা করে এবং তার প্রাণ সুস্বাদু খাবার ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13672', '18', '33', '21', 'তা মাংস ক্ষয়ে চলে যায় যাতে তা দেখা না যায়; তার হাড়, একদিন দেখা যেত না, কিন্তু এখন বেরিয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13673', '18', '33', '22', 'সত্যি, তার প্রাণ গর্তের কাছাকাছি, তার জীবন তাদের হাতে যারা তা ধ্বংস করতে চায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13674', '18', '33', '23', 'কিন্তু যদি সেখানে কোন স্বর্গদূত থাকে যে তার মধ্যস্থকারী হতে পারে, একজন মধ্যস্থকারী, একজন হাজার জনের মধ্যে থেকে, তাকে দেখাতে কোনটা ঠিক কাজ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13675', '18', '33', '24', 'এবং যদি সেই স্বর্গদূত তার প্রতি সদয় হন এবং ঈশ্বরকে বলেন, এই লোকটিকে গর্তে নেমে যাওয়া থেকে রক্ষা করুন; আমি প্রায়শ্চিত্ত পেয়েছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13676', '18', '33', '25', 'তখন তার মাংস বাচ্চাদের থেকেও সতেজ হবে; সে তার যৌবন শক্তির দিনের ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13677', '18', '33', '26', 'সে ঈশ্বরের কাছে প্রার্থনা করবে এবং ঈশ্বর তার প্রতি সদয় হবেন, যাতে সে আনন্দের সাথে ঈশ্বরের মুখ দেখে। ঈশ্বর সেই লোককে তাঁর ধার্ম্মিকতা দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13678', '18', '33', '27', 'তখন সেই লোক অন্য সমস্ত লোকের সামনে গান করবে এবং বলবে, আমি পাপ করেছি এবং যা ঠিক ছিল তা বিকৃত করেছি, কিন্তু আমার পাপের জন্য কোন শাস্তি পাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13679', '18', '33', '28', 'ঈশ্বর গর্তে নেমে যাওয়া থেকে আমার প্রাণকে রক্ষা করেছেন; আমার জীবন আলো দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13680', '18', '33', '29', 'দেখ, ঈশ্বর এই সমস্ত একজন মানুষের জন্য করেছেন, হ্যাঁ দুবার, এমনকি তিনবার করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13681', '18', '33', '30', 'তার জীবন নরক থেকে ফিরিয়ে আনতে, যাতে সে জীবন্ত লোকেদের আলোয় আলোকিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13682', '18', '33', '31', 'ইয়োব, মনোযোগ দিন এবং আমার কথা শুনুন; আপনি চুপ করে থাকুন এবং আমি কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13683', '18', '33', '32', 'যদি আপনার কোন কথা থাকে, আমাকে বলুন; কথা বলুন, কারণ আমি প্রমাণ করতে চাই যে আপনি ন্যায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13684', '18', '33', '33', 'যদি না থাকে, তবে আমার কথা শুনুন; চুপ করে থাকুন এবং আমি আপনাকে প্রজ্ঞা শিক্ষা দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13685', '18', '34', '1', '¶ আবার ইলীহূ কথা বলতে থাকলেন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('13686', '18', '34', '2', '“হে জ্ঞানীরা, আমার কথা শুনুন, আপনাদের যাদের জ্ঞান আছে, আমাকে শুনুন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13687', '18', '34', '3', 'কারণ জিভ যেমন খাবারের স্বাদ নেয় তেমনি কান কথার পরীক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13688', '18', '34', '4', 'আসুন যা ন্যায্য তা আমরা বেছে নিই: আসুন যা আমাদের মধ্যে ভাল তার আবিষ্কার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13689', '18', '34', '5', 'কারণ ইয়োব বললেন, ‘আমি ধার্মিক, কিন্তু ঈশ্বর আমার অধিকার নিয়ে নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13690', '18', '34', '6', 'আমার অধিকার অগ্রাহ্য হয়, আমি মিথ্যাবাদীর মত বিবেচিত হব। আমার আঘাত সারে না, যদিও আমি পাপ বিহীন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13691', '18', '34', '7', 'ইয়োবের মত লোক কে, কে জলের মত উপহাস পান করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13692', '18', '34', '8', 'তিনি মন্দ কাজকারীদের সঙ্গে থাকেন এবং তিনি পাপীদের সঙ্গে হাঁটেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13693', '18', '34', '9', 'কারণ তিনি বলেছেন, ‘ঈশ্বর যা চান সেই কাজ করার মধ্যে দিয়ে মানুষের কোন আনন্দ নেই।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13694', '18', '34', '10', 'তাই আমার কথা শোন, তোমরা বুদ্ধিমান লোকেরা: এটা ঈশ্বরের দূরে থাক যে তিনি মন্দ কাজ করবেন; সর্বশক্তিমানের থেকে এটা দূরে থাক যে তিনি পাপ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13695', '18', '34', '11', 'কারণ তিনি মানুষকে তার কাজের ফল দিয়ে থাকেন; তিনি প্রত্যেক মানুষকে তার নিজের পথ অনুযায়ী পুরষ্কার দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13696', '18', '34', '12', 'সত্যি, ঈশ্বর কোন মন্দ কাজ করেন নি, না সর্বশক্তিমান কোনদিন ন্যায়বিচার বিকৃত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13697', '18', '34', '13', 'পৃথিবীর কর্তৃত্বভার তাকে কে দিয়েছে? সমস্ত পৃথিবীর দায়িত্ব তাকে কে দিয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13698', '18', '34', '14', 'যদি তিনি তার উদ্দেশ্য কেবল নিজের ওপরই রাখেন এবং যদি তিনি নিজের আত্মা এবং প্রাণবায়ু সংগ্রহ করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13699', '18', '34', '15', 'তবে সমস্ত মানুষ একসঙ্গে ধ্বংস হবে; মানবজাতি আবার ধূলোয় ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13700', '18', '34', '16', 'এখন যদি আপনার বোধশক্তি থাকে, এটা শুনুন; আমার কথা শুনুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13701', '18', '34', '17', 'যে ন্যায়বিচার ঘৃণা করে সেকি শাসন করতে পারে? আপনি কি ঈশ্বরকে দোষী করবেন, যিনি ধার্মিক এবং পরাক্রমী?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13702', '18', '34', '18', 'ঈশ্বর, যিনি একজন রাজাকে বলেছেন, ‘তুমি নীচ,’ অথবা একজন অভিজাত ব্যক্তিকে বলেছেন, ‘তুমি পাপী?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13703', '18', '34', '19', 'ঈশ্বর, যিনি নেতাদের প্রতি কখনও পক্ষপতিত্ব দেখান নি এবং গরিবদের থেকে ধনীদের বেশি গুরুত্বপূর্ণ মনে করেন নি, কারণ তারা সবাই তাঁর হাতের তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13704', '18', '34', '20', 'তারা হঠাৎ মারা যাবে; মাঝরাতে লোকেরা কেঁপে উঠবে এবং মারা যাবে; পরাক্রমীরা মারা যাবে, কিন্তু মানুষের হাতের দ্বারা নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13705', '18', '34', '21', 'কারণ মানুষের চলার পথে ঈশ্বরের চোখ আছে; তিনি তার সমস্ত পায়ের চিহ্ন দেখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13706', '18', '34', '22', 'সেখানে কোন অন্ধকার নেই, কোন ঘন আঁধার নেই যেখানে অপরাধীরা নিজেদের লোকাতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13707', '18', '34', '23', 'কারণ একজন ব্যক্তিকে বার বার পরীক্ষা করার ঈশ্বরের প্রয়োজন নেই; বিচারে তাঁর সামনে যাওয়ার কোন প্রয়োজন নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13708', '18', '34', '24', 'তিনি পরাক্রমীদের টুকরো টুকরো করে ভেঙ্গেছেন তাদের পথের জন্য যার আর কোন তদন্ত করার প্রয়োজন নেই; তিনি অন্যদের তাদের জায়গায় রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13709', '18', '34', '25', 'এই ভাবে তিনি তাদের কাজের বিষয়ে জানেন; রাতে তিনি এই লোকেদের ফেলে দেন; তাতে তারা ধ্বংস হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13710', '18', '34', '26', 'অন্যদের চোখের সামনে, তাদের পাপ কাজের জন্য তিনি তাদের অপরাধীদের মত মেরে ফেলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('13711', '18', '34', '27', 'কারণ তারা তাঁর পথে অনুসরণ করা ছেড়ে দিয়েছিল এবং তাঁর পথে চলতে অস্বীকার করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13712', '18', '34', '28', 'এই ভাবে, তারা গরিবদের কান্না তাঁর কাছে আনল; তিনি পীড়িতদের কান্না শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13713', '18', '34', '29', 'যখন তিনি নীরব থাকেন, কে তাঁকে দোষ দিতে পারে? যদি তিনি তাঁর মুখ লোকান, যে তাঁকে দেখতে পাবে? তিনি একই ভাবে দেশ এবং ব্যক্তির শাসন করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13714', '18', '34', '30', 'যাতে একজন অধার্ম্মিক লোক শাসন করতে না পারে, যাতে কোন কেউ লোকেদের ফাঁদে ফেলতে না পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13715', '18', '34', '31', 'ধর কেউ যদি ঈশ্বরকে বলে, ‘আমি অবশ্যই দোষী, কিন্তু আমি আর পাপ করব না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13716', '18', '34', '32', 'যা আমি দেখতে পাই না, তা আমায় শেখাও; আমি পাপ করেছি, কিন্তু আমি আর করব না।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13717', '18', '34', '33', 'আপনি কি মনে করেন যে ঈশ্বর ঐ ব্যক্তির পাপের শাস্তি দেবেন, যেহেতু আপনি ঈশ্বরের কাজ অপছন্দ করেন? আমি না, আপনাকে অবশ্যই নির্বাচন করতে হবে। সুতরাং আপনি যা জানেন বলুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13718', '18', '34', '34', 'বুদ্ধিমান লোকেরা আমায় বলবেন সত্যি, প্রত্যেক জ্ঞানী লোক যারা আমার কথা শুনবে তারা বলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13719', '18', '34', '35', '‘ইয়োব জ্ঞানহীনের মত কথা বলছে; তার কথা গুলো জ্ঞানহীন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13720', '18', '34', '36', 'আহা, ইয়োবকে যদি শেষ পর্যন্ত পরীক্ষিত হয় ভাল কারণ তার কথ পাপী মানুষদের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13721', '18', '34', '37', 'কারণ তিনি তার পাপের সঙ্গে বিদ্রোহ যোগ করেন; তিনি উপহাসে আমাদের মধ্যে হাততালি দেন; তিনি ঈশ্বরের বিরুদ্ধে অনেক কথা বলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13722', '18', '35', '1', '¶ আবার ইলীহূ কথা বলতে লাগলেন, বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13723', '18', '35', '2', '“আপনি কি মনে করেন আপনি নির্দোষ? অপনি কি মনে করেন, ‘আমি ঈশ্বরের থেকেও বেশি ধার্মিক?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13724', '18', '35', '3', 'কারণ আপনি বলেন, ‘এটা আমার জন্য কি উপকার যে আমি ধার্মিক? যদি আমার পাপ ধার্মিকতার থেকে বেশি থাকে, তবে এতে আমার এখন কি লাভ?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13725', '18', '35', '4', 'আমি আপনাকে উত্তর দেব, দুজনকেই, আপনাকে এবং আপনার বন্ধুদের উত্তর দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13726', '18', '35', '5', 'আকাশের দিকে দেখুন এবং এটা দেখুন; আকাশ দেখুন, যা আপনার থেকে উঁচু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13727', '18', '35', '6', 'যদি আপনার পাপ থাকে, তবে আপনি ঈশ্বরের কি ক্ষতি করবেন? যদি আপনার পাপ অনেক বেশি হয়, আপনি তাঁর কি করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13728', '18', '35', '7', 'যদি আপনি ধার্মিক হন, আপনি তাকে কি দেবেন? তিনি আপনার হাত থেকে কি গ্রহণ করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13729', '18', '35', '8', 'আপনার পাপ একজন মানুষকে আঘাত করতে পারে, যেমন আপনি একজন মানুষ এবং আপনার ধার্ম্মিকতা হয়ত অন্য একজন মানুষকে লাভ দিতেপারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13730', '18', '35', '9', 'অনেক অত্যাচারের জন্য, লোকেরা কাঁদে; শক্তিশালী মানুষদের হাত থেকে উদ্ধারের জন্য তারা সাহায্য চায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13731', '18', '35', '10', 'কিন্তু কেউ বলে না, ‘আমার সৃষ্টি কর্তা ঈশ্বর কোথায়, যিনি রাতে গান দেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13732', '18', '35', '11', 'যিনি পৃথিবীর পশুদের থেকেও আমাদের বেশি শিক্ষা দেন এবং যিনি আকাশের পাখিদের থেকেও আমাদের বেশি জ্ঞানবান করেন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13733', '18', '35', '12', 'সেখানে তারা কাঁদে ওঠে, কিন্তু ঈশ্বর কোন উত্তর দেন না, মন্দ মানুষের গর্বের জন্য উত্তর দেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13734', '18', '35', '13', 'নিশ্চিত ভাবে ঈশ্বর মূর্খতার কান্না শোনেন না; সর্বশক্তিমান এটায় মনোযোগ দেবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13735', '18', '35', '14', 'যদি আপনি বলেন যে আপনি তাঁকে দেখেন নি তবে কত কম উত্তর তিনি আপনাকে দেবেন, যে আপনার বিচার তাঁর সামনে এবং আপনি তাঁর জন্য অপেক্ষা করছেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13736', '18', '35', '15', 'তিনি কখনও কাউকে রাগের বশে শাস্তি দেননি এবং তিনি লোকেদের গর্বের বিষয়ে খুব বেশি চিন্তিত নন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13737', '18', '35', '16', 'তাই ইয়োব শুধু মূর্খতায় কথা বলার জন্য মুখ খুলেছেন; তিনি জ্ঞান বিহীন অনেক কথা বলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13738', '18', '36', '1', '¶ ইলীহূ কথা বলতে থাকলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13739', '18', '36', '2', '“আমাকে একটু বেশি দিন কথা বলার অনুমতি দিন এবং আমি আপনাকে কিছু দেখাব কারণ ঈশ্বরের পক্ষে আমার আরও কিছু বলার আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13740', '18', '36', '3', 'আমি আমার জ্ঞান দূর থেকে সংগ্রহ করব; আমি আমার সৃষ্টিকর্ত্তার যে ধার্ম্মিকতা তা স্বীকার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13741', '18', '36', '4', 'কারণ সত্যি, আমার কথা মিথ্যা নয়; একজন যে জ্ঞানে সিদ্ধ আপনার সঙ্গে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13742', '18', '36', '5', 'দেখুন, ঈশ্বর পরাক্রমী এবং কাউকে তুচ্ছ করেন না; তিনি বুদ্ধি শক্তিতে পরাক্রমী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13743', '18', '36', '6', 'তিনি পাপীদের জীবন রক্ষা করেন না, কিন্তু পরিবর্তে যারা কষ্ট পাছে তাদের জন্য ন্যায়বিচার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13744', '18', '36', '7', 'তিনি ধার্ম্মিকদের থেকে তাঁর চোখ সরান না, কিন্তু পরিবর্তে ধার্ম্মিককে রাজার মত চিরকালের জন্য সিংহাসনে বসান এবং তাদের উন্নতি হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13745', '18', '36', '8', 'যাইহোক, যদি তারা শিকলে বদ্ধ হয়, যদি তারা কষ্টের দড়িতে ধরা পরে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13746', '18', '36', '9', 'তবে তিনি তাদের কাছে প্রকাশ করবেন তারা কি করছে তাদের পাপ এবং তারা কীভাবে অহঙ্কারের সাথে আচরণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13747', '18', '36', '10', 'তিনি আবার তাদের কান খুলে দেন তাঁর নির্দেশের জন্য এবং তিনি তাদের পাপ থেকে ফিরতে আদেশ দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13748', '18', '36', '11', 'যদি তারা তাঁর কথা শোনেন এবং তাঁর উপাসনা করেন, তবে তারা তাদের দিন গুলো সুখে কাটাবে, তাদের বছরগুলো তৃপ্তিতে কাটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13749', '18', '36', '12', 'যাইহোক, যদি তারা না শোনে, তারা তলোয়ারের দ্বারা ধ্বংস হবে; তারা মরবে কারণ তাদের জ্ঞান নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13750', '18', '36', '13', 'যারা হৃদয়ে অধার্মিক অর্থাৎ ঈশ্বরে বিশ্বাস করে না, তারা ক্রোধ সঞ্চয় করছে; এমনকি যখন ঈশ্বর তাদের বাঁধেন তখনও তারা সাহায্যের জন্য চিত্কার করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13751', '18', '36', '14', 'তারা যুবক অবস্থায় মারা যায়; তাদের জীবন অপমানে শেষ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13752', '18', '36', '15', 'ঈশ্বর দুঃখীদের তাদের দুঃখ দ্বারাই উদ্ধার করেন; তিনি তাদের উপদ্রবে তাদের কান খোলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13753', '18', '36', '16', 'সত্যি, তিনি আপনাকে যন্ত্রণা থেকে এক উন্মুক্ত জায়গায় বের করে আনতে চান যেখানে কোন কষ্ট থাকবে না এবং যেখানে আপনার মেজ চর্বিযুক্ত খাবারে পূর্ণ থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13754', '18', '36', '17', 'কিন্তু আপনি পাপীদের বিচারে পূর্ণ; বিচার এবং ন্যায় আপনাকে ধরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13755', '18', '36', '18', 'ধনসম্পদ যেন আপনাকে আকৃষ্ট না করে ঠকানোর জন্য; যেন ঘুষ আপনাকে ন্যায়বিচার থেকে সরিয়ে না নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13756', '18', '36', '19', 'আপনার সম্পদ কি আপনাকে লাভবান করতে পারে, যাতে আপনি দুঃখে না থাকেন, অথবা আপনার সমস্ত শক্তি কি আপনাকে সাহায্য করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13757', '18', '36', '20', 'রাতের আকাঙ্খা করবেন না, অন্যের বিরুদ্ধে পাপ করার জন্য, যখন মানুষেরা নিজেদের জায়গায় মারা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13758', '18', '36', '21', 'সাবধান পাপের দিকে ফিরবেন না, কারণ আপনি কষ্টে পরীক্ষিত হয়েছেন যাতে আপনি পাপ থেকে দূরে থাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13759', '18', '36', '22', 'দেখুন, ঈশ্বর তাঁর শক্তিতে মোহিমান্বিত; তাঁর মত শিক্ষক কে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13760', '18', '36', '23', 'কে কবে তাঁর পথের বিষয়ে তাঁকে নির্দেশ দিয়েছে? কে কবে তাঁকে বলেছে, তুমি মন্দ করেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13761', '18', '36', '24', 'তাঁর কাজের গৌরব করতে ভুলবেন না, যে বিষয়ে লোকেরা গান গেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13762', '18', '36', '25', 'সমস্ত লোকেরা সেই সকল কাজ দেখেছে, কিন্তু তারা সেই সকল কাজ দূর থেকে দেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13763', '18', '36', '26', 'দেখুন, ঈশ্বর মহান, কিন্তু আমরা তাঁকে ভাল করে বুঝতে পারি না; তাঁর বছর সংখ্যা অগণনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13764', '18', '36', '27', 'কারণ তিনি জল বিন্দু আকর্ষণ করেন যা তাঁর বাস্প থেকে বৃষ্টির মত চুয়ে পড়ে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13765', '18', '36', '28', 'যা মেঘেরা ঢেলে দেয় এবং প্রচুররূপে মানুষের ওপরে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13766', '18', '36', '29', 'সত্যি, কেউ কি মেঘেদের ব্যপক বিস্তার বুঝতে পারে এবং কেউ কি মেঘের গর্জন বুঝতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13767', '18', '36', '30', 'দেখুন, তিনি তাঁর বিদ্যুতের ঝলক তাঁর চারিদিকে ছড়িয়েছেন; তিনি সমুদ্রকে অন্ধকারে ঢেকেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13768', '18', '36', '31', 'এই ভাবে তিনি লোকেদের শাসন করেন এবং প্রচুররূপে খাবার দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13769', '18', '36', '32', 'তিনি তাঁর হাত বজ্রে পূর্ণ করেন এবং তাদের আদেশ দেন লক্ষে আঘাত করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13770', '18', '36', '33', 'তাদের আওয়াজ লোকেদেরকে বলে দেয় ঝড় আসার কথা; গবাদি পশুও তার আসার বিষয়ে জানে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13771', '18', '37', '1', '“সত্যি, এটাতে আমার হৃদয় কাঁপছে; এটা তার জায়গা থেকে সরে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13772', '18', '37', '2', 'ওহে শোন, ঈশ্বরের গলার আওয়াজ শোন, সেই আওয়াজ যা তাঁর মুখ থেকে বের হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13773', '18', '37', '3', 'তিনি এটা সমস্ত আকাশের নিচে পাঠান এবং তিনি পৃথিবীর শেষ প্রান্ত পর্যন্ত তাঁর বিদ্যুতের ঝলক পাঠান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13774', '18', '37', '4', 'এটার পরে তাঁর স্বর গর্জিত হয়; তাঁর মহিমার রবে তিনি বজ্রধ্বনি করেন; যখন তাঁর রব শোনা যায়, তিনি তাদের বাধা দেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13775', '18', '37', '5', 'ঈশ্বর তাঁর রবে আশ্চর্য্যরূপে গর্জন করেন; তিনি মহান কাজ করেছেন যা আমরা বুঝতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13776', '18', '37', '6', 'কারণ তিনি তুষারকে বলেন, পৃথিবীতে পড়, একইভাবে বৃষ্টিকেও বলেন, এক মহা বৃষ্টির ধারা হয়ে পড়তে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13777', '18', '37', '7', 'তিনি প্রত্যেক মানুষের হাত মুদ্রাঙ্কিত করেন, যাতে সমস্ত মানুষ যাদের তিনি বানিয়েছেন তারা তাঁর কাজ দেখতে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13778', '18', '37', '8', 'তখন পশুরা লুকাবে এবং তারা তাদের গুহায় থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13779', '18', '37', '9', 'দক্ষিণে দিকের ঘর থেকে ঝড় আসে এবং উত্তর দিক থেকে ঝড়ো হাওয়ায় ঠান্ডা আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13780', '18', '37', '10', 'ঈশ্বরের নিঃশ্বাসের দ্বারা বরফ দেওয়া হয়েছে; বিস্তৃত জল ধাতুর মত জমে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13781', '18', '37', '11', 'সত্যি, তিনি ঘন মেঘকে জলে ভরেন; তিনি তাঁর বিদ্যুতের ঝলক মেঘের মধ্যে দিয়ে ছড়িয়ে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13782', '18', '37', '12', 'তিনি তাঁর পরিচালনায় মেঘেদের ঘুরান, যাতে তারা তাঁর আদেশ অনুযায়ী কার্য্য করে, সমস্ত পৃথিবীর উপরে করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13783', '18', '37', '13', 'তিনি এসমস্ত ঘটান, কখনও এটা শাসনের জন্য, কখনও তাঁর নিজের দেশের জন্য এবং কখনও চুক্তির বিশ্বস্ততার জন্য ঘটান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13784', '18', '37', '14', 'হে ইয়োব, এটা শুনুন, স্থির হন এবং ঈশ্বরের আশ্চর্য্য কাজের বিষয়ে চিন্তা করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13785', '18', '37', '15', 'আপনি কি জানেন ঈশ্বর কীভাবে তাঁর ইচ্ছা মেঘেদের উপরে রাখেন এবং বিদ্যুতকে তার মধ্যে তীব্র গতিতে ছোটান?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13786', '18', '37', '16', 'আপনি কি মেঘেদের দোলন বোঝেন, ঈশ্বরের আশ্চর্য্য কাজ বোঝেন, কে জ্ঞানে সিদ্ধ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13787', '18', '37', '17', 'যখন দক্ষিণী বাতাসের জন্য পৃথিবী স্তব্ধ, তখন কেন আপনার বস্ত্র গরম হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13788', '18', '37', '18', 'আপনি কি তাঁর মত আকাশকে বাড়াতে পারেন যেমন তিনি পারেন সেই আকাশ, যা ছাঁচে ঢালা আয়নার মত শক্ত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13789', '18', '37', '19', 'আমাদের শেখান তাঁকে আমরা কি বলব, কারণ আমাদের মনের অন্ধকারের জন্য আমরা আমাদের অভিযোগ রাখতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13790', '18', '37', '20', 'তাঁকে কি বলা হবে যে আমি তার সঙ্গে কথা বলতে চাই? কেউ কি কবলিত হতে চাইবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13791', '18', '37', '21', 'যখন বাতাস বয়ে আকাশ পরিষ্কার হয়, তখন লোকেরা আকাশে জ্বলজ্বল করা সূর্য্যের দিকে তাকাতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13792', '18', '37', '22', 'উত্তর দিক থেকে সোনার সমারোহ আসে ঈশ্বরের উপরে ভয়ঙ্কর মহিমা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13793', '18', '37', '23', 'সর্বশক্তিমানের সম্বন্ধে, আমরা তাঁকে খুঁজে পেতে পারি না; তিনি পরাক্রম এবং ধার্ম্মিকতায় মহান। তিনি লোকেদের অত্যাচার করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13794', '18', '37', '24', 'এই জন্য, লোকেরা তাঁকে ভয় পায়। যারা নিজেদের জ্ঞানী মনে করে তিনি তাদের প্রতি মনোযোগ দেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13795', '18', '38', '1', '¶ তারপর সদাপ্রভু ইয়োবকে ভয়ঙ্কর ঝড়ের মধ্যে থেকে ডাকলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13796', '18', '38', '2', '“এ কে যে জ্ঞানহীন কথা দ্বারা আমার পরিকল্পনায় অন্ধকার নিয়ে আসে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13797', '18', '38', '3', 'তুমি এখন পরুষের মত তোমার কোমর বাঁধ, কারণ আমি তোমায় প্রশ্ন করব এবং তুমি অবশ্যই আমায় উত্তর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13798', '18', '38', '4', 'যখন আমি পৃথিবীর ভিত স্থাপন করছিলাম তখন তুমি কোথায় ছিলে? যদি তোমার অনেক বুদ্ধি থাকে, তবে আমায় বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13799', '18', '38', '5', 'কে এর মাত্রা নির্ণয় করে? যদি তুমি জান, আমায় বল। কে এটার ওপর মানদন্ডের দাগ টানে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13800', '18', '38', '6', 'কিসের ওপর এটার ভিত স্থাপন করা হয়েছে? কে এটার কোনের পাথর স্থাপন করেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13801', '18', '38', '7', 'কখন ভোরের তারারা একসঙ্গে গান গেয়েছিল এবং ঈশ্বরের সন্তানেরা আনন্দে চিত্কার করেছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13802', '18', '38', '8', 'কে কপাট দিয়ে সমুদ্রকে আটকাল যখন তা বেরিয়ে এসেছিল, যেন তা গর্ভ থেকে বেরিয়ে এসেছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('13803', '18', '38', '9', 'যখন আমি মেঘকে তার বস্ত্র করলাম এবং ঘন অন্ধকার দিয়ে তার পট্টি করলাম?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13804', '18', '38', '10', 'যখন আমি এটার সীমা নিরূপন করলাম এবং যখন আমি এটার খিল এবং দরজা স্থাপন করলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13805', '18', '38', '11', 'এবং যখন আমি এটাকে বললাম, তুমি এই পর্যন্ত আসতে পার, কিন্তু তার বেশি নয়; এখানে তোমার গর্বের ঢেউ থামবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13806', '18', '38', '12', 'তোমার জন্মের দিন থেকে, তুমি কি কখনও, ভোর শুরু হওয়ার আদেশ দিয়েছ এবং ভোরকে কি তার জায়গা জানিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13807', '18', '38', '13', 'যাতে এটা পৃথিবীর প্রান্তগুলো ধরতে পারে, যাতে পাপীরা এর থেকে ঝরে পরে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13808', '18', '38', '14', 'কাদামাটি যেমন সিলমোহরের দ্বারা পরিবর্তিত হয় তেমন পৃথিবীর আকার পরিবর্তিত হয়েছে; ভাঁজ করা কাপড়ের মত এটার ওপর সমস্ত জিনিস পরিষ্কার ভাবে প্রকাশ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13809', '18', '38', '15', 'পাপীদের থেকে তাদের আলো নিয়ে নেওয়া হয়েছে; তাদের উঁচু হাত ভাঙ্গা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13810', '18', '38', '16', 'তুমি কি সমুদ্রের জলের উত্স স্থলে গেছো? তুমি কি সমুদ্রের গভীর তলে হেঁটেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13811', '18', '38', '17', 'মৃত্যুর দরজা কি তোমার কাছে প্রকাশ পেয়েছে? তুমি কি মৃত্যুচ্ছায়ার দরজা দেখেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13812', '18', '38', '18', 'তুমি কি পৃথিবীর বিস্তার বুঝেছ? তুমি যদি এ সমস্ত জান, তবে আমায় বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13813', '18', '38', '19', 'আলোর বিশ্রাম স্থানে যাওয়ার পথ কোথায় যেমন অন্ধকারের জন্য, তার বাসস্থান বা কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13814', '18', '38', '20', 'তুমি কি আলো এবং অন্ধকারকে তাদের কাজের জায়গায় পরিচালনা করতে পার? তুমি কি তাদের জন্য তাদের ঘরের রাস্তা পেতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13815', '18', '38', '21', 'নিঃসন্দেহে তুমি জান, কারণ তুমি তখন জন্মেছিলে; তোমার আয়ুর সংখ্যা অনেক!');
INSERT INTO `bible_verses_bn_irv` VALUES ('13816', '18', '38', '22', 'তুমি কি কখনও বরফের জন্য ভান্ডারগৃহে ঢুকেছ অথবা তুমি কি কখনও শিলার জন্য ভান্ডারগৃহ দেখেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13817', '18', '38', '23', 'এই জিনিস গুলো যা আমি কষ্টের দিনের র জন্য রেখেছি, সংগ্রাম এবং যুদ্ধের দিনের র জন্য রেখেছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13818', '18', '38', '24', 'কোন পথে কোথায় আলো ভাগ হয় অথবা কোথা থেকে পূর্বীয় বাতাস পৃথিবীর ওপর ছড়িয়ে পড়ে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13819', '18', '38', '25', 'অতিবৃষ্টির জন্য কে খাল কেটেছে, অথবা কে বজ্র-বিদ্যুতের জন্য পথ তৈরী করেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13820', '18', '38', '26', 'যেখানে কোন লোক থাকে না সেখানে বৃষ্টির জন্য এবং প্রান্তরে বৃষ্টির জন্য, যেখানে কেউ থাকে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13821', '18', '38', '27', 'মরুভূমি এবং নির্জন এলাকার প্রয়োজন মেটানোর উদ্দেশ্যে এবং নরম ঘাস অংকুরিত হওয়ার জন্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13822', '18', '38', '28', 'বৃষ্টির পিতা কি কেউ আছে? শিশিরবিন্দুর জন্মদাতাই বা কে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13823', '18', '38', '29', 'কার গর্ভ থেকে বরফ এসেছে? আকাশের সাদা তুষারের জন্মদাতাই বা কে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13824', '18', '38', '30', 'জল নিজেদেরকে লুকায় এবং পাথরের মতন হয়; গভীর জলতল কঠিন হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13825', '18', '38', '31', 'তুমি কি কৃত্তিকা নক্ষত্রের হার গাঁথতে পার, অথবা কালপুরুষের বাঁধন খুলতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13826', '18', '38', '32', 'তুমি কি নক্ষত্রপুঞ্জকে তাদের সঠিক দিনের প্রকাশ পেতে চালনা দিতে পার? তুমি কি ভাল্লুককে তার বাচ্চাদের সঙ্গে পথ দেখাতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13827', '18', '38', '33', 'তুমি কি আকাশের নিয়ম জান? তুমি কি আকাশের নিয়ম পৃথিবীতে স্থাপন করতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13828', '18', '38', '34', 'তুমি কি মেঘেদের ওপর তোমার স্বর তুলতে পার, যাতে প্রচুর বৃষ্টিরজল তোমাকে ঢাকতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13829', '18', '38', '35', 'তুমি কি বিদ্যুতকে তাদের পথে পাঠাতে পার, তারা তোমায় বলবে, আমরা এখানে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13830', '18', '38', '36', 'মেঘেদের মধ্যে কে জ্ঞান রেখেছে অথবা কুয়াশাকে কে বুদ্ধি দিয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13831', '18', '38', '37', 'কে তার দক্ষতায় মেঘেদের সংখ্যা গুনতে পারে? কে আকাশের কলসি গুলোকে উল্টাতে পারে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13832', '18', '38', '38', 'যখন ধূলো শক্ত হয় এবং মাটির তাল এক জায়গায় জমাট বাঁধে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13833', '18', '38', '39', 'সিংহীর জন্য কি তুমি শিকার করতে পার অথবা তার যুবসিংহশাবকদের খিদে মেটাতে পার,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13834', '18', '38', '40', 'যখন তারা তাদের গুহায় গুড়ি মেরে থাকে এবং গুপ্ত জায়গায় শুয়ে অপেক্ষা করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13835', '18', '38', '41', 'কে দাঁড়কাককে শিকার যুগিয়ে দেয়, যখন তাদের বাচ্চারা ঈশ্বরের কাছে চিত্কার করে এবং খাবারের অভাবের জন্য ঘুরতে থাকে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13836', '18', '39', '1', 'পাহাড়ের বুনো ছাগল কখন তাদের বাচ্চার জন্ম দেবে তুমি কি জান? হরিণ কখন তার বাচ্চার জন্ম দেবে সেই দিন নির্ণয় করতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13837', '18', '39', '2', 'তুমি কি তাদের গর্ভ মাস গুনতে পার? তুমি কি সেই দিন জান কখন তারা তাদের বাচ্চার জন্ম দেয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13838', '18', '39', '3', 'তারা গুড়ি মারে এবং তাদের বাচ্চার জন্ম দেয় এবং তারপর তাদের প্রসব যন্ত্রণা শেষ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13839', '18', '39', '4', 'তাদের বাচ্চারা বলবান হয় এবং খোলা মাঠে বড় হয়; তারা বেরিয়ে যায় এবং আর ফিরে আসে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13840', '18', '39', '5', 'কে বুনো গাধাকে স্বাধীনভাবে যেতে দিয়েছে? কে দ্রুতগামী গাধার বাঁধন খুলে দিয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13841', '18', '39', '6', 'আমি মরুভূমিকে তার ঘর বানিয়েছি, লবনভূমিকে তার ঘর বানিয়েছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13842', '18', '39', '7', 'সে শহরের আন্দোলনে অবজ্ঞায় হাঁসে; সে চালকের আওয়াজ শোনে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13843', '18', '39', '8', 'তার চারণভূমির মত সে পাহাড়ের ওপরে ঘুরে বেড়ায়; সেখানে সে সবুজ চারাগাছ খোঁজে খাওয়ার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13844', '18', '39', '9', 'বুনো ষাঁড় কি তোমার সেবা করে খুশি হবে? সে কি তোমার যাবপাত্রের কাছে থাকতে রাজি হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13845', '18', '39', '10', 'একটা দড়ি দিয়ে, তুমি কি সেই ষাঁড়কে বশ করে হাল দেওয়াতে পারবে? সে কি তোমার জন্য উপত্যকায় মই দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13846', '18', '39', '11', 'তুমি কি তাকে বিশ্বাস করবে কারণ তার শক্তি অনেক? তুমি কি তোমার কাজ তার ওপর ছেড়ে দেবে করার জন্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13847', '18', '39', '12', 'তুমি কি তার ওপর নির্ভর করবে তোমার শস্য ঘরে আনার জন্য, তোমার খামারে শস্য জড়ো করার জন্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13848', '18', '39', '13', 'উঠপাখির ডানা গর্বের সঙ্গে ঝাপটায়, কিন্তু তার ডানা এবং পালক কি ভালবাসার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13849', '18', '39', '14', 'সে তার ডিম মাটিতে পাড়ে এবং সে সেগুলোকে ধূলোয় গরম হতে দেয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('13850', '18', '39', '15', 'সে ভুলে যায় যে পায়ের তলায় সেগুলো চূর্ণ হতে পারে অথবা সে ভুলে যায় যে বন্য পশু সেগুলোকে মাড়াতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13851', '18', '39', '16', 'সে তার বাচ্চাদের সঙ্গে কঠোর ব্যবহার করে যেন সেই বাচ্চাগুলো তার নয়; সে ভয় পায় না যে তার সমস্ত পরিশ্রম বৃথা যেতে পারে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13852', '18', '39', '17', 'কারণ ঈশ্বর তাকে জ্ঞান থেকে বঞ্চিত করেছেন এবং তাকে কোন বুদ্ধি দেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13853', '18', '39', '18', 'যখন সে খুব দ্রুতগতিতে দৌড়ায়, সে ঘোড়া এবং তার চালকের প্রতি অবজ্ঞায় হাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13854', '18', '39', '19', 'তুমি কি ঘোড়াকে তার শক্তি দিয়েছ? তুমি কি তার ঘাড়ে কেশর দিয়েছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13855', '18', '39', '20', 'কখনও কি তুমি তাকে পঙ্গপালের মত লাফান করিয়েছ? তার চিঁহিহি শব্দ ভয়ঙ্কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13856', '18', '39', '21', 'সে পরাক্রমে পা ফেলে এবং তার শক্তিতে আনন্দ করে; সে অস্ত্রের সঙ্গে দেখা করতে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13857', '18', '39', '22', 'সে ভয়কে উপহাস করে এবং সে আতঙ্কিত হয় না; সে খড়গ থেকে মুখ ফেরায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13858', '18', '39', '23', 'তীরের ঝুমঝুমি তার বিরুদ্ধে শব্দ করে, তা সঙ্গে ধারালো বর্শা এবং বল্লম শব্দ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13859', '18', '39', '24', 'সে উগ্রতায় এবং রাগে ভূমি খেয়ে ফেলে; শিঙ্গার আওয়াজ শুনলে, সে এক জায়গায় দাঁড়িয়ে থাকতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13860', '18', '39', '25', 'যখনই শিঙ্গা আওয়াজ করে, সে বলে, ওহো! সে দূর থেকে যুদ্ধের গন্ধ পায় সেনাপতিদের গর্জ্জন এবং চিত্কার শুনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13861', '18', '39', '26', 'তোমার জ্ঞানের দ্বারাই কি বাজপাখি উড়ে, দক্ষিণে দিকে সে তার ডানা মেলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13862', '18', '39', '27', 'তোমার আদেশেই কি ঈগল উপরে ওঠে এবং উঁচু জায়গায় তার বাসা বানায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13863', '18', '39', '28', 'সে দূরারোহ পাহাড়ের গায়ে থাকে এবং এক সুরক্ষিত আশ্রয়ে, পাহাড়ের চূড়ায় তার ঘর বানায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13864', '18', '39', '29', 'সেখান থেকে সে তার শিকার খোঁজে; তার চোখ অনেক দূর থেকে তাদের দেখতে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13865', '18', '39', '30', 'তার বাচ্চারাও রক্ত পান করে; যেখানে মরা মানুষ, সেখানে সেও থাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13866', '18', '40', '1', '¶ সদাপ্রভু ইয়োবের সঙ্গে কথা বলে চললেন; তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13867', '18', '40', '2', '“যে সমালোচনা করতে চায় সে কি সর্বশক্তিমানকে সংশোধনের চেষ্টা করবে? যে ঈশ্বরের সঙ্গে তর্ক বিতর্ক করে, সে উত্তর দিক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13868', '18', '40', '3', 'তখন ইয়োব সদাপ্রভুকে উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13869', '18', '40', '4', '“দেখুন, আমি তুচ্ছ; আমি কি করে আপনাকে উত্তর দেব? আমি আমার মুখের ওপর হাত রাখি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13870', '18', '40', '5', 'আমি একবার কথা বলেছি এবং আমি আর উত্তর দেব না; সত্যি, দুবার, কিন্তু আমি আর বলব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13871', '18', '40', '6', '¶ তখন সদাপ্রভু প্রচন্ড ঝড়ের মধ্য থেকে ইয়োবকে উত্তর দিলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13872', '18', '40', '7', '“তুমি এখন একজন পুরুষের মত তোমার কোমর বাঁধ, কারণ আমি তোমায় প্রশ্ন করব এবং তুমি অবশ্যই আমায় উত্তর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13873', '18', '40', '8', 'তুমি কি প্রকৃত পক্ষে বলতে চাইছ যে আমি অন্যায়ী? তুমি কি আমাকে দোষী করবে যাতে তুমি দাবি করতে পার যে তুমি ধার্মিক?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13874', '18', '40', '9', 'তোমার কি ঈশ্বরের মত হাত আছে? তুমি কি তাঁর মত গর্জ্জন করতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13875', '18', '40', '10', 'এখন নিজেকে গৌরবে এবং মর্যাদায় সাজাও; নিজেকে সম্মানে এবং মহিমায় সাজাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13876', '18', '40', '11', 'তোমার প্রচন্ড রাগ ছেড়ে দাও; প্রত্যেকে অহঙ্কারীর দিকে তাকাও এবং তাকে নত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13877', '18', '40', '12', 'প্রত্যেকে অহঙ্কারীর দিকে তাকাও এবং তাকে নম্র কর; পাপীদের তাদের জায়গায় মাড়াও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13878', '18', '40', '13', 'তাদের একসঙ্গে মাটিতে কবর দাও; গোপন জায়গায় তাদের মুখ বন্ধ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13879', '18', '40', '14', 'তখন কি আমি তোমার বিষয়ে স্বীকার করব যে তোমার নিজের ডান হাত তোমায় রক্ষা করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13880', '18', '40', '15', 'বহেমোৎকে দেখ, আমি তোমার সঙ্গে তাকেও বানিয়েছি; সে ষাঁড়ের মত ঘাস খায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13881', '18', '40', '16', 'এখন দেখ, তার কোমরে তার শক্তি; তার পেটের পেশিতে তার শক্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13882', '18', '40', '17', 'সে দেবদারু গাছের মত তার লেজ নাড়ায়; তার উরুর পেশী একসঙ্গে জোড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13883', '18', '40', '18', 'তার হাড় পিতলের নলের মত; তার পা লোহার ডান্ডার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13884', '18', '40', '19', 'সে ঈশ্বরের সৃষ্টি সমস্ত জীবজন্তুদের মধ্যে প্রধান। একমাত্র ঈশ্বর, যিনি তাকে বানিয়েছেন, যিনি তাকে হারাতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13885', '18', '40', '20', 'পাহাড়রা তাকে খাবার যোগায়; মাঠের পশুরা তার আশেপাশে খেলা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13886', '18', '40', '21', 'সে পদ্ম গাছের নলের তলায় শুয়ে থাকে, জলাভূমিতে শুয়ে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13887', '18', '40', '22', 'পদ্ম গাছ নিজের ছায়ায় তাদের ঢাকে; নদীর গাছ তার চারিদিকে ঘিরে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13888', '18', '40', '23', 'দেখ, যদি নদী তার কুলকে ভাষায়, সে ভয় পায় না; সে আত্মবিশ্বাসী, যদিও যর্দ্দন নদীর ঢেউ ছাপিয়ে উঠে তার মুখে পড়ে তবুও সে স্থির থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13889', '18', '40', '24', 'কেউ কি তাকে বঁড়শি দিয়ে ধরতে পারে অথবা ফাঁদ দিয়ে কে তার নাক ফুঁড়তে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13890', '18', '41', '1', 'তুমি কি লিবিয়াথনকে বঁড়শিতে তুলতে পার? অথবা তার চোয়াল দড়ি দিয়ে বাঁধতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13891', '18', '41', '2', 'তুমি তার নাকে দড়ি পরাতে পার, অথবা তার চোয়াল বঁড়শি দিয়ে ফুঁড়তে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13892', '18', '41', '3', 'সে কি তোমার কাছে অনেক মিনতি করবে? সে কি তোমার কাছে মিষ্টি কথা বলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13893', '18', '41', '4', 'সে কি তোমার সঙ্গে নিয়ম করবে, যাতে তুমি তাকে চিরকালের জন্য তোমার দাস করে নাও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13894', '18', '41', '5', 'যেমন তুমি পাখিদের সঙ্গে খেলেছ, তেমনি কি তুমি তার সঙ্গে খেলবে? তুমি কি তাকে তোমার দাসের মেয়ের জন্য বাঁধবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13895', '18', '41', '6', 'মাছ ধরার দল কি তার জন্য তোমার সঙ্গে দরাদরি করবে? তারা কি তাকে ব্যবসায়ীদের মধ্যে ভাগ করে দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13896', '18', '41', '7', 'তুমি কি তার চামড়া লোহার ফলায় বিঁধতে পার অথবা তার মাথা মাছ ধরা বর্শায় বিঁধতে পার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13897', '18', '41', '8', 'একবার তোমার হাত তার ওপর রাখ এবং তোমার যুদ্ধের কথা মনে পরে যাবে এবং আর সেরকম কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13898', '18', '41', '9', 'দেখ, তাকে ধরার আশা হল মিথ্যা; তাকে দেখামাত্র লোকেরা কি মাটিতে পড়ে যায় না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13899', '18', '41', '10', 'কেউ এমন সাহসী নেই যে সাহস করে লিবিয়াথনকে ওঠাবে; তবে কে, কে আমার সামনে দাঁড়াবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13900', '18', '41', '11', 'কে আমাকে প্রথমে কিছু দিয়েছে, যাতে আমি তার উপকার করব? আকাশের নিচে যা কিছু আছে সবই আমার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13901', '18', '41', '12', 'আমি লিবিয়াথনের পায়ের বিষয়ে চুপ করে থাকব না, না তার শক্তির বিষয়ে, না তার সুন্দর গঠনের বিষয়ে চুপ করে থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13902', '18', '41', '13', 'কে তার বাইরের পোশাক খুলে নিতে পারে? কে তার জোড়া বর্মের মধ্যে দিয়ে যেতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13903', '18', '41', '14', 'তার মুখের দরজা কে খুলতে পারে তার দাঁতের চারিদিকে আতঙ্ক?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13904', '18', '41', '15', 'তার পিছন ঢালের সারি দিয়ে তৈরী করা হয়েছে, একটা সিলমোহরের মত একসঙ্গে বন্ধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13905', '18', '41', '16', 'একটা আরেকটার এত কাছে যে তাদের মধ্যে দিয়ে হওয়াও যেতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13906', '18', '41', '17', 'তারা একে অপরের সঙ্গে যুক্ত; তারা একসঙ্গে যুক্ত, যাতে তাদের আলাদা করা না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13907', '18', '41', '18', 'তার হাঁচিতে আলো বেরিয়ে আসে; তার চোখ ভোরের সূর্য্যের চোখের পাতার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13908', '18', '41', '19', 'তার মুখ থেকে জ্বলন্ত মশাল বের হয়, আগুনের ফুলকি লাফিয়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13909', '18', '41', '20', 'তার নাকের ফুটো দিয়ে ধোঁয়া বের হয়, যেন আগুনের ওপরে ফুটন্ত জলের পাত্র রাখা যা হওয়া দেওয়া হয়েছে খুব গরম করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13910', '18', '41', '21', 'তার নিঃশ্বাসে কয়লা জ্বলে ওঠে; তার মুখ থেকে আগুন বের হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13911', '18', '41', '22', 'তার ঘাড়েই শক্তি এবং তার সামনে আতঙ্ক নাচে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13912', '18', '41', '23', 'তার মাংসের ভাঁজ একসঙ্গে যুক্ত; তারা তার ওপর অনড়; তারা সরতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13913', '18', '41', '24', 'তার হৃদয় পাথরের মত শক্ত (সে ভয়শূন্য) সত্যি, জাঁতার নিচের পাথরের মত শক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13914', '18', '41', '25', 'যখন সে নিজেকে ওঠায়, এমনকি দেবতারা ভয় পায়; ভয়ের জন্য, তারা পিছিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13915', '18', '41', '26', 'যদি তলোয়ার তাকে আঘাত করে, তাতে তার কিছু হয় না এবং না বর্শা কিছু করতে পারে, না তীর অথবা না অন্য কোন সুচালো অস্ত্র কিছু করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13916', '18', '41', '27', 'সে লোহাকে খড়ের মত মনে করে এবং পিতলকে পচা কাঠের মত মনে করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13917', '18', '41', '28', 'তীর তাকে তাড়াতে পারে না; তার কাছে গুলতির পাথর তুষের মত হয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13918', '18', '41', '29', 'সে গদাকে খড়ের মত মনে করে; বর্শা উড়ে আসার শব্দে সে হাঁসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13919', '18', '41', '30', 'তার নিচের অংশটা মাটির খোলার মত ধারাল; সে কাদার ওপরে ধারালো কাঁটার মত জিনিস ছড়িয়ে দিয়েছে যেন সে নিজে হাতুড়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13920', '18', '41', '31', 'সে অগাধ জলকে পাত্রে ফোঁটান জলের মত করে; সে সমুদ্রকে পাত্রের মলমের মতন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13921', '18', '41', '32', 'তার পিছনে রাস্তা চক চক করে; কেউ কেউ মনে করে অগাধ জল সাদা চুলের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13922', '18', '41', '33', 'পৃথিবীতে তার সমান কিছু নেই, যাকে ভয়শূন্য করে বানান হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13923', '18', '41', '34', 'সে সবকিছু দেখে যা গর্বিত; গর্বের সন্তানদের ওপর তিনি রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13924', '18', '42', '1', '¶ তখন ইয়োব সদাপ্রভুকে উত্তর দিলেন এবং বললেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('13925', '18', '42', '2', '“আমি জানি যে আপনি সমস্ত কিছু করতে পারেন, আপনার কোন সঙ্কল্পই থামতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13926', '18', '42', '3', 'আপনি আমাকে জিজ্ঞাসা করেছেন, ‘এ কে যে জ্ঞানহীন ভাবে আমার পরিকল্পনায় অন্ধকার নিয়ে আসে?’ এই জন্য, আমি কিছু কথা বলেছি যা আমি বুঝি না, আমার বোঝার জন্য জিনিস গুলো খুব কঠিন, যা আমি জানি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13927', '18', '42', '4', 'আপনি আমায় বললেন, ‘এখন শোন এবং আমি কথা বলি; আমি তোমাকে জিজ্ঞাসা করি এবং তুমি আমায় বলবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('13928', '18', '42', '5', 'আমি আমার কানে আপনার বিষয়ে শুনেছি, কিন্তু এখন আমার চোখ আপনাকে দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13929', '18', '42', '6', 'তাই আমি নিজেকে ঘৃণা করি; আমি ধূলোয় এবং ছাইয়ে বসে অনুতাপ করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13930', '18', '42', '7', '¶ এই সমস্ত কথা ইয়োবকে বলার পর, সদাপ্রভু তৈমনীয় ইলীফসকে বললেন, “আমার প্রচন্ড ক্রোধ তোমার বিরুদ্ধে এবং তোমার বন্ধুদের বিরুদ্ধে জ্বলে উঠেছে, কারণ তোমরা আমার বিষয়ে সঠিক কথা বলনি যেমন আমার দাস ইয়োব বলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13931', '18', '42', '8', 'এখন এই জন্য, তোমাদের জন্য সাতটা ষাঁড় এবং সাতটা মেষ নাও, আমার দাস ইয়োবের কাছে যাও এবং তোমাদের জন্য হোমবলি উত্সর্গ কর। আমার দাস ইয়োব তোমাদের জন্য প্রার্থনা করবে এবং আমি তার প্রার্থনা গ্রহণ করব, যাতে আমি তোমাদের মূর্খতার জন্য তোমাদের শাস্তি না দিই। তোমরা আমার বিষয়ে সঠিক কথা বলনি, যেমন আমার দাস ইয়োব বলেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13932', '18', '42', '9', 'তখন তৈমনীয় ইলীফস, শূহীয় বিলদদ ও নামাথীয় সোফার গেল এবং যেমন সদাপ্রভু আদেশ করেছিলেন তারা তেমনি করলেন এবং সদাপ্রভু ইয়োবকে গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13933', '18', '42', '10', 'যখন ইয়োব তার বন্ধুদের জন্য প্রার্থনা করছিলেন, সদাপ্রভু তার ভাগ্য পুনঃস্থাপন করছিলেন। যা তার আগে ছিল সদাপ্রভু তার দ্বিগুন সম্পত্তি তাকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13934', '18', '42', '11', 'তারপর ইয়োবের সমস্ত ভায়েরা এবং বোনেরা এবং তারা সকলে যারা তার পূর্ব্ব পরিচিত তারা তার কাছে এল এবং তার বাড়িতে তার সঙ্গে খাবার খেল। তারা তার সঙ্গে দুঃখ করল এবং সমস্ত বিপদের জন্য তাকে সান্ত্বনা দিল যা সদাপ্রভু তার জীবনে এনেছিল। প্রত্যেক ব্যক্তি ইয়োবকে এক এক টুকরো রূপা এবং সোনার কুণ্ডল দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13935', '18', '42', '12', 'সদাপ্রভু ইয়োবের প্রথম জীবনের থেকে শেষ জীবনকে বেশি আর্শীবাদ করলেন; তার চোদ্দ হাজার মেষ, ছয় হাজার উঠ, এক হাজার জোড়া বলদ এবং এক হাজার গর্দ্দভী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13936', '18', '42', '13', 'তার আবার সাত ছেলে এবং তিন মেয়ে জন্মাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13937', '18', '42', '14', 'তিনি তার প্রথম মেয়ের নাম দিলেন যিমীমা, দ্বিতীয়ের নাম দিলেন কৎসীয়া এবং তৃতীয় মেয়ের নাম দিলেন কেরনহপ্পূক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13938', '18', '42', '15', 'সমস্ত দেশে ইয়োবের মেয়েদের মত সুন্দরী মেয়ে ছিল না। তাদের বাবা তাদের ভাইদের সঙ্গে তাদের উত্তরাধিকার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13939', '18', '42', '16', 'এসবের পর, ইয়োব আরও একশ চল্লিশ বছর বাঁচলেন, তিনি তার সন্তানদের দেখলেন এবং তার সন্তানদের সন্তান দেখলেন, চার পুরুষ পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13940', '18', '42', '17', 'তারপর ইয়োব বৃদ্ধ এবং পূর্ণ আয়ু হয়ে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13941', '19', '1', '1', 'ধন্য সেই ব্যক্তি, যে দুষ্টদের পরামর্শে চলে না, পাপীদের সঙ্গে পথে দাঁড়ায় না, কিংবা বিদ্রূপকারীদের সভায় বসে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13942', '19', '1', '2', 'কিন্তু তার আনন্দ সদাপ্রভুুর ব্যবস্থার মধ্যে, তাঁর ব্যবস্থার উপর সে দিন ও রাত ধ্যান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13943', '19', '1', '3', 'সে এমন একটি গাছের মত হবে, যা জলের প্রবাহের কাছে রোপিত যা সঠিক দিনের তার ফল উত্পন্ন করে। যার পাতা শুকিয়ে যায় না; যা কিছু করে তাতে উন্নতিলাভ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13944', '19', '1', '4', 'দুষ্টেরা সেই রকম নয়, কিন্তু বরং তারা তুষের মত যা বাতাস উড়িয়ে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13945', '19', '1', '5', 'তাই দুষ্টেরা বিচারের মধ্যে দাঁড়াবে না, পাপীরাও ধার্ম্মিকদের সভার মধ্যে থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13946', '19', '1', '6', 'কিন্তু সদাপ্রভুু ধার্ম্মিকদের পথ জানেন, কিন্তু দুষ্টদের পথ বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13947', '19', '2', '1', 'কেন জাতিরা বিদ্রোহ করে? কেন লোকেরা বৃথা চক্রান্ত করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13948', '19', '2', '2', 'পৃথিবীর রাজারা একসঙ্গে দাঁড়িয়ে আছে এবং শাসকরা একসঙ্গে চক্রান্ত করে সদাপ্রভুুর বিরুদ্ধে এবং তাঁর অভিষিক্ত ব্যক্তির বিরুদ্ধে, বলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13949', '19', '2', '3', '“এস আমরা তাদের বন্ধন ছিঁড়ে ফেলি এবং তাদের শিকল খুলে ফেলি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13950', '19', '2', '4', 'যিনি স্বর্গে বসে আছেন তিনি তাদের উপর হাঁসবেন এবং প্রভু তাদের উপহাস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13951', '19', '2', '5', 'তখন তিনি তাঁর ক্রোধে তাদের সঙ্গে কথা বলবেন এবং তাঁর ক্রোধে তাদের আতঙ্কিত করবেন, বলবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13952', '19', '2', '6', '“আমি নিজেই আমার রাজাকে অভিষিক্ত করেছি সিয়োনের উপর, আমার পবিত্র পর্বতে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13953', '19', '2', '7', 'আমি সদাপ্রভুুর একটি আদেশ ঘোষণা করব; তিনি আমাকে বললেন, “তুমি আমার পুত্র! আজ আমি তোমার জন্ম দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13954', '19', '2', '8', 'আমার কাছে চাও এবং আমি তোমার উত্তরাধিকারের জন্য সমস্ত জাতিকে এবং তোমাদের অধিকারের জন্য এবং পৃথিবীর দূরবর্তী অঞ্চলগুলোকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13955', '19', '2', '9', 'তুমি একটি লোহার রাজদণ্ড দিয়ে তাদের ভাঙ্গবে, তুমি তাদের কুমোরের পাত্রের মত সম্পূর্ণ ধ্বংস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('13956', '19', '2', '10', 'তাই এখন, তোমরা রাজারা, সতর্ক হও, সংশোধন হও, তোমরা পৃথিবীর শাসকেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13957', '19', '2', '11', 'ভয়ে সদাপ্রভুুর আরাধনা কর এবং কম্পনের সঙ্গে আনন্দ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13958', '19', '2', '12', 'তাঁর পুত্রকে প্রকৃত সম্মান দাও, যেন ঈশ্বর তোমাদের উপরে ক্রুদ্ধ না হন এবং যাতে তুমি মারা না যাও, যখন তাঁর ক্রোধ দ্রুত প্রজ্জ্বলিত হয়। ধন্য তারা, যারা তাঁর আশ্রয় গ্রহণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13959', '19', '3', '1', 'সদাপ্রভুু, আমার শত্রুরা কত বেশি! অনেকেই আমার দিকে ঘুরে দাঁড়িয়েছে এবং আমাকে আক্রমণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13960', '19', '3', '2', 'অনেকে আমার সম্পর্কে বলে, “সেখানে তার জন্য ঈশ্বরের কাছ থেকে কোন সাহায্য নেই।” সেলা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13961', '19', '3', '3', 'কিন্তু তুমি, সদাপ্রভুু, আমার বেষ্টনকারী ঢাল, আমার গৌরব এবং যিনি আমার মাথা উপরে তোলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13962', '19', '3', '4', 'আমি সদাপ্রভুুর উদ্দেশ্যে আমার কন্ঠস্বর তুলি এবং তিনি তাঁর পবিত্র পর্বত থেকে আমাকে উত্তর দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13963', '19', '3', '5', 'আমি শুয়ে পড়লাম ও ঘুমিয়ে পড়লাম, আমি জেগে উঠলাম, কারণ সদাপ্রভুু আমাকে রক্ষা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13964', '19', '3', '6', 'আমি বহু সংখ্যক লোকেদের ভয় পাবনা, যারা চারিদিক দিয়ে আমার বিরুদ্ধে নিজেদেরকে স্থাপন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13965', '19', '3', '7', 'সদাপ্রভুু! ওঠ, আমার ঈশ্বর! আমাকে রক্ষা কর, কারণ তুমি আমার সমস্ত শত্রুদের চোয়ালে আঘাত করবে, তুমি দুষ্টদের দাঁত ভাঙ্গবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13966', '19', '3', '8', 'পরিত্রাণ সদাপ্রভুুর কাছ থেকে আসে, তোমার আশীর্বাদ তোমার লোকেদের উপরে আসুক। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('13967', '19', '4', '1', 'আমি যখন ডাকি আমাকে উত্তর দাও, আমার ধার্মিকতার ঈশ্বর, তুমি আমার মনের দুঃখ দূর করেছ, আমার উপর করুণা কর এবং আমার প্রার্থনা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13968', '19', '4', '2', 'লোকেরা, আর কতদিন তোমরা আমার সম্মান লজ্জায় পরিণত করবে? কতদিন তোমরা, যা অযোগ্য তাকে ভালবাসবে এবং মিথ্যের পিছনে দৌড়াবে? সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('13969', '19', '4', '3', 'কিন্তু এটা জেনে রাখো যে সদাপ্রভুু নিজের জন্য ধার্ম্মিকদের পৃথক করেন। আমি যখন তাঁকে ডাকব তখন সদাপ্রভুু শুনবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('13970', '19', '4', '4', 'ভয়ে কম্পমান থাক, কিন্তু পাপ করো না! তোমাদের বিছানার উপরে তোমরা হৃদয়ে ধ্যান কর এবং নীরব হও। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('13971', '19', '4', '5', 'ধার্মিকতার বলি উৎসর্গ কর এবং সদাপ্রভুুর উপর বিশ্বাস রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13972', '19', '4', '6', 'অনেকে বলে, কে আমাদের মঙ্গল দেখাবে? সদাপ্রভুু, তোমার মুখের আলো আমাদের উপরে ধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13973', '19', '4', '7', 'তুমি আমার হৃদয়ে অনেক খুশি দিয়েছ, অন্যদের চেয়েও যখন তাদের প্রচুর পরিমাণে শস্য ও দ্রাক্ষারস থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13974', '19', '4', '8', 'এই শান্তির মধ্যে আমি শুয়ে থাকব এবং ঘুমাবো, একমাত্র, সদাপ্রভুু, আমাকে নিরাপদে এবং নিশ্চিতে রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13975', '19', '5', '1', 'আমার কান্না শোন, সদাপ্রভুু; আমার আর্তনাদের বিষয়ে চিন্তা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13976', '19', '5', '2', 'আমার কান্নার শব্দ শোন, আমার রাজা এবং আমার ঈশ্বর। কারণ আমি তোমার কাছে প্রার্থনা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13977', '19', '5', '3', 'সদাপ্রভুু, সকালে তুমি কান্না শুনবে; সকালে আমি তোমার উদ্দেশ্যে আমার প্রার্থনা আনব এবং প্রত্যাশায় অপেক্ষা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13978', '19', '5', '4', 'নিশ্চয়ই তুমি এমন একজন ঈশ্বর নও যিনি মন্দ কাজকে অনুমোদন করেন; মন্দ লোকেরা তোমার অতিথি হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13979', '19', '5', '5', 'অহঙ্কারীরা তোমার উপস্থিতিতে দাঁড়াবে না, তুমি তাদের ঘৃণা কর যারা অন্যায় ব্যবহার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13980', '19', '5', '6', 'তুমি মিথ্যাবাদীদের ধ্বংস করবে, সদাপ্রভুু হিংস্র এবং প্রতারণাপূর্ণ মানুষকে তুচ্ছ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13981', '19', '5', '7', 'কিন্তু আমার জন্য, তোমার মহান চুক্তির বিশ্বস্ততার কারণে, আমি তোমার গৃহে আসব; আমি তোমার পবিত্র মন্দিরের দিকে ভয়ে নত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13982', '19', '5', '8', 'হে প্রভু, আমার শত্রুদের কারণে তোমার ধার্ম্মিকতায় আমাকে পরিচালনা কর, আমার সামনে তোমার পথ সোজা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13983', '19', '5', '9', 'কারণ তাদের মুখের মধ্যে কোন সত্যতা নেই; তাদের অন্তর হচ্ছে দুষ্ট, তাদের গলা খোলা সমাধির মত, তারা তাদের জিভ দিয়ে তোষামোদ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13984', '19', '5', '10', 'ঈশ্বর তাদের দোষী সাব্যস্ত কর, তাদের পরিকল্পনাই তাদের সর্বনাশ নিয়ে আসবে, তাদের অনেক পাপের জন্য তাদের তাড়িয়ে দাও, কারণ তারা তোমার বিরুদ্ধে বিদ্রোহ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13985', '19', '5', '11', 'কিন্তু যারা তোমার মধ্যে আশ্রয় নেয় তারা সবাই আনন্দিত হোক; তারা সবদিন আনন্দের গান করুক কারণ তুমি তাদের রক্ষা করছ; যারা তোমার নাম ভালবাসে তারা তোমার মধ্যে আনন্দিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13986', '19', '5', '12', 'কারণ তুমি ধার্ম্মিকদের আশীর্বাদ করবে, সদাপ্রভুু, তুমি অনুগ্রহের সঙ্গে তাদের চারপাশে ঢাল হিসাবে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13987', '19', '6', '1', 'সদাপ্রভুু, তোমার ক্রোধে আমাকে তিরস্কার করো না কিংবা তোমার ক্রোধে আমাকে শাসন কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13988', '19', '6', '2', 'আমার উপর করুণা কর, সদাপ্রভুু, কারণ আমি দুর্বল; সদাপ্রভুু আমাকে সুস্থ কর, কারণ আমার সমস্ত হাড় কম্পিত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13989', '19', '6', '3', 'আমার প্রাণও খুব কষ্ট পাচ্ছে; কিন্তু তুমি, সদাপ্রভুু, আর কতদিন এটি চলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13990', '19', '6', '4', 'ফিরে এস, সদাপ্রভুু, আমার প্রাণ উদ্ধার কর। তোমার চুক্তির বিশ্বস্ততার জন্য আমাকে রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13991', '19', '6', '5', 'কারণ মৃত্যুর মধ্যে তোমাকে কেউ স্মরণ করতে পারে না, পাতালের মধ্যে কে তোমাকে ধন্যবাদ দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('13992', '19', '6', '6', 'আমি আর্তনাদ করে ক্লান্ত হয়ে পড়েছি। প্রতি রাতে আমি চোখের জলে আমার বিছানা ভাসাই, আমি চোখের জলে খাট ভেজাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13993', '19', '6', '7', 'দুঃখের কারণেই আমার চোখ অস্পষ্ট হয়ে যাচ্ছে; তারা আমার সমস্ত শত্রুর জন্য দুর্বল হয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13994', '19', '6', '8', 'তোমরা যারা অন্যায় কাজ কর, আমার থেকে দূরে চলে যাও; কারণ সদাপ্রভুু আমার কান্নার শব্দ শুনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13995', '19', '6', '9', 'সদাপ্রভুু করুণা করে আমার অনুরোধ শুনেছেন; সদাপ্রভুু আমার প্রার্থনা শুনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13996', '19', '6', '10', 'আমার শত্রুরা লজ্জিত হবে এবং ভীষণ কষ্ট পাবে। তারা ফিরে আসবে এবং হঠাৎ অপমানিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13997', '19', '7', '1', 'সদাপ্রভুু আমার ঈশ্বর, আমি তোমার আশ্রয় নিয়েছি! আমার পিছু নিয়েছে যারা তাদের থেকে আমাকে রক্ষা কর, আমাকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13998', '19', '7', '2', 'অথবা তারা আমাকে, সিংহের মত ছিঁড়ে ফেলবে, টুকরো টুকরো করবে, কেউ আমাকে নিরাপদে আনতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('13999', '19', '7', '3', 'সদাপ্রভুু আমার ঈশ্বর, আমার শত্রুরা যা বলেছে তা আমি কখনই করিনি, আমার হাতে কোন অন্যায় নেই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('14000', '19', '7', '4', 'যে কেউ আমার সাথে শান্তিতে থাকে আমি তার কখনও ক্ষতি করিনি, যারা আমার বিরুদ্ধে অজ্ঞান ভাবে আমি তাদেরও ক্ষতি করব না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('14001', '19', '7', '5', 'যদি আমি সত্যি না বলি তাহলে আমার জীবনে শত্রুরা আমায় অনুসরণ করুক এবং ধরে ফেলুক, সে আমার জীবন্ত দেহকে মাটিতে পায়ে দলিত করুক এবং তবে আমার সম্মানকে ধূলোতে মিশিয়ে দিক। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14002', '19', '7', '6', 'সদাপ্রভুু, তোমার ক্রোধে ওঠো, আমার শত্রুদের ক্রোধের বিরুদ্ধে দাঁড়াও, আমার জন্য জেগে ওঠ এবং ধার্মিকতার আজ্ঞা সম্পন্ন কর যা তুমি তাদের জন্য আদেশ দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14003', '19', '7', '7', 'দেশগুলো তোমার চারপাশে একত্রিত হয়; তুমি আরেক বার তাদের উপরে সঠিক জায়গা নাও');
INSERT INTO `bible_verses_bn_irv` VALUES ('14004', '19', '7', '8', 'সর্বশক্তিমান সদাপ্রভুু, জাতিদের বিচার করো; সদাপ্রভুু আমার বিচার কর, কারণ হে সদাপ্রভুু আমি ধার্মিক ও নির্দোষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14005', '19', '7', '9', 'দুষ্টদের মন্দ কাজ শেষ হোক, কিন্তু ধার্মিক লোকদের প্রতিষ্ঠিত করো, ধার্মিক ঈশ্বর। যিনি হৃদয় ও মনের পরীক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14006', '19', '7', '10', 'ঈশ্বর আমার ঢাল, তিনি তাদেরকে রক্ষা করেন যারা ন্যায়পরায়ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14007', '19', '7', '11', 'ঈশ্বর ধার্মিক বিচারক, ঈশ্বর যিনি প্রতিদিন ক্রোধ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14008', '19', '7', '12', 'যদি কোন ব্যক্তি অনুতাপ না করে, তবে ঈশ্বর তাঁর তলোয়ারে শান দেবেন এবং যুদ্ধের জন্য তিনি তাঁর ধনুক প্রস্তুত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14009', '19', '7', '13', 'তিনি তার বিরুদ্ধে অস্ত্র ব্যবহার করতে প্রস্তুত; তিনি তাঁর তীরকে জ্বলন্ত তীরে পরিণত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14010', '19', '7', '14', 'তাদের কথা ভাব যারা দুষ্টতা গর্ভে ধারণ করে, যারা ক্ষতিকারক মিথ্যার জন্ম দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14011', '19', '7', '15', 'সে একটি গর্ত খোঁড়ে এবং সেই গর্ত গভীর করে এবং তারপর সে নিজের ঐ তৈরী করা গর্তের মধ্যে পড়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14012', '19', '7', '16', 'তাদের ধ্বংসাত্মক পরিকল্পনা নিজেদের মাথাতে ফিরে আসে, তাদের হিংসা নিজেদের মাথায় ফিরে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14013', '19', '7', '17', 'আমি সর্বশক্তিমান সদাপ্রভুুকে তাঁর ন্যায়বিচারের জন্য ধন্যবাদ দেব, আমি মহান সদাপ্রভুুর উদ্দেশ্যে প্রশংসা গান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14014', '19', '8', '1', 'সদাপ্রভুু আমাদের প্রভু, সমস্ত পৃথিবীতে তোমার নাম কত মহান, তোমার মহিমা স্বর্গেও প্রকাশিত হয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('14015', '19', '8', '2', 'তুমি শিশু ও নাবালকদের মুখ থেকে প্রশংসা সৃষ্টি করেছ কারণ তোমার বিরোধীদের জন্যই তা করেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('14016', '19', '8', '3', 'যখন আমি তোমার স্বর্গের দিকে তাকালাম যা তোমার আঙ্গুল তৈরী করেছে, চাঁদ এবং তারাদের তুমি স্থাপন করেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('14017', '19', '8', '4', 'মানবজাতি কেন এত গুরুত্বপূর্ণ যে তুমি তাদের লক্ষ্য কর, মানবজাতিই বা কে যে তুমি তাদের প্রতি মনোযোগ দাও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14018', '19', '8', '5', 'যদিও তুমি তাদেরকে স্বর্গীয়দের তুলনায় কিছুটা নিম্নতর করে বানিয়েছ এবং তুমি তাদেরকে গৌরব ও সম্মানের সঙ্গে সম্মানিত করেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('14019', '19', '8', '6', 'তুমি তাকে তোমার হাতের কাজের উপর কর্তৃত্ব করতে দিয়েছ এবং সমস্ত কিছু তার পায়ের নিচে রেখেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('14020', '19', '8', '7', 'সমস্ত ভেড়া এবং ষাঁড় ও এমনকি ক্ষেত্রের প্রাণীরাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14021', '19', '8', '8', 'আকাশের পাখিরা এবং সমুদ্রের মাছ, যা কিছু সমুদ্রের স্রোতের মধ্যে দিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14022', '19', '8', '9', 'সদাপ্রভুু আমাদের প্রভু, সমস্ত পৃথিবীতে তোমার নাম কত মহান!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14023', '19', '9', '1', 'আমার সমস্ত হৃদয় দিয়ে আমি সদাপ্রভুুকে ধন্যবাদ দেব, আমি তোমার সমস্ত আশ্চর্য্য কাজের কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14024', '19', '9', '2', 'আমি সর্বশক্তিমান ঈশ্বরের মধ্যে খুশি এবং আনন্দিত হব; আমি ঈশ্বরের নামের উদ্দেশ্যে প্রশংসাগান করব, হে মহান ঈশ্বর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14025', '19', '9', '3', 'যখন আমার শত্রুরা ফেরে, তারা তোমার সামনে বাধা পাবে ও বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14026', '19', '9', '4', 'কারণ তুমি আমার ন্যায়ের জন্যে রক্ষা করেছ; একজন ধার্মিক বিচারক হিসাবে তুমি তোমার সিংহাসনে বসেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14027', '19', '9', '5', 'তুমি যুদ্ধের শব্দে সেই জাতিকে আতঙ্কিত করেছ, তুমি দুষ্টদের ধ্বংস করেছ, তুমি তাদের স্মৃতি চিরদিনের জন্য মুছে ফেলেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14028', '19', '9', '6', 'শত্রুরা ধ্বংসাবশেষ মত ক্ষয়প্রাপ্ত হবে যখন তুমি তাদের শহরগুলো ধ্বংস করবে, তাদের বিষয়ে সমস্ত স্মৃতি লুপ্ত হয়ে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14029', '19', '9', '7', 'কিন্তু সদাপ্রভুু চিরকাল থাকেন; তিনি ন্যায়বিচারের জন্য তাঁর সিংহাসন স্থাপন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14030', '19', '9', '8', 'তিনি ন্যায্যভাবে পৃথিবীকে বিচার করবেন, তিনি জাতিদের বিচার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14031', '19', '9', '9', 'সদাপ্রভুু নিপীড়িতদের জন্য একটি উচ্চ দূর্গ, বিপদের দিন একটি দূর্গ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14032', '19', '9', '10', 'যারা তোমার নাম জানে তারা তোমাকে বিশ্বাস করে, তোমার জন্য, সদাপ্রভুু, যারা তোমার খোঁজ করে তাদের পরিত্যাগ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14033', '19', '9', '11', 'সদাপ্রভুুর প্রশংসাগান করো; যিনি সিয়োনে বাস করেন তিনি যা করেছেন তা জাতিদের বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14034', '19', '9', '12', 'কারণ তিনি রক্তের প্রতিশোধ নেন ও তা স্মরণ করেন অত্যাচারিত লোকদের কান্না ভুলে যান না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14035', '19', '9', '13', 'সদাপ্রভুু আমার উপর দয়া কর, দেখো আমি কেমন করে তাদের দ্বারা অত্যাচারিত হচ্ছি, যারা আমাকে ঘৃণা করে তুমিই সেই যিনি মৃত্যুর দ্বার থেকে আমাকে কেড়ে নিতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14036', '19', '9', '14', 'আহা, আমি যেন তোমার সমস্ত প্রশংসা প্রচার করতে পারি; সিয়োন কন্যার দ্বারগুলোর মধ্যে, আমি তোমার পরিত্রাণে আনন্দিত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14037', '19', '9', '15', 'জাতিরা খাতের মধ্যে ডুবে গেছে যা তারা তৈরী করেছিল তাদের লুকানো জালে তাদের পা আটকা পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14038', '19', '9', '16', 'সদাপ্রভুু নিজেকে প্রকাশ করেছেন; তিনি বিচার নিষ্পন্ন করেন; দুষ্ট নিজের কাজের দ্বারা ফাঁদে পড়ে। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14039', '19', '9', '17', 'দুষ্টেরা ফিরবে এবং পাতালে পাঠানো হবে, সমস্ত জাতিরা যারা ঈশ্বরকে ভুলে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14040', '19', '9', '18', 'কারণ অভাবগ্রস্তদের সবদিনের জন্য ভুলে যাবেন না, আর নিপীড়িতদের আশা চিরকালের জন্য বিনষ্ট হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14041', '19', '9', '19', 'ওঠ, সদাপ্রভুু, মানুষকে আমাদের জয় করতে দিও না, যেন সমস্ত জাতি তোমার চোখে বিচারিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14042', '19', '9', '20', 'সদাপ্রভুু তাদেরকে আতঙ্কিত কর; জাতিরা জানতে পারে যে তারা মানুষ মাত্র। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14043', '19', '10', '1', 'সদাপ্রভুু, কেন তুমি দূরে দাঁড়িয়ে থাক? বিপদের দিনের কেন তুমি নিজেকে লুকিয়ে রাখো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14044', '19', '10', '2', 'কারণ তাদের অহঙ্কারের জন্য, দুষ্ট লোকেরা নিপীড়িতদের অনুসরণ করে; কিন্তু দয়া করে যে ফাঁদ দুষ্টরা পেতেছে সেই ফাঁদেই তাদের পড়তে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14045', '19', '10', '3', 'কারণ দুষ্ট লোক তার হৃদয়ের বাসনায় অহঙ্কার করে, এবং লোভী লোকেরা ঈশ্বর নিন্দা করে এবং সদাপ্রভুুকে অপমান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14046', '19', '10', '4', 'কারণ দুষ্ট লোক গর্বিত, সে ঈশ্বরের সন্ধান করে না, সে ঈশ্বরের সম্পর্কে চিন্তা করে না, কারণ সে তাঁর বিষয়ে কোনো পরোয়া করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14047', '19', '10', '5', 'তিনি সব দিনের নিরাপদ, কিন্তু তোমার ধার্মিকতার আদেশ তার জন্য খুব উঁচু; তিনি তাঁর সমস্ত শত্রুদের প্রতি গর্জন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14048', '19', '10', '6', 'সে তার হৃদয়ে বলেছে, আমি কখনই ব্যর্থ হব না; সমস্ত প্রজন্মের মধ্যেও আমি দূর্দশার সম্মুখীন হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14049', '19', '10', '7', 'তার মুখ অভিশাপ, প্রতারণা এবং খারাপ শব্দে পূর্ণ; তার জিহ্বা ক্ষতিগ্রস্ত এবং ধ্বংসপ্রাপ্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14050', '19', '10', '8', 'সে গ্রামের কাছে ওৎ পেতে অপেক্ষা করে; গোপন জায়গায় সে নির্দোষদের হত্যা করে; তার চোখ কিছু অসহায়দের শিকারের জন্য তাকিয়ে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14051', '19', '10', '9', 'সে ঝোপঝাড়ের মধ্যে সিংহের মত গোপনে লুকিয়ে থাকে; সে নিপীড়িতদের ধরার জন্য অপেক্ষা করে থাকে। সে নিপীড়িতদেরকে ধরে যখন সে তার জালে টানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14052', '19', '10', '10', 'তার শিকাররা চূর্ণবিচূর্ণ এবং আঘাতপ্রাপ্ত হয়েছে; তারা তার শক্তিশালী জালের মধ্যে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14053', '19', '10', '11', 'সে তার হৃদয়ে বলে, “ঈশ্বর ভুলে গেছেন; তিনি তাঁর মুখ আড়াল করছেন, তিনি কখনও দেখবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14054', '19', '10', '12', 'সদাপ্রভুু, ওঠ, হে ঈশ্বর, বিচারে তোমার হাত তোলো। নিপীড়িতদের ভুলে যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14055', '19', '10', '13', 'কেন দুষ্ট লোক ঈশ্বরকে প্রত্যাখ্যান করে এবং তার হৃদয় বলে, “তুমি আমাকে দোষী করবে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14056', '19', '10', '14', 'কারণ তুমি লক্ষ্য করেছ এবং সবদিন দেখেছ, যে ব্যক্তি দুঃখ ও দূর্দশায় কষ্ট পায়, অসহায় তোমার ওপরে নিজের ভার সমর্পণ করে; তুমি পিতৃহীনদের উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14057', '19', '10', '15', 'দুষ্ট এবং মন্দ লোকের বাহু ভেঙে ফেল; তার মন্দ কাজের জন্য তাকে দায়ী কর, যে বিষয়ে সে মনে করেছিল, যে তুমি তার খোঁজ আর করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14058', '19', '10', '16', 'যুগে যুগে সদাপ্রভুুই রাজা; জাতিগুলো তার দেশ থেকে উচ্ছেদ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14059', '19', '10', '17', 'সদাপ্রভুু, তুমি নিপীড়িতদের চাহিদাগুলো শুনেছ; তুমি তাদের হৃদয় শক্তিশালী কর, তুমি তাদের প্রার্থনা শুনবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('14060', '19', '10', '18', 'তুমি পিতৃহীনদের এবং নিপীড়িতদেরকে রক্ষা কর, যাতে মানুষ আবার পৃথিবীতে সন্ত্রাসের কারণ না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14061', '19', '11', '1', 'আমি সদাপ্রভুুতে আশ্রয় গ্রহণ করেছি; কিভাবে তুমি আমার প্রাণকে বলবে, “পাখির মত উড়ে পর্বতে যাও?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14062', '19', '11', '2', 'কারণ দেখ, দুষ্টেরা তাদের ধনুক তৈরী করেছে, তারা তাদের তীরগুলো দড়ির উপরে প্রস্তুত করেছে যেন যাদের হৃদয় সরল তাদেরকে অন্ধকারে বিদ্ধ করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14063', '19', '11', '3', 'কারণ যদি ভিত্তিমূল ধ্বংসপ্রাপ্ত হয়, ধার্মিকরা কি করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14064', '19', '11', '4', 'সদাপ্রভুু তাঁর পবিত্র মন্দিরে আছেন; তাঁর চোখ লক্ষ্য করে, তাঁর চোখ মানুষের সন্তানদের পরীক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14065', '19', '11', '5', 'সদাপ্রভুু ধার্মিক এবং দুষ্ট উভয়কেই পরীক্ষা করেন, কিন্তু যারা হিংস্রতা ভালবাসে তিনি তাদের ঘৃণা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14066', '19', '11', '6', 'তিনি দুষ্টদের উপরে জ্বলন্ত কয়লা ও গন্ধক বর্ষণ করেন; একটি উষ্ণ বায়ু তার পানপাত্র থেকে তাদের অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14067', '19', '11', '7', 'কারণ সদাপ্রভুু ধার্মিক এবং তিনি ধার্ম্মিকতা ভালবাসেন; ন্যায়পরায়ণেরা তাঁর মুখ দেখতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14068', '19', '12', '1', 'সদাপ্রভুু, সাহায্য কর, কারণ ধার্ম্মিকেরা অদৃশ্য হয়ে গেছে; বিশ্বস্তরা বিলুপ্ত হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14069', '19', '12', '2', 'সবাই তার প্রতিবেশীকে অনর্থক কথা বলে; যারা দুমনা ও তোষামোদের সঙ্গে কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14070', '19', '12', '3', 'সদাপ্রভুু, তোষামোদকারীদের, প্রত্যেক জিভ যারা বড় কথা বলে তাদের উচ্ছিন্ন করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14071', '19', '12', '4', 'এরা তারা যারা বলে, “আমাদের জিহ্বা দিয়ে আমরা জয়ী হব, যখন আমাদের মুখ কথা বলবে, কে আমাদের উপর প্রভুত্ব করতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14072', '19', '12', '5', 'সদাপ্রভুু বলেন, দরিদ্রের বিরুদ্ধে হিংস্রতার কারণে, অভাবগ্রস্তদের গভীর আর্তনাদের কারণে, আমি উঠব, আমি তাদের নিরাপত্তা প্রদান করব কারণ যার জন্য তারা আকাঙ্খা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14073', '19', '12', '6', 'সদাপ্রভুুর বাক্য বিশুদ্ধ বাক্য, মাটির ধাতু গলানোর পাত্রে শুদ্ধ করা রূপার মত, সাত বার পরিশোধিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14074', '19', '12', '7', 'তুমি সদাপ্রভুু, তুমি আমাদের রক্ষা কর এবং সবদিন এই দুষ্ট প্রজন্ম থেকে আমাদের রক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14075', '19', '12', '8', 'দুষ্টরা চারিদিকে ঘুরে বেড়ায়, যখন মানুষের সন্তানদের মধ্যে মন্দতা সম্মানিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14076', '19', '13', '1', 'কতকাল, সদাপ্রভুু, তুমি আমাকে ভুলে থাকবে? তুমি আমার কাছ থেকে কতকাল তোমার মুখ লুকাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14077', '19', '13', '2', 'আমি কতকাল ধরে আমার প্রাণের মধ্যে চিন্তা করবো, সমস্ত দিন আমার হৃদয়ে মধ্যে দুঃখ রাখব? কতকাল আমার শত্রু আমার উপরে উন্নত হতে থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14078', '19', '13', '3', 'সদাপ্রভুু আমার ঈশ্বর! আমাকে দেখো এবং উত্তর দাও, আমার চোখ আলোকিত কর বা আমি মৃত্যুর মধ্যে ঘুমাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14079', '19', '13', '4', 'আমার শত্রু না বলে, “আমি তাকে পরাজিত করেছি,” যাতে আমার শত্রু বলতে না পারে, “আমি আমার প্রতিপক্ষের উপর জয়লাভ করেছি,” অন্যভাবে, আমার শত্রুরা আনন্দিত হবে যখন আমি পরাস্ত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14080', '19', '13', '5', 'কিন্তু আমি তোমার নিয়মের বিশ্বস্ততায় বিশ্বাস করেছি; আমার হৃদয় তোমার পরিত্রানের মধ্যে উল্লাসিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14081', '19', '13', '6', 'আমি সদাপ্রভুুর উদ্দেশ্যে গান করব, কারণ তিনি আমার মঙ্গল করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14082', '19', '14', '1', 'একজন বোকা তার হৃদয়ে বলে, ঈশ্বর নেই। তারা অসৎ এবং জঘন্য পাপ কাজ করেছে; এমন কেউ নেই যে ভাল কাজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14083', '19', '14', '2', 'সদাপ্রভুু স্বর্গ থেকে মানবসন্তানদের প্রতি দেখেন যে কেউ বুদ্ধির সাথে চলে কিনা, কেউ ঈশ্বরকে খোঁজে কিনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14084', '19', '14', '3', 'সবাই বিপথে গিয়েছে, সবাই কলুষিত হয়েছে; এমন কেউ নেই যে ভাল কাজ করে, কেউ নেই, একজনও নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14085', '19', '14', '4', 'যারা অপরাধ করে, তারা কি কিছু জানে না? যেমনভাবে তারা খাবার খায়, ঠিক তেমন তারা আমার লোকদের গ্রাস করে, কিন্তু তারা সদাপ্রভুুকে ডাকেনা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14086', '19', '14', '5', 'তারা ভয়ের সঙ্গে কাঁপে, কারণ কিন্তু ঈশ্বর ধার্মিক সমাজের সঙ্গে থাকেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14087', '19', '14', '6', 'তুমি দরিদ্র ব্যক্তিকে লজ্জিত করেছ, যদিও সদাপ্রভুু তাঁর আশ্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14088', '19', '14', '7', 'আঃ! ইস্রায়েলের পরিত্রান সিয়োন থেকে আসবে! সদাপ্রভুু যখন তাঁর লোকেদের বন্দিত্ব থেকে ফিরিয়ে আনবেন, তখন যাকোব আনন্দ করবে এবং ইস্রায়েল আনন্দিত হবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14089', '19', '15', '1', 'সদাপ্রভুু, কে তোমার তাঁবুতে বাস করবে? কে তোমার পবিত্র পর্বতে বাস করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14090', '19', '15', '2', 'যে ব্যক্তি নির্দোষভাবে চলে এবং যা ন্যায্য তাই করে এবং তার হৃদয় থেকে সত্য কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14091', '19', '15', '3', 'সে তার জিভ দিয়ে নিন্দা করে না এবং অন্যদের ক্ষতি করে না, না তার প্রতিবেশীকে অপমান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14092', '19', '15', '4', 'অযোগ্য ব্যক্তি তার চোখে তুচ্ছ হয়; কিন্তু সে তাদের সম্মান করে যারা সদাপ্রভুুকে ভয় করে। তার শপথের জন্য তার ক্ষতি হলেও, সে তার প্রতিজ্ঞা ফিরিয়ে নেয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14093', '19', '15', '5', 'যখন সে টাকা ধার দেয় তখন তিনি সুদ নেন না, তিনি নির্দোষের বিরুদ্ধে সাক্ষ্য দিতে ঘুষ গ্রহণ করেন না। যে এই কাজগুলো করে, সে কখনো বিচলিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14094', '19', '16', '1', 'ঈশ্বর, আমাকে রক্ষা কর, কারণ আমি তোমাতে আশ্রয় গ্রহণ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14095', '19', '16', '2', 'আমি সদাপ্রভুুকে বলেছি, তুমিই আমার প্রভু; তুমি ছাড়া আমার মঙ্গল নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14096', '19', '16', '3', 'সমস্ত পবিত্র লোক যারা পৃথিবীতে আছেন, তাঁরা মহান মানুষ, তাদের মধ্যেই আমার সমস্ত আনন্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14097', '19', '16', '4', 'যারা অন্য দেবতাদের খোঁজে, তাদের যন্ত্রণা বৃদ্ধি হবে। আমি তাদের দেবতাদের কাছে রক্ত নিয়ে নৈবেদ্য উৎসর্গ করব না এবং আমার মুখে তাদের নামও নেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14098', '19', '16', '5', 'সদাপ্রভুু, আমার মনোনীত অংশ ও আমার পানপাত্র; তুমি আমার অধিকার নির্দিষ্ট করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14099', '19', '16', '6', 'আমার জন্য মনোরম জায়গার সীমা পরিমাপ করা হয়েছে, নিশ্চয় একটি উত্তরাধিকার আমার জন্য মনোরম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14100', '19', '16', '7', 'আমি সদাপ্রভুুর প্রশংসা করবো, যিনি আমাকে পরামর্শ দেন, এমনকি রাত্রিতেও আমার মন আমাকে নির্দেশ দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14101', '19', '16', '8', 'আমি সব দিন সদাপ্রভুুকে আমার সামনে রেখেছি! তাই তিনি আমার ডান দিকে, আমি বিচলিত হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14102', '19', '16', '9', 'এই জন্য আমার হৃদয় আনন্দিত ও আমার গৌরব উল্লাসিত হল; নিশ্চয়ই আমার মাংসও নির্ভয়ে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14103', '19', '16', '10', 'কারণ তুমি আমার প্রাণ পাতালে ত্যাগ করবে না, তুমি তোমার পবিত্র লোককে ক্ষয় দেখতে দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14104', '19', '16', '11', 'তুমি আমাকে জীবনের পথ জানাবে, তোমার উপস্হিতিতে অসীম আনন্দ, তোমার ডান হাতে চিরকালের আনন্দ থাকে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14105', '19', '17', '1', 'সদাপ্রভুু; ন্যায়বিচারের জন্য আমার অনুরোধ শোন, আমার কান্নায় মনোযোগ দাও! আমার প্রার্থনা শোন, যা ছলনায় পূর্ণ মুখ থেকে বার হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14106', '19', '17', '2', 'তোমার উপস্হিতি থেকে আমার বিচার উপস্থিত হোক; যা ন্যায্য তা তোমার চোখে তা দেখুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14107', '19', '17', '3', 'যদি তুমি আমার হৃদয় পরীক্ষা কর, যদি তুমি রাতে আমার কাছে আসো, তুমি আমাকে শুদ্ধ করবে এবং কোন মন্দ পরিকল্পনা খুঁজে পাবে না; আমি দৃঢ়বদ্ধ যে আমার মুখ পাপ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14108', '19', '17', '4', 'মানুষের কাজের বিষয়ে, তোমার মুখের বাক্যে, আমি নিজেকে অনাচারের পথ থেকে সাবধান করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14109', '19', '17', '5', 'আমার পদক্ষেপগুলো তোমার পথে স্থির রেখেছে, আমার পা বিচলিত হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14110', '19', '17', '6', 'আমি তোমাকে ডাকলাম, ঈশ্বর; তুমি আমাকে উত্তর দাও, আমার প্রতি কান দাও আমার কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14111', '19', '17', '7', 'একটি চমত্কার উপায় তোমার চুক্তির বিশ্বস্ততা প্রকাশ কর, তুমি তোমার ডান হাত দিয়ে তাদের রক্ষা করেছ যারা তোমার কাছে আশ্রয় নিয়েছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14112', '19', '17', '8', 'চোখের মণির মত আমাকে রক্ষা কর, তোমার ডানার ছায়াতে আমাকে লুকিয়ে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14113', '19', '17', '9', 'দুষ্ট লোকের উপস্হিতি থেকে যারা আমাকে আক্রমণ করে, আমার শত্রু যারা আমার চারপাশে ঘিরে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14114', '19', '17', '10', 'তাদের কারো উপর কোন দয়া নেই, তাদের মুখ গর্বের সাথে কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14115', '19', '17', '11', 'তারা আমাদের পদক্ষেপ ঘিরেছে। তারা আমাদের ভূমিতে আঘাত করার জন্য তাদের চোখ স্থির করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14116', '19', '17', '12', 'তারা সিংহের মত শিকারের জন্য আগ্রহী, গোপনে লুকিয়ে থাকা যুবসিংহের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14117', '19', '17', '13', 'সদাপ্রভুু, ওঠ, তাদের আক্রমণ কর, নিচে তাদের ফেলে দাও! তোমার তলোয়ার সাহায্যে দুষ্টদের থেকে আমার জীবনকে উদ্ধার কর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14118', '19', '17', '14', 'সদাপ্রভুু, তোমার হাত দিয়ে আমাকে মানুষের থেকে উদ্ধার কর, এই জগতের লোকদের থেকে যাদের সমৃদ্ধি একমাত্র এই জীবনেই! তুমি ধন সম্পদ দিয়ে তাদের পেট পূর্ণ করবে; তাদের অনেক সন্তান হবে এবং তাদের সম্পদ তাদের সন্তানদের কাছে ছেড়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14119', '19', '17', '15', 'আমি ধার্ম্মিকতায় মধ্যে তোমার মুখ দেখব; আমি জেগে উঠে তোমার দর্শনে সন্তুষ্ট হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14120', '19', '18', '1', 'সদাপ্রভুু, আমার শক্তি, আমি তোমাকে ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14121', '19', '18', '2', 'সদাপ্রভুু আমার শৈল, আমার দূর্গ, আমার সাহায্যকারী; তিনি আমার ঈশ্বর, আমার দৃঢ় শৈল; আমি তার আশ্রয় নিই। সে আমার ঢাল, আমার পরিত্রানের শিং এবং আমার সুরক্ষিত আশ্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14122', '19', '18', '3', 'আমি সদাপ্রভুুকে ডাকি যিনি প্রশংসার যোগ্য এবং আমি আমার শত্রুদের থেকে রক্ষা পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14123', '19', '18', '4', 'মৃত্যুর দড়ি আমাকে ঘিরে ধরেছিল এবং দ্রুতগতির জলধারা আমাকে আতঙ্কিত করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14124', '19', '18', '5', 'পাতালের দড়ি আমাকে ঘিরে ধরেছে; মৃত্যুর জাল আমাকে ফাঁদে ফেলেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14125', '19', '18', '6', 'বিপদের মধ্যে আমি সদাপ্রভুুকে ডাকলাম; আমি সাহায্যের জন্য আমার ঈশ্বরকে ডাকলাম। তিনি তাঁর মন্দির থেকে আমার স্বর শুনলেন; আমার কান্না তাঁর সামনে উপস্হিত হয়েছে; তা তাঁর কানে প্রবেশ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14126', '19', '18', '7', 'তখন পৃথিবী নড়ে উঠল এবং কেঁপে উঠলো; পর্বতের ভিত্তিও নড়ে গেলে এবং তা ঈশ্বরের ক্রোধের জন্য কেঁপে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14127', '19', '18', '8', 'তাঁর নাক থেকে ধোঁয়া বের হল এবং জ্বলন্ত আগুন তাঁর মুখ থেকে বের হয়ে এল। কয়লা এর দ্বারা প্রজ্বলিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14128', '19', '18', '9', 'তিনি আকাশকে নত করেন এবং নিচে নেমে এলেন ও ঘন অন্ধকার তাঁর পায়ের নিচে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14129', '19', '18', '10', 'তিনি যিনি করূবের চরে উড়ছেন, তিনি বাতাসের ডানার উপরে উড়ে আসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14130', '19', '18', '11', 'তিনি তাঁর চারপাশে অন্ধকারের একটি তাঁবু তৈরী করেন, আকাশের বৃষ্টিমেঘ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14131', '19', '18', '12', 'তাঁর সামনে বিদ্যুৎ থেকে, শিলাবৃষ্টি এবং জলন্ত কয়লা পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14132', '19', '18', '13', 'সর্বশক্তিমান সদাপ্রভুু আকাশে গর্জন করলেন! মহান ঈশ্বর উচ্চ আওয়াজ করলেন এবং শিলাবৃষ্টি ও বজ্র পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14133', '19', '18', '14', 'তিনি তাঁর তীর ছুঁড়লেন এবং তাঁর শত্রুদের ছিন্নভিন্ন করলেন; অনেক বজ্র তাদের বিক্ষিপ্ত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14134', '19', '18', '15', 'তখন জলরাশির প্রণালী পথ প্রকাশ পেল। ভূমন্ডলের মূল সকল অনাবৃত হল, তোমার তর্জ্জনে, হে সদাপ্রভু, তোমার নাসিকার প্রশ্বাসবায়ুতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14135', '19', '18', '16', 'তিনি উপর থেকে নিচে এসেছেন এবং আমাকে ধরে রেখেছেন; আমাকে ধরলেন! গভীর জল থেকে আমাকে টেনে তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14136', '19', '18', '17', 'আমার শক্তিশালী শত্রু কাছ থেকে তিনি আমাকে উদ্ধার করলেন, যারা আমাকে ঘৃণা করেছে, কারণ তারা আমার থেকে খুব শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14137', '19', '18', '18', 'আমার কষ্টের দিনের তারা আমার বিরুদ্ধে এসেছিল কিন্তু সদাপ্রভুু আমার অবলম্বন হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14138', '19', '18', '19', 'তিনি আমাকে একটি খোলা প্রশস্ত স্থানে বের করে নিয়ে এলেন; তিনি আমাকে রক্ষা করলেন, কারণ তিনি আমার প্রতি সন্তুষ্ট ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14139', '19', '18', '20', 'আমার ধার্মিকতার কারণে সদাপ্রভুু আমাকে পুরস্কৃত করেছেন; আমার হাত শুচি করার কারণে তিনি আমাকে পুরষ্কার দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14140', '19', '18', '21', 'কারণ আমি সদাপ্রভুুর পথে চলেছি এবং অধার্মিকতার সঙ্গে আমার ঈশ্বরকে ত্যাগ করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14141', '19', '18', '22', 'তাঁর সমস্ত ধার্মিক শাসন আমার সামনে ছিল; তাঁর নিয়ম অনুযায়ী, আমি তাদের থেকে দূরে যায় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14142', '19', '18', '23', 'আমি তাঁর সামনে নির্দোষ ছিলাম এবং পাপ থেকে নিজেকে রক্ষা করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14143', '19', '18', '24', 'তাই সদাপ্রভুু আমার ধার্মিকতার জন্য, তাঁর চোখের সামনে আমার হাত পরিষ্কার ছিল বলে, তিনি আমাকে প্রতিফল দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14144', '19', '18', '25', 'একজন বিশ্বস্ত ব্যক্তির প্রতি, তুমি নিজে বিশ্বস্ত থাক; একজন ন্যায়পরায়ণ ব্যক্তির সঙ্গে তুমি নিজেকে ন্যায়পরায়ণ দেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14145', '19', '18', '26', 'সরলদের প্রতি তুমি নিজেকে সহজ দেখাও কিন্তু কুটিলদের প্রতি তুমি চতুরতার সঙ্গে ব্যবহার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14146', '19', '18', '27', 'কারণ তুমি দুঃখী লোকেদের রক্ষা কর, কিন্তু তুমি চূর্ণ কর অহঙ্কারীদের গর্ব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14147', '19', '18', '28', 'তুমিই আমার প্রদীপের আলো উজ্জ্বল করেছ; সদাপ্রভুু আমার ঈশ্বর আমার অন্ধকারকে আলোকিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14148', '19', '18', '29', 'কারণ তোমার সাহায্যেই আমি একটি সৈন্যদলের বিরুদ্ধে দৌড়াই; আমার ঈশ্বরের সাহায্যেই আমি দেওয়াল অতিক্রম করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14149', '19', '18', '30', 'ঈশ্বর হিসাবে, তাঁর পথ নিখুঁত। সদাপ্রভুু বাক্য শুদ্ধ! যারা তাঁর উপর নির্ভর করে তিনি তাদের ঢাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14150', '19', '18', '31', 'কারণ সদাপ্রভুু ছাড়া আর কোন ঈশ্বর নেই? আমাদের ঈশ্বর ছাড়া আর কোন শিল নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14151', '19', '18', '32', 'ঈশ্বর শক্তি দিয়ে আমাকে পথ নিখুঁত করে তোলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14152', '19', '18', '33', 'তিনি আমার পা হরিণের মত দ্রুত করেন এবং পাহাড়ের উপরে আমাকে স্থাপন করেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14153', '19', '18', '34', 'তিনি যুদ্ধের জন্য আমার হাতকে প্রশিক্ষণ দেন এবং আমার বাহু অনায়াসে ভাঙ্গতে পারে তামার ধনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14154', '19', '18', '35', 'তুমি আমাকে তোমার পরিত্রানের ঢাল দিয়েছ। তোমার ডান হাত আমাকে সমর্থন করেছে, তোমার দয়া আমাকে মহান করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14155', '19', '18', '36', 'তুমি আমার পায়ের জন্য, নীচে একটি প্রশস্ত জায়গা তৈরী করেছ যাতে আমার পা বিচলিত না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14156', '19', '18', '37', 'আমি শত্রুদের অনুসরণ করেছি এবং তাদের ধরেছি; আমি তাদের ধ্বংস না করা পর্যন্ত ফিরব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14157', '19', '18', '38', 'আমি তাদের দমন করেছিলাম যাতে তারা উঠতে না পারে, তারা আমার পায়ের নিচে পড়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14158', '19', '18', '39', 'কারণ তুমি যুদ্ধের জন্য আমার উপর শক্তি দিয়ে কটিবন্ধন করেছ; তুমি আমার বিরুদ্ধে উঠে দাঁড়াও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14159', '19', '18', '40', 'তুমি আমার শত্রুদেরকে আমার থেকে ফিরিয়ে দিয়েছ, আমি বিলুপ্ত করব যারা আমাকে ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14160', '19', '18', '41', 'তারা সাহায্যের জন্য চিত্কার করল, কিন্তু কেউ তাদের রক্ষা করে নি; তারা সদাপ্রভুুর কাছে চিত্কার করে বলল, কিন্তু তিনি তাদের উত্তর দেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14161', '19', '18', '42', 'আমি চূর্ণ করি তাদের বাতাসের মুখে উড়ে যাওয়ার তূষের মত; আমি তাদের রাস্তায় কাদার মত ছুঁড়ে ফেলে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14162', '19', '18', '43', 'তুমি আমাকে প্রজাদের বিরোধ থেকে উদ্ধার করেছ। তুমি আমাকে জাতিগুলোর মাথার উপরে গঠন করেছ। এমন লোক যাদের আমি চিনতাম না তারা আমার দাস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14163', '19', '18', '44', 'যত তাড়াতাড়ি তারা আমার সম্পর্কে শুনেছে, তারা আমার আদেশ মান্য করবে; বিদেশীরা আমার কাছে নিজেকে সমর্পণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14164', '19', '18', '45', 'বিদেশীরা হতাশ হয়ে পড়েছে, তারা কাঁপতে কাঁপতে দূর্গ থেকে বেরিয়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14165', '19', '18', '46', 'সদাপ্রভুু জীবন্ত, আমার শৈলর প্রশংসা হোক, আমার পরিত্রানের ঈশ্বর মহিমান্বিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14166', '19', '18', '47', 'তিনি সেই ঈশ্বর, যিনি আমার হয়ে প্রতিশোধ গ্রহণ করেছেন, যিনি জাতিদের আমার অধীনে করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14167', '19', '18', '48', 'তিনিই উদ্ধার করেছেন আমায় শত্রুদের কবল থেকে, বিজয়ী করেছেন বিরোধীদের উপরে, অত্যাচারিতদের থেকে উদ্ধার করেছ আমায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14168', '19', '18', '49', 'তাই সদাপ্রভুু, আমি তোমাকে ধন্যবাদ দেব, আমি তোমার নামের প্রশংসা করব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14169', '19', '18', '50', 'ঈশ্বর তাঁর রাজাকে মহা বিজয় দেন এবং তিনি তাঁর অভিষিক্তকে চুক্তির বিশ্বস্ততা দেখান, যুগে যুগে দায়ূদের ও তার বংশের প্রতিও দেখান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14170', '19', '19', '1', 'আকাশমণ্ডল ঈশ্বরের গৌরব বর্ণনা করে এবং আকাশ তাঁর হাতের তৈরী কাজের পরিচয় দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14171', '19', '19', '2', 'দিন দিনের র কাছে বাক্য উচ্চারণ করে; রাত রাতের কাছে জ্ঞান প্রকাশ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14172', '19', '19', '3', 'কোন বাক্য নেই, ভাষাও নেই; তাদের আওয়াজও শোনা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14173', '19', '19', '4', 'তবুও সারা জগতে তাদের বাক্য ব্যাপ্ত হবে এবং তাদের কথা পৃথিবীর শেষ প্রান্ত পর্যন্ত ছড়িয়ে পড়বে। তিনি তাদের মধ্যে সূর্য্যের জন্য তাঁবু স্থাপন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14174', '19', '19', '5', 'সূর্য্য তার ঘর থেকে বরের মত বেড়িয়ে আসে এবং ছুটে চলে আনন্দে বীরের মত নিজের পথে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14175', '19', '19', '6', 'আকাশ এক প্রাপ্ত থেকে তার যাত্রা শুরু হয়, শেষ হয় অপর প্রাপ্তে। তার উত্তাপ কোনো কিছু লুকিয়ে রাখে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14176', '19', '19', '7', 'সদাপ্রভুুর বিচার নিখুঁত, প্রাণকে পুনরুদ্ধার করে; সদাপ্রভুুর সাক্ষ্য নির্ভরযোগ্য, অভিজ্ঞ লোককে জ্ঞান দান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14177', '19', '19', '8', 'সদাপ্রভুু সমস্ত নির্দেশ ঠিক, হৃদয়কে আনন্দিত করে; সদাপ্রভুু নিয়ম হল খাঁটি, চোখকে আলোকিত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14178', '19', '19', '9', 'সদাপ্রভুুর ভয় শুদ্ধ, চিরকাল স্হায়ী; সদাপ্রভুু ধার্মিক বিচার সত্য এবং সম্পূর্ণ ন্যায্য!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14179', '19', '19', '10', 'তারা সোনার চেয়েও অনেক বেশি মূল্যবান, এমনকি অনেক উত্তম সোনার চেয়েও অনেক বেশি; তারা মধুর চেয়েও মিষ্টি এবং মৌচাক থেকে ক্ষরণ হওয়া মধুর থেকেও মিষ্টি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14180', '19', '19', '11', 'হ্যাঁ, তাদের দ্বারা তোমার দাস সতর্ক হয়; তাদের মেনে চললে মহান পুরষ্কার পাওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14181', '19', '19', '12', 'কে তার নিজের ভুল বুঝতে পারে? লুকোনো ক্রটিগুলো থেকে আমাকে পরিষ্কার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14182', '19', '19', '13', 'স্পর্ধাজনিত পাপ থেকে তোমার দাসকে পৃথক কর; তারা আমার উপর কর্তৃত্ব না করুক। তখন আমি নিখুঁত হব এবং আমি অনেক পাপ থেকে নির্দোষ হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14183', '19', '19', '14', 'আমার মুখের বাক্য এবং আমার হৃদয়ের চিন্তা তোমার দৃষ্টিতে গ্রহণযোগ্য হবে, সদাপ্রভুু, আমার শৈল এবং আমার উদ্ধারকর্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14184', '19', '20', '1', 'সদাপ্রভুু, বিপদের দিনের তোমাকে সাহায্য করবেন, যাকোবের ঈশ্বরের নাম তোমাকে রক্ষা করুক');
INSERT INTO `bible_verses_bn_irv` VALUES ('14185', '19', '20', '2', 'এবং সিয়োন থেকে তোমাকে সমর্থন করার জন্য তাঁর পবিত্রস্থান থেকে সাহায্য পাঠাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14186', '19', '20', '3', 'তিনি তোমার সমস্ত উপহার স্মরণ করুন এবং হোমবলি গ্রহণ করুন। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14187', '19', '20', '4', 'তিনি তোমার হৃদয় এর বাসনা এবং তোমার সমস্ত পরিকল্পনাগুলো পূরণ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14188', '19', '20', '5', 'আমরা তোমার পরিত্রাণে আনন্দ করব এবং আমাদের ঈশ্বরের নামে, পতাকা তুলব। সদাপ্রভুু তোমার সমস্ত প্রার্থনা পূরণ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14189', '19', '20', '6', 'এখন আমি জানি যে প্রভু তাঁর অভিষিক্ত লোকেদের উদ্ধার করবেন; তাঁর ডান হাতের শক্তির সঙ্গে তিনি তাঁর পবিত্র স্বর্গ থেকে তাদের উত্তর দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14190', '19', '20', '7', 'অনেকে রথের উপর এবং অন্যান্যরা ঘোড়ার উপরে নির্ভর করে, কিন্তু আমরা আমাদের ঈশ্বর সদাপ্রভুুকে ডাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14191', '19', '20', '8', 'তারা নত হয়ে পতিত হয়; আমরা খাড়া হয়ে দাঁড়িয়ে থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14192', '19', '20', '9', 'সদাপ্রভুু, রাজাকে উদ্ধার কর; যখন আমরা ডাকি তখন আমাদের সাহায্য করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14193', '19', '21', '1', 'সদাপ্রভুু! তোমার শক্তিতে রাজা আনন্দ করে, তুমি যে পরিত্রান দিয়েছ তাতে সে কত বেশিই না আনন্দ করে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14194', '19', '21', '2', 'তুমি তার হৃদয়ের ইচ্ছা পূর্ণ করেছ এবং তার মুখের অনুরোধ ফিরিয়ে দাওনি। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14195', '19', '21', '3', 'কারণ তুমি তার জন্য প্রচুর আশীর্বাদ এনে দিয়েছ; তিনি তার মাথায় খাঁটি সোনার একটি মুকুট স্থাপন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14196', '19', '21', '4', 'তিনি তোমার কাছে জীবনের জন্য প্রার্থনা করেছিলেন, তুমি তাকে তা দিয়েছ; তুমি তাঁকে চিরদিনের র জন্য দীর্ঘ আয়ু দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14197', '19', '21', '5', 'তোমার জয়ের কারণে তাঁর মহিমা মহান; তুমি তার উপর সম্মান এবং মহিমা রেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14198', '19', '21', '6', 'তুমি তাকে দীর্ঘস্থায়ী আশীর্বাদ দিয়েছ, তোমার উপস্থিতি তাকে আনন্দিত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14199', '19', '21', '7', 'কারণ রাজা সর্বশক্তিমান সদাপ্রভুুতে নির্ভর করেন; মহান ঈশ্বরের চুক্তির বিশ্বস্ততা থেকে তিনি বিচলিত হবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14200', '19', '21', '8', 'তোমার হাত তোমার সমস্ত শত্রুদের ধরবে; তোমার ডান হাত তাদের ধরবে যারা তোমাকে ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14201', '19', '21', '9', 'তোমার ক্রোধের দিন, তুমি তাদের জ্বলন্ত চুল্লীর মত জ্বালাবে। সদাপ্রভুু ক্রোধ তাদের ধ্বংস করবে এবং আগুন তাদের গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14202', '19', '21', '10', 'মানবজাতি মধ্যে থেকে তাদের বংশধরদের এবং তাদের সন্তানদের তুমি পৃথিবী থেকে ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14203', '19', '21', '11', 'কারণ তারা তোমার বিরুদ্ধে অন্যায় করেছে; তারা কুমন্ত্রণা করে, তাতে তারা সফল হবে না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14204', '19', '21', '12', 'কারণ তুমি তাদের ফিরিয়ে দেবে; তুমি তাদের আগে তোমার ধনুক টানবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14205', '19', '21', '13', 'সদাপ্রভুু, তোমার শক্তিতে মহিমান্বিত হও; আমরা গান গাব এবং তোমার শক্তির প্রশংসা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14206', '19', '22', '1', 'ঈশ্বর আমার, ঈশ্বর আমার, কেন তুমি আমাকে পরিত্যাগ করেছ? আমাকে রক্ষা করা থেকে এবং আমার যন্ত্রণার উক্তি থেকে কেন তুমি দূরে থাক?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14207', '19', '22', '2', 'আমার ঈশ্বর, আমি দিনের র বেলা ডাকি, কিন্তু তুমি উত্তর দাও না এবং রাতেও আমি নিরব থাকি না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14208', '19', '22', '3', 'তবুও তুমিই পবিত্র, তুমিই ইস্রায়েলের প্রশংসার সঙ্গে রাজা হিসাবে বসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14209', '19', '22', '4', 'আমাদের পূর্বপুরুষরা তোমার উপর বিশ্বাস রাখত; তারা তোমাকে বিশ্বাস করত এবং তুমি তাদের উদ্ধার করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14210', '19', '22', '5', 'তারা তোমার কাছে কাঁদলে, তারা উদ্ধার পেত। তারা তোমার উপরে নির্ভর করে, হতাশ হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14211', '19', '22', '6', 'কিন্তু আমি একটি কীট, মানুষ না, মানুষের কাছে অবমাননার বিষয় এবং লোকেদের দ্বারা তুচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14212', '19', '22', '7', 'যারা আমাকে দেখে তারা আমাকে উপহাস করে; তারা আমাকে পরিহাস করে; তারা আমার সম্পর্কে শোনে ও তাদের মাথা নাড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14213', '19', '22', '8', 'তারা বলে, “সে সদাপ্রভুুর উপর বিশ্বাস করে; সদাপ্রভুু তাকে উদ্ধার করুন। তিনি তাকে রক্ষা করুন, কারণ তিনি তার মধ্যেই আনন্দিত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14214', '19', '22', '9', 'কারণ তুমি আমাকে গর্ভ থেকে বের করে এনেছ; আমি যখন আমার মায়ের স্তন পান করছিলাম, তখন তুমি আমাকে বিশ্বাস করতে সাহায্য করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14215', '19', '22', '10', 'গর্ভ থেকে আমি তোমার উপর নিক্ষিপ্ত হয়েছিলাম; আমি আমার মায়ের গর্ভে ছিলাম তখন থেকেই তুমিই আমার ঈশ্বর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14216', '19', '22', '11', 'আমার কাছ থেকে দূরে থেকো না, কারণ বিপদ প্রায় উপস্হিত; সাহায্য করার কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14217', '19', '22', '12', 'অনেক ষাঁড় আমাকে ঘিরে ধরেছে; বাশনের শক্তিশালী ষাঁড় আমাকে ঘিরে ধরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14218', '19', '22', '13', 'তারা আমার বিরুদ্ধে তাদের মুখ খুলে হ্যাঁ করে, যেমনভাবে গর্জনকারী সিংহ তার শিকার গ্রাস করার জন্য করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14219', '19', '22', '14', 'আমাকে জলের মত ঢালা হয়েছে এবং আমার সমস্ত হাড় স্হানচ্যুত হয়েছে। আমার হৃদয় মোমের মত হয়েছে; তা আমার ভেতরের অংশের মধ্যে গলে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14220', '19', '22', '15', 'আমার শক্তি মাটির পাত্রের একটি টুকরো মত শুকিয়ে গেছে; আমার জিভ আমার মুখের তালুতে লেগে যাচ্ছে। তুমি আমাকে মৃত্যুর ধূলোকণার মধ্যে রেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14221', '19', '22', '16', 'কারণ কুকুরেরা আমাকে ঘিরেছে; অন্যায়কারীদের দল আমাকে ঘিরে আছে; তারা আমার হাত এবং পা বিদ্ধ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14222', '19', '22', '17', 'আমি আমার সব হাড়গুলি গুনতে পারি; তারা আমার দিকে দৃষ্টি করে তাকিয়ে আছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('14223', '19', '22', '18', 'তারা নিজেদের মধ্যে আমার পোশাক ভাগ করে নিল, তারা আমার কাপড়ের জন্য গুলিবাঁট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14224', '19', '22', '19', 'হে সদাপ্রভুু; দূরে থেকো না, আমার শক্তি! আমায় দ্রুত সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14225', '19', '22', '20', 'তলোয়ার থেকে আমার প্রাণকে ও আমার মহামূল্য জীবনকে কুকুরদের হাত থেকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14226', '19', '22', '21', 'সিংহের মুখ থেকে আমাকে বাঁচাও, বন্য ষাঁড়ের শিং থেকে আমাকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14227', '19', '22', '22', 'আমি আমার ভাইদের কাছে তোমার নাম ঘোষণা করব; মণ্ডলীর মধ্যে আমি তোমার প্রশংসা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14228', '19', '22', '23', 'তোমরা যারা সদাপ্রভুুকে ভয় কর, তাঁর প্রশংসা কর! যাকোবের সমস্ত পূর্বপুরুষেরা, তাঁকে সম্মান করো! তাঁকে ভয়ের কর, ইস্রায়েলের সমস্ত বংশধরেরা!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14229', '19', '22', '24', 'কারণ তিনি দুঃখী ব্যক্তির দুঃখভোগের প্রতি অবজ্ঞা বা ঘৃণা করেন না; সদাপ্রভুু তার থেকে তাঁর মুখ লুকান না; যখন একটি দুঃখী লোক তাঁর কাছে কাঁদে, তখন তিনি শোনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14230', '19', '22', '25', 'মহাসমাজ মধ্যে আমার প্রশংসা তোমার কাছ থেকে আসে; যারা তাঁকে ভয় করে আমি তাদের সামনে আমার প্রতিজ্ঞাগুলো পূর্ণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14231', '19', '22', '26', 'নিপীড়িতরা ভোজন করবে এবং সন্তুষ্ট হবে; তাদের সদাপ্রভুুকে খোঁজ করে তারা তাঁর প্রশংসা করবে। তোমাদের হৃদয় চিরকাল জীবিত থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14232', '19', '22', '27', 'পৃথিবীর সমস্ত লোক স্মরণ করবে এবং সদাপ্রভুুর কাছে ফিরে যাবে; সমস্ত জাতিদের পরিবার তাঁর সামনে উপুড় হয়ে প্রণাম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14233', '19', '22', '28', 'কারণ রাজত্ব সদাপ্রভুুই; তিনি জাতিদের উপর শাসনকর্ত্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14234', '19', '22', '29', 'পৃথিবীর সমস্ত সমৃদ্ধ লোক আরাধনা করবে; ধূলোতে নেমে আসা সমস্ত লোক ও যারা তাদের নিজেদের প্রাণ রক্ষা করতে পারে না তারাও তাঁর সামনে নতজানু হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14235', '19', '22', '30', 'একটি প্রজন্ম আসবে তাঁর সেবা করবে; তারা প্রভুর পরবর্তী প্রজন্মকে বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14236', '19', '22', '31', 'তারা আসবে এবং তাঁর ধার্মিকতার কথা বলবে; তিনি কি করেছেন তা তারা এমন লোকদের বলবে যারা এখনো জন্ম গ্রহণ করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14237', '19', '23', '1', 'সদাপ্রভুু আমার পালক; আমার অভাব হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14238', '19', '23', '2', 'তিনি আমাকে সবুজ চারণভূমিতে শোয়ান; তিনি শান্ত জলের পাশে আমাকে পরিচালনা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14239', '19', '23', '3', 'তিনি আমার প্রাণ ফিরিয়ে আনেন, তিনি তাঁর নামের জন্য আমাকে সঠিক পথে পরিচালনা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14240', '19', '23', '4', 'যদি আমি মৃত্যু ছায়ার উপত্যকার মধ্যে দিয়ে যাই, আমি অমঙ্গলের ভয় করব না কারণ তুমি আমার সঙ্গে আছ; তোমার লাঠি এবং ছড়ি আমাকে সান্ত্বনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14241', '19', '23', '5', 'তুমি আমার শত্রুদের সাক্ষাৎে আমার সামনে একটি টেবিল প্রস্তুত করে থাক; তুমি আমার মাথা তেল দিয়ে অভিষিক্ত করেছ; আমার পানপাত্র উথলিয়ে পড়ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14242', '19', '23', '6', 'নিশ্চয়ই ধার্ম্মিকতা ও ব্যবস্থার বিশ্বস্ততা আমার জীবনের সমস্ত দিন আমাকে অনুসরণ করবে এবং আমি চিরকাল সদাপ্রভুুর গৃহে বাস করব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14243', '19', '24', '1', 'পৃথিবীর এবং এর মধ্যে সব কিছুই সদাপ্রভুুর, জগৎ এবং তার মধ্যে বসবাসকারী সবাই তাঁর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14244', '19', '24', '2', 'কারণ তিনি সমুদ্রে উপরে তা স্থাপন করেছেন এবং নদীগুলির উপর তা প্রতিষ্ঠিত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14245', '19', '24', '3', 'কে সদাপ্রভুুর সীয়োন পর্বতে ওঠা এবং মন্দিরে প্রবেশের উদ্দেশ্য ছিল সদাপ্রভুর উপাসনা করা পর্বতে উঠবে? কে তাঁর পবিত্র স্থানের মধ্যে প্রবেশ করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14246', '19', '24', '4', 'যাদের পরিষ্কার হাত এবং শুদ্ধ হৃদয় আছে; যারা মিথ্যা বলার জন্য নিজের প্রাণকে উঁচুতে তোলে না এবং যারা প্রতারণায় শপথ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14247', '19', '24', '5', 'সে সদাপ্রভুুর থেকে একটি আশীর্বাদ পাবে এবং পরিত্রানের ঈশ্বর থেকে তার ধার্ম্মিকতা আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14248', '19', '24', '6', 'এরা এমন লোক যারা তাঁর খোঁজ করে, যারা যাকোবের ঈশ্বরের মুখ অন্বেষণ করে। সেলা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14249', '19', '24', '7', 'সমস্ত দরজা তোমার তোমাদের মাথা তোলো, চিরস্থায়ী দরজা উন্নত হও, যেন প্রতাপের রাজা ভিতরে আসতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14250', '19', '24', '8', 'প্রতাপের রাজা কে? সদাপ্রভুু, শক্তিশালী এবং মহৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14251', '19', '24', '9', 'সমস্ত দরজা তোমার তোমাদের মাথা তোলো, চিরস্থায়ী দরজা উন্নত হও, যেন প্রতাপের রাজা ভিতরে আসতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14252', '19', '24', '10', 'প্রতাপের এই রাজা কে? বাহিনীগণের সদাপ্রভুু, তিনিই গৌরবের রাজা। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14253', '19', '25', '1', 'সদাপ্রভুু, তোমারই দিকে আমি আমার প্রাণ তুলে ধরি!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14254', '19', '25', '2', 'আমার ঈশ্বর, আমি তোমাকে বিশ্বাস করি। আমাকে হতাশ হতে দিয়ো না; আমার শত্রুদের আমার উপর জয়ী হতে দিয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14255', '19', '25', '3', 'তোমার মধ্যে যারা আশা করে তারা কেউই লজ্জিত হবে না, কিন্তু যারা অকারণে বিশ্বাসঘাতকতা করে তারাই লজ্জিত হবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14256', '19', '25', '4', 'সদাপ্রভুু, আমাকে তোমার পথ দেখাও; তোমার পথের বিষয়ে আমাকে শিক্ষা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14257', '19', '25', '5', 'তোমার সত্য সম্পর্কে নির্দেশ দাও এবং আমাকে শেখাও, কারণ তুমি আমার পরিত্রানের ঈশ্বর; আমি সমস্ত দিন ধরে তোমাতে আশা রাখি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14258', '19', '25', '6', 'সদাপ্রভুু, মনে কর, তোমার করুণা এবং চুক্তির বিশ্বস্ততায় তোমার কাজকে; কারণ তারা সবদিন বিদ্যমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14259', '19', '25', '7', 'আমার যৌবনের পাপের বিষয়ে স্মরণ করো না; সদাপ্রভুু, তোমার মঙ্গলভাবের কারণে তোমার দয়ার জন্য আমাকে স্মরণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14260', '19', '25', '8', 'সদাপ্রভুু মঙ্গলময় ও সরল; অতএব তিনি পাপীদের পথ দেখান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14261', '19', '25', '9', 'তিনি ন্যায়বিচারের সঙ্গে পরিচালনা করেন এবং তিনি নম্রদের পথ দেখান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14262', '19', '25', '10', 'যারা তাঁর নিয়ম এবং তাঁর আদেশ পালন করে তাদের কাছে, সদাপ্রভুুর সমস্ত পথ চুক্তির বিশ্বস্ততা এবং বিশ্বাসযোগ্যতা দিয়ে তৈরী।।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14263', '19', '25', '11', 'সদাপ্রভুু, তোমার নামের জন্য, আমার পাপ ক্ষমা করো, কারণ তা বিশাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14264', '19', '25', '12', 'কে সেই লোক, যিনি সদাপ্রভুুকে ভয় করেন? প্রভু তাকে তার পছন্দ মত পথের নির্দেশ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14265', '19', '25', '13', 'তাঁর জীবন কুশলে বাস করবে এবং তার বংশধরেরা দেশের উত্তরাধিকারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14266', '19', '25', '14', 'যারা তাকে অনুসরণ করে তারা সদাপ্রভুুর পরামর্শে চলে এবং তিনি তাদের কাছে নিজের চুক্তি জানান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14267', '19', '25', '15', 'আমার চোখ সব দিন সদাপ্রভুুর উপরে, কারণ তিনি আমার পাকে জাল থেকে মুক্ত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14268', '19', '25', '16', 'আমার দিকে তাকাও এবং আমার প্রতি দয়া কর, কারণ আমি একা ও দুঃখী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14269', '19', '25', '17', 'আমার হৃদয়ে কষ্ট বাড়ছে; আমার দূর্দশার থেকে আমাকে বের কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14270', '19', '25', '18', 'আমার দুঃখ ও কষ্টের প্রতি দেখো, আমার সমস্ত পাপ ক্ষমা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14271', '19', '25', '19', 'আমার শত্রুদের দেখো, কারণ তারা অনেক; তারা নিষ্ঠুর ঘৃণায় আমাকে ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14272', '19', '25', '20', 'আমার জীবন রক্ষা কর এবং আমাকে উদ্ধার কর; আমাকে অপমানিত হতে দিও না, কারণ আমি তোমাতে আশ্রয় নিয়েছ!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14273', '19', '25', '21', 'সততা এবং ন্যায়পরায়ণতা আমাকে রক্ষা করুক, কারণ আমি তোমাতে আশা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14274', '19', '25', '22', 'হে ঈশ্বর, ইস্রায়েলকে উদ্ধার কর, তার সমস্ত সঙ্কট থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14275', '19', '26', '1', 'সদাপ্রভুু, আমার বিচার কর, কারণ আমি সততার সাথে চলছি; আমি সদাপ্রভুুকে বিশ্বাস করি সন্দেহ করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14276', '19', '26', '2', 'সদাপ্রভুু, আমাকে পরীক্ষা করো এবং প্রমাণ নাও; আমার ভিতরের অংশের এবং আমার হৃদয়ের বিশুদ্ধতা পরীক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14277', '19', '26', '3', 'কারণ তোমার বিশ্বস্ততা আমার চোখের সামনে এবং আমি তোমার সত্যে চলেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14278', '19', '26', '4', 'আমি প্রতারণাপূর্ণ লোকের সাথে যুক্ত নই, আমি অসৎ লোকের সাথে মিশি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14279', '19', '26', '5', 'আমি অন্যায়কারীদের সমাজ ঘৃণা করি এবং আমি দুষ্টদের সাথে বাস করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14280', '19', '26', '6', 'আমি সরলতায় আমার হাত ধোব এবং সদাপ্রভুু বেদির দিকে ফিরে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14281', '19', '26', '7', 'উচ্চরবে প্রশংসার গান করি এবং তোমার অপূর্ব কাজের বর্ণনা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14282', '19', '26', '8', 'সদাপ্রভুু, আমি ভালবাসি সেই গৃহ যেখানে তুমি বাস করো, সেই স্থান যেখানে তোমার মহিমা বাস করে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14283', '19', '26', '9', 'আমার প্রাণ পাপীদের সঙ্গে নিয়ো না, রক্তপাতী মানুষের সাথে আমার প্রাণ নিয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14284', '19', '26', '10', 'যাদের হাতে চক্রান্ত থাকে এবং ডান হাত ঘুষের দ্বারা পরিপূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14285', '19', '26', '11', 'কিন্তু আমি, আমার সততার সঙ্গে চলব; আমাকে উদ্ধার কর এবং আমার প্রতি করুণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14286', '19', '26', '12', 'আমার পা সমভূমিতে দাঁড়িয়ে আছে, আমি মণ্ডলীর মধ্যে সদাপ্রভুুর ধন্যবাদ করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14287', '19', '27', '1', 'সদাপ্রভুু আমার আলো এবং আমার পরিত্রান; আমি কাকে ভয় করব? সদাপ্রভুু আমার জীবনের আশ্রয়স্থান; কে আমাকে ভয় দেখাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14288', '19', '27', '2', 'যখন অন্যায়কারীরা আমার মাংস খাওয়ার জন্য আমার নিকটবর্তী হল, আমার বিপক্ষরা এবং আমার শত্রুরা হোঁচট খেয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14289', '19', '27', '3', 'যদিও একটি সৈন্যদল আমার বিরুদ্ধে শিবির স্থাপন করে, তখনও আমার হৃদয় ভীত হবে না; যদিও আমার বিরুদ্ধে যুদ্ধ সংঘটিত হচ্ছে, এমনকি তখনও আমি সাহস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14290', '19', '27', '4', 'সদাপ্রভুুর কাছে আমি একটি বিষয় জিজ্ঞাসা করেছি, যা আমি পরে অন্বেষণ করব, আমার জীবনের সমস্ত দিন আমি সদাপ্রভুুর সৌন্দর্য দেখার জন্য এবং তাঁর মন্দিরের মধ্যে ধ্যান করার জন্য সদাপ্রভুুর গৃহে বাস করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14291', '19', '27', '5', 'কারণ বিপদের দিনের তিনি আমাকে তাঁর গৃহে আশ্রয় দেবেন; তাঁর তাঁবুর মধ্যে তিনি আমাকে লুকিয়ে রাখবেন। তিনি আমাকে পাথরের উপরে তুলে ধরবেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14292', '19', '27', '6', 'তারপর আমার চারপাশের শত্রুদের উপরে আমার মাথা উঁচু হবে এবং আমি তাঁর তাঁবুতে আনন্দের উৎসর্গ প্রদান করব! আমি গান গাব এবং সদাপ্রভুুর উদ্দেশ্যে সঙ্গীত করব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14293', '19', '27', '7', 'সদাপ্রভুু, যখন আমি আর্তনাদ করে ডাকি, তখন আমার ডাক শোন; আমার উপর কৃপা কর এবং আমাকে উত্তর দাও!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14294', '19', '27', '8', 'আমার হৃদয় তোমার সম্পর্কে বলছে, তাঁর মুখের অনুসন্ধান কর! সদাপ্রভুু! আমি তোমার মুখের অনুসন্ধান করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14295', '19', '27', '9', 'আমার কাছ থেকে তোমার মুখ লুকিও না; রাগে তোমার দাসকে আঘাত করো না! তুমি আমার সাহায্যকারী হয়ে এসেছে; আমাকে ছেড়ে যেয়ো না বা আমাকে পরিত্যাগ করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14296', '19', '27', '10', 'এমনকি যদি আমার বাবা এবং মা আমাকে ত্যাগ করে, সদাপ্রভুু আমাকে নিয়ে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14297', '19', '27', '11', 'সদাপ্রভুু! তোমার পথ আমাকে শিক্ষা দাও, আমার শত্রুদের জন্য আমাকে সমান পথে পরিচালনা করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14298', '19', '27', '12', 'আমার শত্রুদের কাছে আমার প্রাণকে দিও না; কারণ মিথ্যা সাক্ষী আমার বিরুদ্ধে উঠেছে এবং তারা নিঃশ্বাসে হিংস্রতা বের করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14299', '19', '27', '13', 'যদি আমি বিশ্বাস না করতাম যে আমি জীবিতদের দেশে সদাপ্রভুুর মঙ্গল দেখব তবে আমি সমস্ত আশা ছেড়ে দিতাম!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14300', '19', '27', '14', 'সদাপ্রভুুর জন্য অপেক্ষা কর; শক্ত হও এবং তোমার হৃদয় সাহসী হোক! সদাপ্রভুুর জন্য অপেক্ষা কর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14301', '19', '28', '1', 'সদাপ্রভুু, তোমার কাছে, আমি আর্তনাদ করি; আমার শৈল, আমাকে অবহেলা করো না। যদি তুমি আমাকে সাড়া না দাও, আমার দশা হবে সেই পাতালগামীদের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14302', '19', '28', '2', 'যখন আমি তোমার কাছে সাহায্যর জন্য অনুরোধ করি ও যখন তোমার মহাপবিত্র স্থানের দিকে হাত তুলি তখন তুমি আমার প্রার্থনা শুনো!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14303', '19', '28', '3', 'দুষ্ট এবং পাপীদের সঙ্গে আমাকে টেনে নিয়ে যেয়ো না, যারা তাদের প্রতিবেশীদের সঙ্গে শান্তি বজায় রাখে কিন্তু তাদের হৃদয় মন্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14304', '19', '28', '4', 'তাদের কাজ ও তাদের মন্দতার ফল অনুযায়ী তাদের ফল দাও; তাদের হাতের কাজ অনুসারে ফল দাও; তাদের পাওনার ফল প্রদান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14305', '19', '28', '5', 'কারণ তারা সদাপ্রভুু বা তাঁর হাতের কাজ বুঝতে পারে না, তিনি তাদের ভেঙে ফেলবেন এবং তাদের আর কখনো পুনরায় নির্মাণ করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14306', '19', '28', '6', 'ধন্য সদাপ্রভুু, কারণ তিনি আমার আওয়াজ শুনেছেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14307', '19', '28', '7', 'সদাপ্রভুু আমার শক্তি এবং আমার ঢাল; আমার হৃদয় তাঁর উপর নির্ভর করে এবং সাহায্য পেয়েছি। এজন্য আমার হৃদয় খুব আনন্দিত এবং আমি গানের মাধ্যমে প্রশংসা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14308', '19', '28', '8', 'সদাপ্রভুু তাঁর লোকদের শক্তি এবং তিনি তাঁর অভিষিক্ত ব্যক্তির সংরক্ষণের এক আশ্রয় স্থান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14309', '19', '28', '9', 'তোমার লোকেদের রক্ষা কর এবং তোমার উত্তরাধিকারকে আশীর্বাদ কর। তাদের পালক হও এবং চিরকাল তাদের বহন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14310', '19', '29', '1', 'তোমরা সর্বশক্তিমানের সন্তানেরা সদাপ্রভুুকে স্বীকার কর, সদাপ্রভুুর মহিমার ও শক্তির স্বীকার কর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14311', '19', '29', '2', 'সদাপ্রভুুর উদ্দেশ্যে তাঁর নামের গৌরব কর; পবিত্র পোশাক পরে সদাপ্রভুুর আরাধনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14312', '19', '29', '3', 'মেঘ মন্ডলের উপরে সদাপ্রভুু রব শোনা যায়; গৌরবময় ঈশ্বর গর্জন করছেন, সদাপ্রভুু অনেক জলের উপরে গর্জন করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14313', '19', '29', '4', 'সদাপ্রভুুর রব শক্তিশালী; সদাপ্রভুুর রব মহিমান্বিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14314', '19', '29', '5', 'সদাপ্রভুুর রর এরস গাছকে ভেঙে ফেলে; সদাপ্রভুু লিবানোনের দেবদারু গাছ ভেঙে টুকরো টুকরো করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14315', '19', '29', '6', 'তিনি লিবানোনকে একটি বাছুরের মত এবং শিরিয়োণকে একটি অল্প বয়ষ্ক ষাঁড়ের মত নাচাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14316', '19', '29', '7', 'সদাপ্রভুুর রব অগ্নিশিখা বিকিরণ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14317', '19', '29', '8', 'সদাপ্রভুুর স্বর মরুভূমিকে কম্পিত করে; সদাপ্রভুু কাদেশের মরুভূমিকে কম্পিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14318', '19', '29', '9', 'সদাপ্রভুুর স্বর হরিণীকে কম্পমান করায়; বনকে পাতা বিহীন করে; কিন্তু তাঁর মন্দিরে সবাই বলে, “মহিমা!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14319', '19', '29', '10', 'সদাপ্রভুু জলপ্লাবনের উপর রাজা হিসাবে বসে আছেন; সদাপ্রভুু চিরকালের জন্য রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14320', '19', '29', '11', 'সদাপ্রভুু তাঁর লোকেদের শক্তি দেন; সদাপ্রভুু তাঁর লোকেদের শান্তি দিয়ে আশীর্বাদ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14321', '19', '30', '1', 'সদাপ্রভুু, আমি তোমার প্রশংসা করব, কারণ তুমি আমাকে উঠিয়েছ এবং আমার শত্রুদের আমার উপরে আনন্দ করতে দাওনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14322', '19', '30', '2', 'সদাপ্রভুু আমার ঈশ্বর, আমি তোমার কাছে চিৎকার করলাম সাহায্যের জন্য এবং তুমি আমাকে সুস্থ করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14323', '19', '30', '3', 'সদাপ্রভুু, তুমি আমার প্রাণকে পাতাল থেকে নিয়ে এসেছ; আমাকে জীবিত রেখেছ যেন কবরে না যাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14324', '19', '30', '4', 'তোমরা যারা বিশ্বস্ত, তারা সদাপ্রভুুর উদ্দেশ্যে প্রশংসা গান করো! তাঁর পবিত্র নামের ধন্যবাদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14325', '19', '30', '5', 'কারণ তাঁর রাগ এক মুহূর্তের জন্য থাকে; কিন্তু তাঁর অনুগ্রহতেই জীবন। কান্না রাতের জন্য আসে, কিন্তু সকালেই আনন্দ আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14326', '19', '30', '6', 'আমি বিশ্বাসে বললাম, আমি কখনও বিচলিত হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14327', '19', '30', '7', 'সদাপ্রভুু, তোমার অনুগ্রহের দ্বারা তুমি একটি শক্তিশালী পর্বত হিসাবে আমাকে প্রতিষ্ঠিত করো; কিন্তু যখন তুমি তোমার মুখ লুকাও, আমি অস্হির হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14328', '19', '30', '8', 'সদাপ্রভুু, আমি তোমাকে ডাকলাম এবং আমার প্রভুর থেকে অনুগ্রহ চাইলাম!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14329', '19', '30', '9', 'যদি আমি কবরে যাই, আমার মৃত্যুতে কি লাভ? ধূলো কি তোমার প্রশংসা করবে? এটা কি তোমার বিশ্বস্ততা ঘোষণা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14330', '19', '30', '10', 'সদাপ্রভুু, শোন এবং আমার উপর করুণা কর! সদাপ্রভুু, আমার সাহায্যকারী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14331', '19', '30', '11', 'তুমি আমার শোককে নাচে পরিণত করেছ; তুমি আমার চটের বস্ত্র খুলে দিয়ে আনন্দে সাজিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14332', '19', '30', '12', 'তাই এখন আমার গৌরবের হৃদয় তোমার প্রশংসা গান করে এবং নীরব থাকে না; সদাপ্রভুু, আমার ঈশ্বর, আমি চিরকাল তোমাকে ধন্যবাদ দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14333', '19', '31', '1', 'সদাপ্রভুু, তোমার মধ্যে, আমি আশ্রয় নিয়েছি; আমাকে কখনো লজ্জিত হতে দিয়ো না। তোমার ন্যায়পরায়তায় আমাকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14334', '19', '31', '2', 'আমার কথা শোন; আমাকে তাড়াতাড়ি উদ্ধার কর; আমার আশ্রয়-শৈল হও, আমাকে রক্ষা করার দূর্গ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14335', '19', '31', '3', 'কারণ তুমি আমার শৈল এবং আমার দূর্গ; তাই তোমার নামের জন্য, পরিচালনা কর এবং পথ প্রদর্শক হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14336', '19', '31', '4', 'আমাকে সেই জাল থেকে উদ্ধার কর, কারণ তুমিই আমার আশ্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14337', '19', '31', '5', 'আমি তোমার হাতে আমার আত্মা সমর্পণ করি; সদাপ্রভুু, বিশ্বস্ততার ঈশ্বর, তুমি আমাকে মুক্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14338', '19', '31', '6', 'আমি তাদের ঘৃণা করি যারা মূল্যহীন মূর্তির সেবা করে, কিন্তু আমি সদাপ্রভুুকে বিশ্বাস করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14339', '19', '31', '7', 'আমি তোমার চুক্তির বিশ্বস্ততায় উল্লাস ও আনন্দ করব, কারণ তুমি আমার দুঃখ দেখেছ; তুমি আমার প্রাণের দূর্দশার কথা জানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14340', '19', '31', '8', 'তুমি আমাকে আমার শত্রুর হাতে তুলে দাওনি। তুমি একটি প্রশস্ত খোলা জায়গায় আমার পা স্থাপন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14341', '19', '31', '9', 'সদাপ্রভুু, আমার প্রতি দয়া কর, কারণ আমি কষ্টের মধ্যে আছি; আমার দেহ ও প্রাণের সাথে আমার চোখও কষ্টে দুর্বল হয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14342', '19', '31', '10', 'কারণ আমার জীবন দুঃখে ক্লান্ত এবং আর্তনাদে আমার বয়স গেল। আমার পাপের কারণে আমার শক্তি বিপদগ্রস্ত হচ্ছে এবং আমার হাড় ক্ষয়প্রাপ্ত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14343', '19', '31', '11', 'কারণ আমার সব শত্রুদের জন্য লোকেরা আমাকে ঘৃণা করে; প্রতিবেশীদের কাছে ঘৃণার বিষয়, পরিচিতজনের সন্ত্রাস আমি, যারা আমাকে রাস্তায় দেখে তারা আমার কাছ থেকে পালায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14344', '19', '31', '12', 'আমাকে একটি মৃত ব্যক্তির মত ভুলে যাওয়া হয়েছে, যাকে কেউ মনে রাখে না। আমি একটি ভাঙা পাত্রের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14345', '19', '31', '13', 'কারণ আমি অনেকের গুঞ্জন শুনলাম। তারা আমার বিরুদ্ধে একসঙ্গে চক্রান্ত করে। তারা আমার জীবন নষ্ট করার পরিকল্পনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14346', '19', '31', '14', 'কিন্তু সদাপ্রভুু, আমি তোমাকে বিশ্বাস করি; আমি বললাম, তুমি আমার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14347', '19', '31', '15', 'আমার ভবিষ্যত তোমার হাতে। আমার শত্রুদের থেকে এবং যারা আমাকে অনুসরণ করে তাদের হাত থেকে রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14348', '19', '31', '16', 'তোমার দাসের প্রতি তোমার মুখ উজ্জ্বল কর; তোমার চুক্তি বিশ্বস্ততায় আমাকে রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14349', '19', '31', '17', 'সদাপ্রভুু, আমাকে লজ্জিত হতে দিয়ো না, কারণ আমি তোমাকে ডাকছি! দুষ্টরা লজ্জিত হোক! তারা পাতালে নীরব হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14350', '19', '31', '18', 'মিথ্যাবাদীর জিহ্বা নীরব হোক, যারা ধার্ম্মিকের বিরুদ্ধে অহঙ্কার এবং ঘৃণার সাথে কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14351', '19', '31', '19', 'তোমার মঙ্গল কেমন মহান যা তুমি তাদের জন্য সংরক্ষিত করেছ যারা তোমাকে সম্মান করে, তারা মানুষের সামনে তোমার শরণাপন্নদের পক্ষে সম্পন্ন করেছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('14352', '19', '31', '20', 'তাদেরকে মানুষের কুমন্ত্রণা থেকে লুকাও। জিভের হিংসা থেকে তুমি তাদের আশ্রয়ের মধ্যে লুকিয়ে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14353', '19', '31', '21', 'ধন্য সদাপ্রভুু, কারণ তিনি আমাকে একটি ঘেরা শহরে তাঁর বিস্ময়কর বিশ্বাসের প্রতিশ্রুতি দেখিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14354', '19', '31', '22', 'যদিও আমি অধৈর্য্য হয়ে বলেছিলাম, “আমি তোমার চোখ থেকে বিচ্ছিন্ন,” তবুও তুমি সাহায্যের জন্য আমার আবেদন শুনেছ, যখন আমি তোমার কাছে আর্তনাদ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14355', '19', '31', '23', 'হে সদাপ্রভুুর সমস্ত অনুসরণকারী, তোমরা তাঁকে প্রেম কর। সদাপ্রভুু বিশ্বস্তদের রক্ষা করেন, কিন্তু তিনি অহঙ্কারীদের শাস্তি পূর্ণরূপে ফিরিয়ে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14356', '19', '31', '24', 'সাহায্যের জন্য তোমরা যারা সদাপ্রভুুতে বিশ্বাস কর তারা সবাই সাহসী এবং আত্মবিশ্বাসী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14357', '19', '32', '1', 'ধন্য সেই লোক যার অধর্ম্ম ক্ষমা করা হয়েছে, যার পাপ ঢাকা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14358', '19', '32', '2', 'ধন্য সেই ব্যক্তি, যার দোষ সদাপ্রভুু গণনা করেন না এবং যার আত্মায় কোন প্রতারণা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14359', '19', '32', '3', 'যখন আমি নীরব ছিলাম, আমার হাড়গুলো নষ্ট হচ্ছিল, কারণ আমি সারা দিন আর্তনাদ করছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14360', '19', '32', '4', 'দিনের এবং রাতে তোমার হাত আমার উপর ভারী ছিল। গ্রীষ্মের শুষ্কতার মত আমার শক্তি শুকিয়ে গিয়েছিল। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14361', '19', '32', '5', 'তারপর আমি তোমার কাছে পাপ স্বীকার করলাম এবং আমি আর আমায় অন্যায় লুকিয়ে রাখলাম না। আমি বললাম, আমি সদাপ্রভুু কাছে আমার পাপ স্বীকার করবো, আর তুমি আমার পাপের অপরাধ ক্ষমা করলে। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14362', '19', '32', '6', 'এই জন্য, যখন তোমার প্রয়োজন হয়, যারা ঈশ্বরভক্ত তারা তোমার কাছে প্রার্থনা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14363', '19', '32', '7', 'তুমি আমার গোপন স্থান; তুমি আমাকে কষ্ট থেকে রক্ষা করবে। তুমি বিজয়ের গানের সাথে আমার চারপাশ ঘিরবে। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14364', '19', '32', '8', 'আমি তোমাকে নির্দেশ দেব এবং কোন পথে তুমি যাবে সেই বিষয়ে শিক্ষা দেব। আমি তোমার উপর আমার দৃষ্টি রাখব ও তোমাকে নির্দেশ দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14365', '19', '32', '9', 'একটি ঘোড়া বা খচ্চরের মত হয়ো না, যে কোন কিছু বোঝে না; বলগা ও লাগাম দিয়ে তাদের নিয়ন্ত্রণ করতে হয়, নাহলে তুমি তাদের যেখানে নিয়ে যেতে চাও সেখানে তারা যাবে ন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14366', '19', '32', '10', 'দুষ্ট লোকের অনেক দুঃখ আছে; কিন্তু যারা সদাপ্রভুুর ওপর বিশ্বাস রাখে তাদের চারিদিকে তাঁর বিশ্বস্ততা ঘিরে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14367', '19', '32', '11', 'ধার্ম্মিকেরা, তোমরা সদাপ্রভুুতে আনন্দিত ও সুখী হও; উল্লাস কর, তোমরা ন্যায়পরায়ণরা আনন্দে উল্লাস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14368', '19', '33', '1', 'ধার্ম্মিকেরা, সদাপ্রভুুতে আনন্দ কর; প্রশংসা করা ন্যায়পরায়ণদের জন্য উপযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14369', '19', '33', '2', 'বীণার সাথে সদাপ্রভুুকে ধন্যবাদ দাও; দশটি তারের বাদ্যযন্ত্রের সঙ্গে তাঁর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14370', '19', '33', '3', 'তাঁর উদ্দেশ্যে নতুন গান গাও; মধুর বাদ্য কর, জয়ধ্বনি কর এবং আনন্দের সাথে গান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14371', '19', '33', '4', 'কারণ সদাপ্রভুুর বাক্য ন্যায়পরায়ণ এবং তিনি যা কিছু করেন তা ন্যায্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14372', '19', '33', '5', 'তিনি ধার্ম্মিকতা এবং ন্যায়বিচার ভালোবাসেন। পৃথিবীতে সদাপ্রভুুর চুক্তির বিশ্বস্ততা পূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14373', '19', '33', '6', 'স্বর্গে তৈরি করা হয় সদাপ্রভুুর বাক্যে এবং সমস্ত তারা তাঁর মুখের শ্বাসের দ্বারা তৈরি হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14374', '19', '33', '7', 'তিনি সমুদ্রের জলকে একসঙ্গে একটি স্তূপের মত সংগ্রহ করেন; তিনি মহাসাগরকে ভান্ডারের মধ্যে রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14375', '19', '33', '8', 'সমস্ত পৃথিবী সদাপ্রভুুকে ভয় করুক; জগতের সমস্ত নিবাসীরা তাঁর ভয়ে থাকো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14376', '19', '33', '9', 'কারণ তিনি কথা বললেন এবং তার উত্পত্তি হল; তিনি আদেশ দিলেন ও এটি একটি জায়গায় দাঁড়িয়ে রইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14377', '19', '33', '10', 'সদাপ্রভুু জাতিগুলোর ঐক্য ব্যর্থ করেন; তিনি লোকেদের পরিকল্পনা বাতিল করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14378', '19', '33', '11', 'সদাপ্রভুুর পরিকল্পনা চিরকাল থাকে, তাঁর হৃদয়ের পরিকল্পনা সমস্ত প্রজন্মের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14379', '19', '33', '12', 'ধন্য সেই জাতি, যাঁর ঈশ্বর সদাপ্রভুু, যাদের তিনি নিজের অধিকার হিসাবে মনোনীত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14380', '19', '33', '13', 'সদাপ্রভুু, স্বর্গ থেকে দেখেন, তিনি সমস্ত লোককে দেখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14381', '19', '33', '14', 'সে যেখানে অবস্থান করে সেখান থেকে, পৃথিবীতে যারা বেঁচে আছে তাদের দেখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14382', '19', '33', '15', 'তিনি যিনি তাদের হৃদয়কে গঠন করেছেন, যা তাদের সমস্ত কাজ দেখায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14383', '19', '33', '16', 'কোন রাজা বিশাল সেনাবাহিনীর দ্বারা রক্ষা পায় না; একটি যোদ্ধা তার মহান শক্তির দ্বারা রক্ষা পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14384', '19', '33', '17', 'জয়ের জন্য একটি ঘোড়ার আশা মিথ্যা, তার মহান শক্তি সত্বেও, সে উদ্ধার করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14385', '19', '33', '18', 'দেখ, যারা তাঁকে ভয় করে তাদের উপরে সদাপ্রভুু চোখ থাকে, যারা তাঁর চুক্তির বিশ্বস্ততার ওপর নির্ভর করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14386', '19', '33', '19', 'মৃত্যুর হাত থেকে তাদের প্রাণ বাঁচাতে এবং দূর্ভিক্ষের মাধ্যমে তাদের জীবিত রাখতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14387', '19', '33', '20', 'আমরা সদাপ্রভুুর জন্য অপেক্ষায় রয়েছি; তিনি আমাদের সাহায্য এবং আমাদের ঢাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14388', '19', '33', '21', 'আমাদের হৃদয় তাঁর মধ্যে আনন্দিত, কারণ আমরা তাঁর পবিত্র নামের উপর বিশ্বাস করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14389', '19', '33', '22', 'সদাপ্রভুু, তোমার চুক্তির বিশ্বস্ততা আমাদের সাথে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14390', '19', '34', '1', 'আমি সর্বদা সদাপ্রভুুর প্রশংসা করব; তাঁর প্রশংসা সবদিন আমার মুখে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14391', '19', '34', '2', 'আমি সদাপ্রভুুর প্রশংসা করব; নিপীড়িতরা শুনবে এবং আনন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14392', '19', '34', '3', 'আমার সাথে সদাপ্রভুুর প্রশংসা কর; চল আমরা একসঙ্গে তাঁর নাম উন্নত করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14393', '19', '34', '4', 'আমি সদাপ্রভুুর প্রার্থনা করলাম এবং তিনি আমাকে উত্তর দিলেন ও তিনি আমার সমস্ত ভয়ের উপর আমাকে বিজয় দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14394', '19', '34', '5', 'যারা তাঁর দিকে তাকায় তারা উজ্জ্বল হয় এবং তাদের মুখ কখনও লজ্জিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14395', '19', '34', '6', 'এই নিপীড়িত মানুষ চিৎকার করলো এবং সদাপ্রভুু তার কথা শুনলেন ও তার সমস্ত বিপদ থেকে তাকে বাঁচালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14396', '19', '34', '7', 'সদাপ্রভুুর দূতেরা, যারা তাঁকে ভয় করে তাদের চারপাশে শিবির স্থাপন করে এবং তিনি তাদের উদ্ধার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14397', '19', '34', '8', 'আস্বাদন কর এবং দেখ সদাপ্রভুু ভালো; ধন্য সেই লোক যে তাঁর আশ্রয় গ্রহণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14398', '19', '34', '9', 'তাঁর মনোনীত লোকেরা সদাপ্রভুুকে ভয় কর, কারণ যারা তাঁকে ভয় করে তাদের কোন অভাব হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14399', '19', '34', '10', 'যুবসিংহরাও কখনো কখনো খাদ্যের অভাব অনুভব করে, কিন্তু যাঁরা সদাপ্রভুুর খোঁজ করে তাদের কোন অভাব হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14400', '19', '34', '11', 'এস, সন্তানেরা, আমার কথা শোন, আমি তোমাকে সদাপ্রভুুর ভয়ের শিক্ষা দিই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14401', '19', '34', '12', 'মানুষ জীবনে কি চায়, অনেক দিন বাঁচতে ও একটি ভালো জীবন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14402', '19', '34', '13', 'তারপর মন্দ কথা বলা থেকে এবং মিথ্যা কথা বলা থেকে তোমার ঠোঁটকে দূরে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14403', '19', '34', '14', 'মন্দ থেকে দূরে যাও এবং যা ভাল তাই কর; শান্তির খোঁজ কর এবং অনুসরণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14404', '19', '34', '15', 'ধার্ম্মিকদের উপর সদাপ্রভুুর চোখ আছে এবং তাদের চিৎকারের প্রতি তাঁর কান আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14405', '19', '34', '16', 'সদাপ্রভুু অন্যায়কারীদের বিরুদ্ধে, তিনি তাদের স্মৃতি পৃথিবী থেকে মুছে ফেলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14406', '19', '34', '17', 'ধার্ম্মিকেরা কাঁদলো এবং সদাপ্রভুু শুনলেন ও তাদের সকল বিপদ থেকে তাদের উদ্ধার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14407', '19', '34', '18', 'সদাপ্রভুু ভাঙ্গা হৃদয়ের কাছাকাছি থাকেন এবং তিনি চূর্ণ আত্মাকে রক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14408', '19', '34', '19', 'ধার্ম্মিকদের বিপদ অনেক, কিন্তু সেই সবের উপরে সদাপ্রভুু তাদের বিজয় দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14409', '19', '34', '20', 'তিনি তার সব হাড় রক্ষা করেন; তার মধ্যে একটিও ভেঙে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14410', '19', '34', '21', 'মন্দ দুষ্টদের হত্যা করবে, যারা ধার্ম্মিকদের ঘৃণা করে তারা নিন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14411', '19', '34', '22', 'সদাপ্রভুু তাঁর দাসদের প্রাণ মুক্ত করেন; তারা কেউই যারা তাঁর আশ্রয় গ্রহণ করে তারা নিন্দিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14412', '19', '35', '1', 'সদাপ্রভুু, যারা আমার বিরুদ্ধে কাজ করে তাদের বিরুদ্ধে কাজ কর; আমার বিরুদ্ধে যারা লড়াই করে তাদের বিরুদ্ধে যুদ্ধ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14413', '19', '35', '2', 'তুমি ছোট ঢাল এবং বড় ঢাল দখল কর, ওঠো এবং আমাকে সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14414', '19', '35', '3', 'যারা আমাকে তাড়া করে তাদের বিরুদ্ধে বর্শা ও যুদ্ধ কুঠার ব্যবহার কর; আমার প্রাণকে বল, “আমিই তোমার পরিত্রান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14415', '19', '35', '4', 'যারা আমার জীবনের খোঁজ করে, তারা লজ্জিত এবং অপমানিত হোক; যারা আমাকে ক্ষতি করার জন্য পরিকল্পনা করে তারা যেন ফিরে যায় এবং হতাশ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14416', '19', '35', '5', 'তারা বাতাসের আগে তুষের মত হবে, যেমন সদাপ্রভুুর দূত তাদের তাড়িয়ে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14417', '19', '35', '6', 'তাদের পথ অন্ধকার এবং পিচ্ছিল হোক, যেমন সদাপ্রভুুর দূত তাদের তাড়া করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14418', '19', '35', '7', 'কারণ তারা আমার জন্য জাল স্থাপন করে; অকারণে আমার জীবনের জন্য গর্ত খোঁড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14419', '19', '35', '8', 'আশ্চর্য্যভাবে তাদের ধ্বংস করে দিন। তারা তাদের স্থাপন করা জালেই ধরা পড়ুক। তারা তাদের ধ্বংসের মধ্যে পড়ুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14420', '19', '35', '9', 'কিন্তু আমি সদাপ্রভুুতে আনন্দ করি এবং তাঁর পরিত্রানের জন্য আনন্দ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14421', '19', '35', '10', 'আমার সব শক্তি দিয়ে আমি বলব, সদাপ্রভুু, তোমার মত কে, যারা তাদের জন্য খুব শক্তিশালী তাদের থেকে নিপীড়িতদের উদ্ধার করে থাক এবং যারা দরিদ্র ও অভাবগ্রস্তদের থেকে চুরি করে তাদের থেকে উদ্ধার করে থাক?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14422', '19', '35', '11', 'অধার্ম্মিক সাক্ষীরা উঠছে; তারা আমাকে মিথ্যাবাদী বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14423', '19', '35', '12', 'তারা ভালোর জন্য আমাকে মন্দ পরিশোধ করে, আমি দুঃখিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14424', '19', '35', '13', 'কিন্তু, তারা যখন অসুস্থ ছিল, আমি চট পরতাম; আমি তাদের জন্য উপবাসের সাথে আমার মাথা নিচু করলাম ও আমি প্রার্থনা করলাম কিন্তু আমার প্রার্থনার উত্তর পেলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14425', '19', '35', '14', 'আমি তাদের নিজের বন্ধু বা ভাইয়ের মত মনে করতাম; আমি আমার বন্ধু বা ভাইয়ের জন্য শোক করছি যেমন আমি আমার মায়ের জন্য কাঁদছি ও উদাসীন ভাবে নিচু হচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14426', '19', '35', '15', 'কিন্তু যখন আমি হোঁচট খেলাম, তারা আনন্দিত এবং একসঙ্গে জড়ো হল; আমার অজান্তে তারা আমার বিরুদ্ধে একত্রিত হলো। তারা আমাকে না থেমে বিচ্ছিন্ন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14427', '19', '35', '16', 'আমাকে তারা সম্মান না করে তিরস্কার করেছিল; তারা আমার প্রতি দাঁতে দাঁত ঘষল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14428', '19', '35', '17', 'প্রভু, তুমি কতকাল দেখবে? তাদের ধ্বংসাত্মক আক্রমণ থেকে আমার প্রাণকে ও সিংহ থেকে আমার জীবনকে রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14429', '19', '35', '18', 'তারপর আমি মহা সমাজের মধ্যে তোমার ধন্যবাদ করব; আমি অনেক লোকের মধ্যে তোমার প্রশংসা করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14430', '19', '35', '19', 'আমার শত্রুদেরকে আমার বিষয়ে অন্যায়ভাবে আনন্দ করতে দিও না, তাদের দুষ্ট পরিকল্পনাগুলোকে বহন করতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14431', '19', '35', '20', 'কারণ তারা শান্তির কথা বলে না, কিন্তু তারা সেই দেশে শান্তদের বিরুদ্ধে প্রতারণার কল্পনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14432', '19', '35', '21', 'তারা তাদের মুখ খুলে আমার বিরুদ্ধে প্রশস্ত করত; তারা বলত, “হ্যাঁ, হ্যাঁ, আমাদের চোখ এইটা দেখেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14433', '19', '35', '22', 'সদাপ্রভুু, তুমি এটা দেখেছ, নীরব থেকো না; প্রভু, আমার কাছ থেকে দূরে থেকো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14434', '19', '35', '23', 'নিজে জাগো এবং আমাকে প্রতিরক্ষা করতে জাগ্রৎ হও, আমার ঈশ্বর আমার প্রভু, আমার রক্ষার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14435', '19', '35', '24', 'সদাপ্রভুু, আমার ঈশ্বর, তোমার ধার্মিকতার কারণে আমাকে রক্ষা করো; তাদেরকে আমার ওপরে আনন্দ করতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14436', '19', '35', '25', 'তাদেরকে তাদের হৃদয়ে বলতে দিও না, “অহো, আমরা কি চেয়েছিলাম।” তাদেরকে দিও না, “আমরা তাকে সম্পূর্ণরূপে ধ্বংস করলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14437', '19', '35', '26', 'যারা আমাকে বিপদে ফেলতে এবং ক্ষতি করতে চান তাদের লজ্জা দাও। যারা আমাকে উপহাস করে তারা লজ্জা ও অপমানের সাথে আচ্ছন্ন হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14438', '19', '35', '27', 'যারা আমার সততা কামনা করে তারা আনন্দে চিত্কার করে উল্লাস করুক; তারা সবদিন বলবে সদাপ্রভুু প্রশংসিত হোক, যিনি তাঁর দাসের মঙ্গলে আনন্দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14439', '19', '35', '28', 'তারপর আমি তোমার বিচার এবং সমস্ত দিন তোমার প্রশংসার কথা বলবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14440', '19', '36', '1', 'পাপ দুষ্ট লোকের মধ্যে ভাববাণী হিসাবে কথা বলে; তার চোখে ঈশ্বরের কোন ভয় নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14441', '19', '36', '2', 'কারণ সে প্রতারণায় জীবনযাপন করেন, তার পাপ আবিষ্কৃত ও ঘৃণিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14442', '19', '36', '3', 'তার কথা পাপপূর্ণ এবং প্রতারণাপূর্ণ; সে জ্ঞানবান হতে এবং ভাল করতে চায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14443', '19', '36', '4', 'যখন সে বিছানায় মিথ্যা কল্পনা করে; তিনি একটি মন্দ পথে দাঁড়িয়ে থাকে; তিনি মন্দকে প্রত্যাখ্যান করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14444', '19', '36', '5', 'সদাপ্রভুু, তোমার চুক্তির বিশ্বস্ততা স্বর্গে পৌছায়; তোমার বিশ্বস্ততা মেঘ পর্যন্ত পৌছায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14445', '19', '36', '6', 'তোমার ন্যায়পরায়ণতা সর্বোচ্চ পাহাড়ের মত; তোমার ন্যায়বিচার গভীরতম সমুদ্রের মত। সদাপ্রভুু, তুমি মানবজাতি এবং পশুদের উভয়কেই রক্ষা করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14446', '19', '36', '7', 'ঈশ্বর তোমার চুক্তির বিশ্বস্ততা কত মূল্যবান! মানবসন্তানেরা তোমার ডানার ছায়ার নিচে আশ্রয় নেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14447', '19', '36', '8', 'তারা তোমার ঘরে প্রচুর পরিমাণ খাবারের সমৃদ্ধিতে সন্তুষ্ট হবে; তুমি তাদেরকে তোমার মূল্যবান আশীর্বাদের নদী থেকে পান করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14448', '19', '36', '9', 'কারণ তোমার কাছেই জীবনের ঝর্ণা আছে; তোমারই আলোতে আমরা আলো দেখতে পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14449', '19', '36', '10', 'যারা তোমায় জানে তুমি তাদের চুক্তির বিশ্বস্ততা প্রসারিত কর, তোমার প্রতিরক্ষা সরল হৃদয়দের প্রতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14450', '19', '36', '11', 'অহঙ্কারী ব্যক্তির পা আমার কাছে না আসুক। দুষ্ট লোকের হাত আমাকে তাড়িয়ে না দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14451', '19', '36', '12', 'ওখানে দুষ্টরা পতিত হয়েছে; তারা নিচে নিক্ষিপ্ত হলো এবং উঠতে সক্ষম হলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14452', '19', '37', '1', 'অন্যায়কারীদের জন্য বিরক্ত হয়ো না; যারা অন্যায় করে তাদের প্রতি হিংসা করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14453', '19', '37', '2', 'কারণ তারা ঘাস হিসাবে শীঘ্রই শুকিয়ে যাবে এবং সবুজ গাছের মত শুকিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14454', '19', '37', '3', 'সদাপ্রভুুতে নির্ভর কর এবং যা ন্যায্য তাই কর; দেশের মধ্যে বাস কর এবং বিশ্বস্ততা চারণভূমি উপভোগ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14455', '19', '37', '4', 'আর সদাপ্রভুুতে আনন্দিত হও এবং তিনি তোমার হৃদয়ের ইচ্ছা পূর্ণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14456', '19', '37', '5', 'তোমার গতি সদাপ্রভুুতে অর্পণ কর; তাঁর উপর নির্ভর কর এবং তিনি তোমার পক্ষে কাজ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14457', '19', '37', '6', 'তোমার ন্যায়বিচার আলোর মত এবং তিনি দুপুরে তোমার নির্দোষীতা প্রকাশ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14458', '19', '37', '7', 'সদাপ্রভুুর সামনে নিরব হও এবং ধৈর্য ধরে তাঁর জন্য অপেক্ষা কর। যে কেউ তার মন্দ পথে সফল হয় ও যদি কোন মানুষ খারাপ চক্রান্ত করে, তার প্রতি বিরক্ত হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14459', '19', '37', '8', 'রাগ এবং হতাশা থেকে বিরত হও। চিন্তা কর না; এটি শুধুমাত্র কষ্ট দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14460', '19', '37', '9', 'অপরাধীদের কেটে ফেলা হবে, কিন্তু যারা সদাপ্রভুুর অপেক্ষা করে, তারা দেশে উত্তরাধিকারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14461', '19', '37', '10', 'কিছুক্ষণ পরে দুষ্ট লোক অদৃশ্য হয়ে যাবে, তুমি তার জায়গায় দিকে তাকাবে, কিন্তু সে আর নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14462', '19', '37', '11', 'কিন্তু বিনয়ীরা দেশের উত্তরকারী হবে এবং মহা সমৃদ্ধির মধ্যে আনন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14463', '19', '37', '12', 'দুষ্টলোক ধার্ম্মিকদের বিরুদ্ধে চক্রান্ত করে এবং তার বিরুদ্ধে দাঁত ঘর্ষণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14464', '19', '37', '13', 'প্রভু তাকে উপহাস করবে, কারণ তিনি দেখেন তার দিন আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14465', '19', '37', '14', 'দুষ্টেরা তাদের তলোয়ারগুলো আঁকড়ে ধরেছে এবং নিপীড়িত ও অভাবগ্রস্তদেরকে নিক্ষেপ করার জন্য তাদের ধনুক বাঁকা করে, যেন ন্যায়পরায়ণদের হত্যা করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14466', '19', '37', '15', 'তাদের তলোয়ার দিয়ে নিজের হৃদয় বিদ্ধ করে এবং তাদের ধনুক ভেঙে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14467', '19', '37', '16', 'ধার্ম্মিকদের অল্প সম্পত্তি ভালো, অনেক দুষ্ট লোকের প্রচুর ধনসম্পদের থেকে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14468', '19', '37', '17', 'কারণ দুষ্ট লোকেদের অস্ত্র ভাঙ্গা হবে, কিন্তু সদাপ্রভুু ধার্মিক লোকেদের সমর্থন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14469', '19', '37', '18', 'সদাপ্রভুু ধার্ম্মিকদের দিন গুলো জানেন এবং তাদের উত্তরাধিকার চিরকাল থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14470', '19', '37', '19', 'তারা খারাপ দিন ও লজ্জিত হবে না। যখন দূর্ভিক্ষ আসে, তখনও তাদের খাবার যথেষ্ট থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14471', '19', '37', '20', 'কিন্তু মন্দ লোকেরা বিনষ্ট হবে। সদাপ্রভুুর শত্রুরা চারণভূমির গৌরবের মত হবে; তারা ধোঁয়ার মত উপরে অদৃশ্য হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14472', '19', '37', '21', 'দুষ্টলোকেরা ঋণ নেয় কিন্তু পরিশোধ করে না, কিন্তু ধার্মিক লোক উদার ও দানশীল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14473', '19', '37', '22', 'যারা ঈশ্বরের দ্বারা আশীর্বাদপ্রাপ্ত হয় তারা দেশের উত্তরাধিকারী হবে, কিন্তু যারা তাকে অভিশাপ দেয় তাদের কেটে ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14474', '19', '37', '23', 'সদাপ্রভুুর মাধ্যমেই মানুষের সমস্ত পদক্ষেপ প্রতিষ্ঠিত হয়, সেই ব্যক্তির পথ ঈশ্বরের দৃষ্টিতে প্রশংসনীয় হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14475', '19', '37', '24', 'যদিও সে হোঁচট খায়, সে নিচে পরে যাবে না, কারণ সদাপ্রভুু তাঁর হাতের দ্বারা তাকে ধরে রাখবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14476', '19', '37', '25', 'আমি যুবক ছিলাম এবং এখন বৃদ্ধ হয়েছি, আমি ধার্মিক ব্যক্তিকে পরিত্যক্ত হতে বা তার সন্তানদের রুটির জন্য ভিক্ষা করতে দেখিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14477', '19', '37', '26', 'সে সমস্ত দিন করুণা করে এবং ধার দেয় এবং তার সন্তানরা আশীর্বাদ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14478', '19', '37', '27', 'তুমি মন্দ থেকে দূরে যাও এবং যা সঠিক তা কর, তাহলে তুমি চিরকাল নিরাপদে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14479', '19', '37', '28', 'কারণ সদাপ্রভুু ন্যায়বিচার ভালোবাসেন এবং তাঁর বিশ্বস্ত অনুসরণকারীদের পরিত্যাগ করেন না। তাদের চিরকাল রক্ষা করা হবে, কিন্তু দুষ্টদের বংশধরদের কেটে ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14480', '19', '37', '29', 'ধার্ম্মিকেরা দেশের উত্তরাধিকারী হবে এবং চিরকাল সেখানে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14481', '19', '37', '30', 'ধার্ম্মিকদের মুখ জ্ঞানের কথা বলে এবং তাদের জিহ্বা ন্যায়বিচারের কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14482', '19', '37', '31', 'ঈশ্বরের বিচার তার হৃদয়ের মধ্যে আছে; তার পা পিছলাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14483', '19', '37', '32', 'দুষ্টলোক ধার্মিক ব্যক্তির প্রতি লক্ষ্য রাখে এবং তাকে হত্যা করতে চায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14484', '19', '37', '33', 'সদাপ্রভুু তাকে দুষ্ট লোকেদের হাতে ছেড়ে দেবেন না, বিচারের দিন ও তাকে দোষী করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14485', '19', '37', '34', 'সদাপ্রভুুর জন্য অপেক্ষা কর এবং তাঁর পথে চল ও তিনি তোমাকে দেশের উত্তরাধীকারের জন্য উন্নত করবেন; দুষ্টদের কেটে ফেলা হবে তুমি তা দেখতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14486', '19', '37', '35', 'আমি মহান ক্ষমতার সাথে দুষ্টকে দেখেছি, উত্পত্তি স্থানের মাটিতে একটি সবুজ গাছের মত ছড়িয়ে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14487', '19', '37', '36', 'কিন্তু আমি সেই পথে আবার যখন গেলাম, সে সেখানে ছিল না, আমি পাশ দিয়ে গেলাম, কিন্তু তাকে পাওয়া গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14488', '19', '37', '37', 'ন্যায়নিষ্ঠ মানুষকে মান্য কর এবং ন্যায়পরায়ণতা চিহ্নিত কর; শান্তি প্রিয় ব্যক্তির শেষ ফল আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14489', '19', '37', '38', 'পাপীরা সংপূর্ণ ধ্বংস হয়ে যাবে; দুষ্ট লোককে ভবিষ্যতে কেটে ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14490', '19', '37', '39', 'ধার্ম্মিকদের পরিত্রান সদাপ্রভুুর থেকে আসে; তিনি কষ্টের দিন তাদের রক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14491', '19', '37', '40', 'সদাপ্রভুু তাদের সাহায্য করবেন এবং তাদের উদ্ধার করবেন। তিনি মন্দ লোকেদের থেকে তাদের রক্ষা করেন এবং তাদের উদ্ধার করেন, কারণ তারা তাঁর আশ্রয় নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14492', '19', '38', '1', 'সদাপ্রভুু, তোমার ক্রোধে আমাকে তিরস্কার করো না, তোমার রোষে আমাকে শাস্তি দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14493', '19', '38', '2', 'কারণ তোমার তীর আমাকে বিদ্ধ করে এবং তোমার হাত আমাকে নিচে চেপে ধরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14494', '19', '38', '3', 'আমার সমস্ত শরীর অসুস্থ তোমার রাগের কারণে; আমার পাপের কারণে আমার হাড়ে কোন স্বাস্হ্য নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14495', '19', '38', '4', 'কারণ আমার পাপ আমাকে আচ্ছন্ন করেছে; তারা আমার জন্য ভারী বোঝার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14496', '19', '38', '5', 'আমার অজ্ঞানতার কারণে আমার ক্ষত সংক্রমণ হয় এবং দূর্গন্ধ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14497', '19', '38', '6', 'আমি নুইয়ে পরেছি, পাপের ভারে আমি প্রতিদিন ও শোক সম্পর্কে আমি সারাদিন অপমানিত হচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14498', '19', '38', '7', 'কারণ আমি লজ্জার সাথে পরাস্ত হয়েছি এবং আমার পুরো শরীর অসুস্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14499', '19', '38', '8', 'আমি অসাড় এবং সম্পূর্ণভাবে চূর্ণ হয়েছি; আমি আমার হৃদয়ের যন্ত্রণার কারণে আতর্নাদ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14500', '19', '38', '9', 'প্রভু, তুমি আমার হৃদয়ের গভীর আকাঙ্খা এবং আমার আর্তস্বর তোমার কাছ লুকানো নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14501', '19', '38', '10', 'আমার হৃদয় আঘাত করেছে, আমার শক্তি বিলীন হয়েছে এবং আমার দৃষ্টিশক্তি অস্পষ্ট হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14502', '19', '38', '11', 'আমার বন্ধু এবং সঙ্গীরা আমার অবস্হা কারণে আমাকে ত্যাগ করে; আমার প্রতিবেশীরা দূরে দাঁড়িয়ে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14503', '19', '38', '12', 'যারা আমার প্রাণের খোঁজ করে, তারা ফাঁদ পেতেছে। যারা আমার ক্ষতি কামনা করে তারা ধ্বংসের কথা বলে এবং সমস্ত দিন ধরে প্রতারণাপূর্ণ কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14504', '19', '38', '13', 'কিন্তু আমি, বধির মানুষের মত যে কিছুই শুনতে পায়না; আমি একটি বোবা মানুষের মত যে কিছুই বলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14505', '19', '38', '14', 'আমি এমন একজন লোকের মতো নই যে শুনতে পায় না এবং যার উত্তর নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14506', '19', '38', '15', 'সদাপ্রভুু; নিশ্চয় আমি তোমার জন্য অপেক্ষা করেছি, প্রভু আমার ঈশ্বর, তুমি উত্তর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14507', '19', '38', '16', 'আমি এটা বলছি যাতে আমার শত্রুরা আমার উপর গর্ব না করে। যখন আমার পা পিছলায়, তারা এই জিনিসে উল্লাসিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14508', '19', '38', '17', 'কারণ আমি হোঁচট খেয়ে পড়তে চলেছি এবং আমি অবিরত ব্যথা পাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14509', '19', '38', '18', 'আমি আমার অপরাধ স্বীকার করব; আমি আমার পাপ সম্পর্কে চিন্তিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14510', '19', '38', '19', 'কিন্তু আমার শত্রুরা অসংখ্য; অনেকেই অন্যায়ভাবে আমাকে ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14511', '19', '38', '20', 'তারা ভালোর পরিবর্তে মন্দ পরিশোধ দেয়; তারা আমার উপর অভিযোগ দোষারোপ করে যদিও আমি যা ভাল তা অনুধাবন করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14512', '19', '38', '21', 'সদাপ্রভুু; আমাকে পরিত্যাগ করো না, আমার ঈশ্বর, আমার কাছ থেকে দূরে থেকো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14513', '19', '38', '22', 'প্রভু, আমার পরিত্রান, তুমি আমাকে সাহায্য করতে দ্রুত এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14514', '19', '39', '1', 'আমি সিদ্ধান্ত নিয়েছিলাম, “আমি যা বলব তা সাবধানে বলব; যেন আমি আমার জিভ দিয়ে পাপ না করি, যখন দুষ্টেরা আমার সামনে থাকে, তখন আমি মুখে একটি জাল বেঁধে রাখব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14515', '19', '39', '2', 'আমি নীরব থাকলাম; এমনকি আমি ভালো কথা বলা থেকেও বিরত থাকলাম এবং আমার ব্যথা আরও বেড়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14516', '19', '39', '3', 'আমার হৃদয় গরম হয়ে উঠলো; যখন আমি এই সমস্ত জিনিস সম্পর্কে চিন্তা করি, সেগুলো আগুনের মত জ্বলে, আমি অবশেষে কথা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14517', '19', '39', '4', '“সদাপ্রভুু, আমাকে জানাও কখন আমার জীবন শেষ হবে এবং আমার আয়ু কত দিন পর্যন্ত তা জানাও। দেখাও আমি কেমন ক্ষণিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14518', '19', '39', '5', 'দেখ, তুমি আমার জীবনের দিন গুলো করেছ মুষ্টিমেয় এবং আমার জীবনকাল তোমার আগে কিছুই না। নিশ্চয়ই প্রত্যেক মানুষই বাষ্পের মত ক্ষণস্হায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14519', '19', '39', '6', 'সত্যিই প্রত্যেক মানুষ ছায়ার মত চলাফেরা করে। নিশ্চয়ই তারা ধন সঞ্চয় করার জন্য ব্যস্ত, যদিও তারা জানে না কে তাদের গ্রহণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14520', '19', '39', '7', 'এখন, প্রভু, আমি কি জন্য অপেক্ষা করছি? তুমি আমার একমাত্র আশা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14521', '19', '39', '8', 'আমার সমস্ত পাপের উপর আমাকে বিজয় দান কর; আমাকে মূর্খ লোকদের দ্বারা অপমানে পূর্ণ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14522', '19', '39', '9', 'আমি নিঃশব্দ ছিলাম আমি আমার মুখ খুলিনি, কারণ তুমিই এটি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14523', '19', '39', '10', 'আমার থেকে তোমার যন্ত্রণা সরাও, তোমার হাত আমাকে আঘাত করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14524', '19', '39', '11', 'যখন তুমি পাপের জন্য লোকেদের শাসন কর, তুমি কীটের মত ধীরে ধীরে তাদের শক্তি গ্রাস করো; নিশ্চয়ই সব মানুষই বাষ্প ছাড়া আর কিছুই নয়। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14525', '19', '39', '12', 'সদাপ্রভুু, আমার প্রার্থনা শোন এবং আমার কথা শোন, আমার কান্না শুনে নীরব থেকো না, আমি তোমার কাছে বিদেশী লোকের মত, আমার সমস্ত পূর্বপুরুষদের মত একজন প্রবাসী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14526', '19', '39', '13', 'আমার থেকে তোমার দৃষ্টি ফেরাও যাতে আমি মরার আগে আবার হাঁসতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14527', '19', '40', '1', 'আমি ধৈর্য্য ধরে সদাপ্রভুু জন্য অপেক্ষা করছিলাম, তিনি আমার কথা এবং আমার আর্তনাদ শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14528', '19', '40', '2', 'তিনি আমাকে একটি ভয়ঙ্কর কূপ থেকে, কাদার মধ্যে দিয়ে বাইরে বের করে আনলেন এবং তিনি একটি পাথরের উপর আমার পা রাখলেন ও আমার যাত্রা দৃঢ় করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14529', '19', '40', '3', 'তিনি আমার মুখে নতুন গান দিয়েছেন, আমাদের ঈশ্বরের প্রশংসা হোক; অনেকে তা দেখতে পাবে এবং সম্মান করবে ও সদাপ্রভুুতে বিশ্বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14530', '19', '40', '4', 'ধন্য সেই লোক, যে সদাপ্রভুুকে বিশ্বাস করে এবং গর্বিতদের সম্মান করে না অথবা যারা তাঁর কাছ থেকে মিথ্যার দিকে সরে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14531', '19', '40', '5', 'সদাপ্রভুু, আমার ঈশ্বর, তুমি যে সমস্ত আশ্চর্য্য কাজ করেছ তা অনেক এবং আমাদের সম্পর্কে তোমার সমস্ত চিন্তা যা গোনা যাবে না, তোমার তুল্য কেউ নেই; যদি আমি সেই সব কিছু বলতাম ও বর্ণনা করতাম, তবে তা গোনা যেত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14532', '19', '40', '6', 'উত্সর্গ বা নৈবেদ্যে তোমার কোন আনন্দ নেই, কিন্তু তুমি আমার কান খুলেছ; তুমি হোমবলী বা পাপের নৈবেদ্য চাও নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14533', '19', '40', '7', 'তখন আমি বললাম, “দেখ, আমি এসেছি; বইটিতে আমার বিষয় লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14534', '19', '40', '8', 'আমার ঈশ্বর, আমি তোমার ইচ্ছা পূরণ করে আনন্দিত হই,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14535', '19', '40', '9', 'আমি মহাসমাজে ধার্মিকতার সুসমাচার ঘোষণা করেছি; সদাপ্রভুু, তুমি জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14536', '19', '40', '10', 'আমি তোমার ধার্ম্মিকতা হৃদয়ের মধ্যে গোপন করিনি; তোমার বিশ্বস্ততা এবং তোমার পরিত্রান প্রচার করেছি; আমি তোমার চুক্তির বিশ্বস্ততা বা মহাসমাজের থেকেও তোমার বিশ্বাসযোগ্যতা গোপন করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14537', '19', '40', '11', 'সদাপ্রভুু, দয়া করে আমার কাছ থেকে তোমার করুণা ফিরিয়ে নিও না; তোমার চুক্তির বিশ্বস্ততা এবং তোমার সত্য আমাকে রক্ষা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14538', '19', '40', '12', 'কারণ অসংখ্য দুষ্টতা আমার চারপাশে আছে; আমার অপরাধ সকল আমাকে ধরেছে; আমি দেখতে পারছি না; আমার মাথার চুলের চেয়েও বেশি এবং আমার হৃদয় আমাকে ছেড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14539', '19', '40', '13', 'সদাপ্রভুু, আমাকে উদ্ধার করতে; দয়া কর, আমাকে শীঘ্রই সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14540', '19', '40', '14', 'তাদের সবাই লজ্জিত এবং হতাশ হোক, যারা ধ্বংস করার জন্য আমার প্রাণকে অনুসরণ করে, যারা আমাকে আঘাত করে আনন্দ করে, তাদের ফিরে যাক এবং অপমানিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14541', '19', '40', '15', 'তাদের লজ্জার কারণে তারা হতাশ হবে, যারা আমাকে বলে “হায়, হায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14542', '19', '40', '16', 'কিন্তু যারা তোমাকে খুঁজবে তারা আনন্দিত হবে এবং তোমার মধ্যে খুশী হবে; যারা তোমার পরিত্রান ভালবাসে তারা যেন ক্রমাগত বলে, “সদাপ্রভুুকে প্রশংসা দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14543', '19', '40', '17', 'আমি দরিদ্র এবং অভাবগ্রস্ত; কিন্তু প্রভু আমার বিষয় চিন্তা করেন; তুমিই আমাকে সাহায্য কর এবং তুমি আমার উদ্ধার করতে এসেছ; আমার ঈশ্বর, দেরী কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14544', '19', '41', '1', 'ধন্য সেই যে দুর্বলদের জন্য চিন্তা করে; বিপদের দিনের সদাপ্রভুু তাকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14545', '19', '41', '2', 'সদাপ্রভুু, তাকে রক্ষা করবেন এবং জীবিত রাখবেন ও সে দেশেতে আশীর্বাদ পাবে; সদাপ্রভুু তাঁর শত্রুদের ইচ্ছার ওপরে তাদের ফিরিয়ে দেবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14546', '19', '41', '3', 'সদাপ্রভুু তাকে কষ্টভোগের বিছানাতে সমর্থন করেন; তার অসুস্থতার বিছানা থেকে তাকে পুনরুদ্ধার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14547', '19', '41', '4', 'আমি বলেছিলাম, “সদাপ্রভুু, আমার উপর করুণা করো: আমার প্রাণ সুস্থ কর, কারণ আমি তোমার বিরুদ্ধে পাপ করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14548', '19', '41', '5', 'আমার শত্রুরা আমার বিরুদ্ধে মন্দ কথা বলে, কখন সে মারা যাবে এবং তার নাম শেষ হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14549', '19', '41', '6', 'যদি আমার শত্রু আমাকে দেখতে আসে, তিনি অর্থহীন কথা বলে; তার হৃদয় নিজের জন্য আমার দূর্যোগ তুলে ধরে, যখন সে আমার কাছ থেকে চলে যায় ও অন্যদের বলে এটির সম্পর্কে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14550', '19', '41', '7', 'যে সমস্তরা আমাকে ঘৃণা করে তারা আমার বিরুদ্ধে ফিসফিস করে কথা বলে; তারা আমার বিরুদ্ধে একে অপরের সাথে আলোচনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14551', '19', '41', '8', 'তারা বলে, “একটি খারাপ রোগ,” “তাকে শক্তভাবে ধরে রাখে, এখন সে শুয়ে আছে সে আর উঠবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14552', '19', '41', '9', 'প্রকৃত পক্ষে, এমন কি আমার ঘনিষ্ঠ বন্ধু যাকে আমি বিশ্বাস করি যিনি আমার রুটি খেয়েছেন, আমার বিরুদ্ধে তার গোড়ালি তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14553', '19', '41', '10', 'কিন্তু তুমি, সদাপ্রভুু, আমার প্রতি করুণা কর এবং আমাকে ওঠাও, যাতে আমি প্রতিশোধ নিতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14554', '19', '41', '11', 'আমি এটা জানি যে, তুমি আমার মধ্যে আনন্দিত, কারণ আমার শত্রু আমার উপরে জয়ী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14555', '19', '41', '12', 'আমার জন্য, তুমি আমার সততায় আমাকে সমর্থন কর এবং চিরকালের জন্য আমার সামনে তোমার মুখ রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14556', '19', '41', '13', 'হে সদাপ্রভুু, ইস্রায়েলের ঈশ্বর, চিরকাল থেকে অনন্তকাল পর্যন্ত প্রশংসিত হও। আমেন এবং আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14557', '19', '42', '1', 'হরিণ যেমন জলস্রোতের জন্য আকাঙ্খা করে, ঈশ্বর, আমার প্রাণ তোমার জন্য আকাঙ্খা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14558', '19', '42', '2', 'ঈশ্বরেরই জন্য আমার প্রাণ তৃষ্ণার্ত, জীবিত ঈশ্বরের জন্য; আমি কখন আসব এবং ঈশ্বরের সামনে দাঁড়াব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14559', '19', '42', '3', 'আমার চোখের জল দিন রাত্র আমার খাবার হয়েছে, যখন আমার শত্রুরা সবদিন আমাকে বলছে, “কোথায় তোমার ঈশ্বর?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14560', '19', '42', '4', 'যখন আমি এই জিনিস মনে রাখব এবং আমার প্রাণ আমার ভিতরে দেব, কিভাবে আমি তাদের সাথে গিয়েছিলাম এবং ঈশ্বরের ঘরে তাদের নেতৃত্ব দিয়েছিলাম, প্রশংসা এবং আনন্দ কণ্ঠস্বরের সাথে বহুলোক এটি পালন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14561', '19', '42', '5', 'আমার প্রাণ, কেন তুমি নিরুত্সাহিত হও? কেন তুমি আমার মধ্যে চিন্তিত? ঈশ্বরে আশা রাখো, আমি এখনও তাঁর প্রশংসা করবো, তাঁর উপস্হিতি সাহায্যের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14562', '19', '42', '6', 'আমার ঈশ্বর, আমার প্রাণ আমার মধ্যে নিরুত্সাহিত হয়; সেইজন্য আমি তোমাকে ডাকছি যর্দ্দন দেশ থেকে, আর হর্মোনের তিনটি শিখর এবং মিৎসিয়র পর্বত থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14563', '19', '42', '7', 'তোমার নির্ঝর সমূহের শব্দ জল প্রবাহকে ডাকছে; তোমার সকল ঢেউ এবং তোমার সকল তরঙ্গ আমার উপর দিয়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14564', '19', '42', '8', 'কিন্তু সদাপ্রভুু দিবসের দিনের তাঁর চুক্তি বিশ্বস্তভাবে পালন করবেন, রাতে তাঁর গান আমার সাথে থাকবে, আমার জীবনের প্রার্থনা ঈশ্বরের কাছে বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14565', '19', '42', '9', 'আমি ঈশ্বরকে বলব, আমার শিলা, “কেন তুমি আমাকে ভুলে গেছ? কেন শত্রুদের অত্যাচারের কারণে আমি শোক করি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14566', '19', '42', '10', 'আমাকে বিপক্ষরা আমার তিরস্কার করে, যেন আমার হাড় ভেঙে দেয়, তারা সবদিন আমাকে বলে, তোমার ঈশ্বর কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14567', '19', '42', '11', 'কেন তুমি আমার প্রাণকে নিরুত্সাহিত করছ? কেন আমার মধ্যে চিন্তিত হচ্ছ? ঈশ্বরে আশা রাখো, আমি এখনও তাঁর প্রশংসা করবো, কারণ তিনি আমার পরিত্রান এবং আমার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14568', '19', '43', '1', 'ঈশ্বর, আমার বিচার কর এবং একটি অসাধু জাতির বিরুদ্ধে আমার উদ্দেশ্যে আত্মসমর্পণ কর; আমাকে মিথ্যাবাদী ও অন্যায়কারীদের থেকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14569', '19', '43', '2', 'কারণ তুমিই আমার শক্তির ঈশ্বর; কেন আমাকে ত্যাগ করেছ? কেন শত্রুদের অত্যাচারের কারণে আমি শোক করি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14570', '19', '43', '3', 'ওহো, তোমার আলো এবং সত্যকে প্রেরণ কর; তারাই আমার নেতৃত্ব দিক, আমাকে তোমার পবিত্র পাহাড়ে ও তোমার তাঁবুতে নিয়ে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14571', '19', '43', '4', 'তখন আমি ঈশ্বরের বেদিতে যাবো এবং আমার ঈশ্বরে অত্যধিক আনন্দিত হবো ও আমার বীণাতে তোমার প্রশংসা করবো, হে ঈশ্বর আমার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14572', '19', '43', '5', 'কেন তুমি আমার প্রাণকে নিরুৎসাহিত করছ? তুমি ঈশ্বরের আশা কর; কারণ আমি এখনও তাঁর প্রশংসা করবো, তিনি আমার পরিত্রান এবং আমার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14573', '19', '44', '1', 'ঈশ্বর আমরা আমাদের কানে শুনেছি, আমাদের পিতৃপুরুষেরা আমাদের বলেছিল যে তুমি তাদের পুরোনো দিন গুলোতে কি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14574', '19', '44', '2', 'তুমি তোমার হাত দিয়ে জাতিদেরকে বের করেছ, কিন্তু তুমি আমাদের লোকেদের রোপণ করেছিলে, তুমি লোকদের কষ্ট দিলে, কিন্তু তুমি আমাদের লোকেদের এই দেশের বিস্তার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14575', '19', '44', '3', 'কারণ তারা নিজেদের তরোয়াল দ্বারা দেশ অধিকার করে নি, তাদের নিজের বাহু তাদের রক্ষা করে নি, কিন্তু তোমার ডান হাত, তোমার বাহু এবং তোমার মুখের আলো, কারণ তুমি তাদের প্রতি উপযোগী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14576', '19', '44', '4', 'ঈশ্বর, তুমিই আমার রাজা এবং ঈশ্বর; যাকোবের জন্য পরিত্রান বিজয়ী করতে আদেশ দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14577', '19', '44', '5', 'তোমার দ্বারা আমরা আমাদের শত্রুদের ঠেলে নিচে ফেলে দেব; যারা আমার বিরুদ্ধে উঠে, তাদের তোমার নামের মাধ্যমে আমরা তাদের অধীনে চালাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14578', '19', '44', '6', 'কারণ আমি নিজের ধনুকের উপর নির্ভর করব না, আমার তরোয়াল আমাকে রক্ষা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14579', '19', '44', '7', 'কিন্তু তুমিই আমাদের শত্রুদের থেকে আমাদের রক্ষা করেছ এবং যারা আমাদের ঘৃণা তাদের লজ্জায় ফেলে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14580', '19', '44', '8', 'আমরা সমস্ত দিন ধরে ঈশ্বরেতে গর্ব করলাম এবং চিরকাল জন্য তোমার নামের ধন্যবাদ করব। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14581', '19', '44', '9', 'কিন্তু এখন তুমি আমাকে ত্যাগ করেছ এবং আমাদের অপমানের মধ্যে নিয়ে এসেছ এবং আমাদের সৈন্যবাহিনীর সঙ্গে যাত্রা কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14582', '19', '44', '10', 'তুমি বিপক্ষদের থেকে আমাদেরকে ফিরিয়েছ এবং আমাদের যারা ঘৃণা করে তারা নিজেদের জন্য লুটপাট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14583', '19', '44', '11', 'তুমি আমাদের খাবার জন্য ভেড়ার মত করে তৈরী করেছ এবং জাতিদের মধ্যে আমাদের ছিন্নভিন্ন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14584', '19', '44', '12', 'তুমি আপন লোকেদের বিনামূল্যে বিক্রি করেছ, তাদের মূল্যর দ্বারা ধন বৃদ্ধি কর নাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14585', '19', '44', '13', 'তুমি আমাদের প্রতিবেশীদের কাছে আমাদের তিরস্কার করেছ, আমাদের চারপাশে লোকদের উপহাস ও বিদ্রূপের পাত্র করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14586', '19', '44', '14', 'তুমি জাতিদের মধ্যে আমাদের অপমান করেছ, লোকেদের মধ্যে মাথাকে কম্পন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14587', '19', '44', '15', 'সমস্ত দিন আমার অপমান আমার সামনে থাকে এবং আমার মুখের লজ্জা আমাকে ঢেকে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14588', '19', '44', '16', 'কারণ অপমান ও নিন্দাকারীর কন্ঠস্বর সহ্য করে, কারণ শত্রু ও প্রতিহিংসাকারীর উপস্থিতির জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14589', '19', '44', '17', 'এইসব আমাদের উপর এসেছে; কিন্তু আমরা তোমাকে ভুলে যাই নি, বা তোমার নিয়ম বিষয়ে বিশ্বাসঘাতকতা করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14590', '19', '44', '18', 'আমাদের হৃদয়ে ফিরে যায় নি; আমাদের পদক্ষেপ তোমার পথে থেকে চলে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14591', '19', '44', '19', 'তবুও তুমি আমাদেরকে শিয়ালের জায়গায় তীব্রভাবে আমাদের ছিঁড়ে ফেলেছ এবং মৃত্যুরছায়ার সঙ্গে আমাদেরকে আচ্ছন্ন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14592', '19', '44', '20', 'আমরা যদি নিজের ঈশ্বরের নাম ভুলে যাই বা যদি অন্য দেবের প্রতি অঞ্জলি দিয়ে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14593', '19', '44', '21', 'তবে ঈশ্বর কি এই বিষয় অনুসন্ধান করবেন না? কারণ তিনি হৃদয়ের গুপ্ত বিষয় সব জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14594', '19', '44', '22', 'প্রকৃত পক্ষে, তোমার জন্য আমরা সমস্ত দিন মারা যাচ্ছি; আমাদের বধের ভেড়া বলে মনে করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14595', '19', '44', '23', 'জেগে উঠ, প্রভু কেন নিদ্রা যাও? উঠ, আমাদের স্হায়ীভাবে ত্যাগ করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14596', '19', '44', '24', 'তুমি কেন তোমার মুখ লুকাচ্ছ এবং আমাদের দুঃখ ও অত্যাচার কেন ভুলে যাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14597', '19', '44', '25', 'কারণ আমার প্রাণ ধূলোতে অবনত হয়েছে, আমাদের শরীর ভূমিতে আটকে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14598', '19', '44', '26', 'আমাদের সাহায্যের জন্য উঠ এবং নিজের চুক্তির নিয়মে আমাদেরকে মুক্ত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14599', '19', '45', '1', 'আমার হৃদয় একটি ভালো বিষয়ের উপর উপচে পড়ছে; আমি রাজার বিষয়ে আমার রচনার শব্দগুলো জোরে জোরে পড়ব; আমার জিভ প্রস্তুত একটি লেখকের কলমের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14600', '19', '45', '2', 'তুমি মানুষের সন্তানদের মধ্যে উত্তম; তোমার ঠোঁটের অনুগ্রহ; তাই আমরা জানি যে ঈশ্বর তোমাকে চিরকালের জন্য আশীর্বাদ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14601', '19', '45', '3', 'বীর, তোমার তরোয়াল তোমার ঊরুর উপর রাখ, তোমার সাথে তোমার গৌরব ও মহিমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14602', '19', '45', '4', 'তোমার মহিমার সাফল্যের কারণের নম্রতা এবং ন্যায়পরায়ণতার উপর জয়লাভ কর; তোমার ডান হাত তোমাকে ভয়ঙ্কর জিনিস শিখাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14603', '19', '45', '5', 'তোমার তীর ধারালো, লোকেরা তোমার অধীন হয়, তোমার লোকেরা তোমার নীচে পড়ে আছে; তোমার তীর রাজার শত্রুদের হৃদয়ে বিদ্ধ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14604', '19', '45', '6', 'ঈশ্বর, তোমাকে যে সিংহাসন দিয়েছেন তা চিরদিনের জন্য হচ্ছে; তোমার রাজদন্ড ন্যায়বিচারের রাজদন্ড।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14605', '19', '45', '7', 'তুমি ধার্মিকতাকে ভালবাসো এবং দুষ্টতাকে ঘৃণা কর; অতএব ঈশ্বর, তোমার ঈশ্বর, তোমাকে অভিষিক্ত করেছেন, তোমার সঙ্গীদের চেয়ে বেশি পরিমাণে আনন্দ তেল দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14606', '19', '45', '8', 'গন্ধরস, অগুরু ও দারুচিনিতে তোমার সব পোশাক সুবাসিত হয়; হাতির দাঁতের প্রাসাদ থেকে তারযুক্ত যন্ত্রগুলো তোমাকে আনন্দিত করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14607', '19', '45', '9', 'তোমাদের সম্মানিত নারীদের মধ্যে রাজকন্যারা রয়েছেন; তোমার ডান হাতে দিকে ওফীরের সোনার মধ্যে পরিহিত রানী দাঁড়িয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14608', '19', '45', '10', 'শোন মেয়ে, ভেবে দেখ এবং কান দাও; তোমার নিজের লোকেদের ও তোমার বাবার বাড়ি ভুলে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14609', '19', '45', '11', 'এই ভাবে রাজা তোমার সৌন্দর্য বাসনা করবেন; তিনিই তোমার প্রভু; তাঁকে সম্মান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14610', '19', '45', '12', 'সোরের-মেয়ে সেখান থেকে উপহারের সাথে আসবেন, ধনী মানুষেরা তোমার কাছে অনুগ্রহের জন্য প্রার্থনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14611', '19', '45', '13', 'রাজপ্রাসাদের রাজকীয় মেয়েরা সব মহিমান্বিত হয়; তাঁর পোশাক স্বর্ণের সঙ্গে কাজ করা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14612', '19', '45', '14', 'তিনি সূচী শিল্পিত পোশাক পড়ে রাজার কাছে আসবে, যে সঙ্গীরা তাকে অনুসরণ করবে তারা কুমারীদের তোমাদের কাছে নিয়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14613', '19', '45', '15', 'তারা আনন্দ ও উল্লাসে আসবে, তারা রাজপ্রাসাদে প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14614', '19', '45', '16', 'তোমার বাবার জায়গায় তোমার সন্তান থাকবে; তুমি সমস্ত পৃথিবীতে রাজত্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14615', '19', '45', '17', 'আমি তোমার নাম সমস্ত প্রজন্মকে স্মরণ করাব, এই জন্য লোকেরা চিরকাল জন্য তোমাকে ধন্যবাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14616', '19', '46', '1', 'ঈশ্বর আমাদের আশ্রয় এবং শক্তি, তিনি সমস্যার দিন সাহায্যকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14617', '19', '46', '2', 'তাই আমরা ভয় করবো না, যদিও পৃথিবী পরিবর্তন হয়, যদিও পাহাড়গুলো ঢলে সমুদ্রের মধ্যে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14618', '19', '46', '3', 'যদিও তার জলের গর্জন এবং রাগে পাহাড়গুলো কেঁপে ওঠে। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14619', '19', '46', '4', 'একটি নদী আছে, যে নদীগুলো সর্বশক্তিমান ঈশ্বরের শহরকে এবং সবচেয়ে পবিত্র তাঁবুর জায়গাকে খুশি করে তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14620', '19', '46', '5', 'ঈশ্বর তার মাঝখানে, সে বিচলিত হবে না; ঈশ্বর তাকে সাহায্য করবেন এবং তিনি শীঘ্রই তা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14621', '19', '46', '6', 'জাতিরা গর্জন করল এবং রাজ্যগুলো হোঁচট খেল; তিনি তাঁর স্বর উঁচু করলেন এবং পৃথিবী গলিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14622', '19', '46', '7', 'বাহিনীদের সদাপ্রভুু আমাদের সঙ্গে আছেন; যাকোবের ঈশ্বর আমাদের আশ্রয়। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14623', '19', '46', '8', 'এস, দেখো এগুলো সদাপ্রভুুর কাছ, যিনি পৃথিবীকে ধ্বংস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14624', '19', '46', '9', 'তিনি পৃথিবীর শেষ পর্যন্ত যুদ্ধ বন্ধ করেন; তিনি ধনুককে ভেঙে ফেলেন এবং বর্শাকে টুকরো টুকরো করলেন, তিনি রথগুলোকেও আগুনে পোড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14625', '19', '46', '10', 'লড়াই বন্ধ কর এবং জানিও আমিই ঈশ্বর, আমি জাতিগুলো মধ্যে উন্নত হব, আমি পৃথিবীতে উন্নত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14626', '19', '46', '11', 'বাহিনীদের সদাপ্রভুু আমাদের সঙ্গে আছেন; যাকোবের ঈশ্বর আমাদের আশ্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14627', '19', '47', '1', 'তালি দাও তোমরা হাতে, তোমার সব লোকেরা; আনন্দস্বরে ঈশ্বরের উদ্দেশ্যে জয়ধ্বনি কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14628', '19', '47', '2', 'কারণ সর্বশক্তিমান সদাপ্রভুু ভয়ঙ্কর; তিনি সমস্ত পৃথিবীর উপরে মহান রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14629', '19', '47', '3', 'তিনি লোকেদেরকে আমাদের অধীনে করেন এবং জাতিদেরকে আমাদের পায়ের অধীনে করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14630', '19', '47', '4', 'তিনি আমাদের জন্য আমাদের উত্তরাধিকার মনোনীত করেন; তা যাকোবের মহিমা যাকে তিনি ভালবাসতেন। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14631', '19', '47', '5', 'ঈশ্বরের আনন্দে জয়ধ্বনি কর, সদাপ্রভুুর তূরীর শব্দের সঙ্গে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14632', '19', '47', '6', 'ঈশ্বরের উদ্দেশ্যে প্রশংসা গান গাও, স্তব কর; আমাদের রাজার উদ্দেশ্যে প্রশংসা গান কর, স্তব কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14633', '19', '47', '7', 'কারণ ঈশ্বরই সমস্ত পৃথিবীর উপরের রাজা; বুদ্ধির সাথে স্তব কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14634', '19', '47', '8', 'ঈশ্বর জাতিদের উপরে রাজত্ব করেন; ঈশ্বর তাঁর পবিত্র সিংহাসনে বসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14635', '19', '47', '9', 'জাতিদের নেতারা একত্রিত হল, আব্রাহামের ঈশ্বরের জাতির উদ্দেশ্যে; কারণ পৃথিবীর ঢালগুলো ঈশ্বরের; তিনি অতিশয় উন্নত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14636', '19', '48', '1', 'সদাপ্রভুু মহান এবং অত্যন্ত প্রশংসনীয়, আমাদের ঈশ্বরের শহরে, তাঁর পবিত্র পর্বতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14637', '19', '48', '2', 'সুন্দর উচ্চ ভূমি, সমস্ত পৃথিবী আনন্দ স্থল, উত্তর দিকের সিয়োন পর্বত, মহান রাজার শহর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14638', '19', '48', '3', 'ঈশ্বর তাঁর আশ্রয়স্থানের মধ্যে প্রাসাদের বলে নিজের পরিচয় দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14639', '19', '48', '4', 'কারণ দেখ, রাজারা নিজেদের একত্র করে; তারা একসঙ্গে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14640', '19', '48', '5', 'তারা দেখলেন, তারপর তারা অবাক হলেন; তারা হতাশ ছিল এবং দ্রুত চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14641', '19', '48', '6', 'সেখানে তাদের কম্পন ধরল, প্রসবকারিনী মহিলার মত তার ব্যথা ধরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14642', '19', '48', '7', 'তুমি পূর্ব বায়ু দিয়ে তুর্শীশের জাহাজ ভাঙ্গো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14643', '19', '48', '8', 'আমরা যেমন শুনেছিলাম, তাই আমরা বাহিনীদের সদাপ্রভুুর শহর দেখলাম, আমাদের ঈশ্বরের শহর; ঈশ্বর এটি চিরদিনের র জন্য স্থাপন করবেন। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14644', '19', '48', '9', 'আমরা তোমার নিয়মের বিশ্বস্ততা সম্পর্কে চিন্তা করেছি, ঈশ্বর, তোমার মন্দিরের মাঝখানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14645', '19', '48', '10', 'যেমন তোমার নাম ঈশ্বর, তেমনি তোমার প্রশংসা পৃথিবীর শেষ সীমা পর্যন্ত; তোমার ডান হাত ধার্মিকতার দ্বারা পরিপূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14646', '19', '48', '11', 'সিয়োন শহর আনন্দ করুক, যিহূদার লোকেরা আনন্দ করুক, তোমার ধার্মিক শাসনের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14647', '19', '48', '12', 'তোমরা সিয়োনের কাছাকাছি হেঁটে চল, তার চারিদিকে ভ্রমণ করে, তার দূর্গ গণনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14648', '19', '48', '13', 'তার দেয়ালে মনোযোগ কর এবং তার প্রাসাদের দিকে তাকাও যাতে পরবর্তী প্রজন্মকে তা বলতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14649', '19', '48', '14', 'কারণ এই ঈশ্বরই চিরদিনের র জন্য আমাদের ঈশ্বর; তিনি চিরকাল আমাদের পথ পথদর্শক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14650', '19', '49', '1', 'শোন, সমস্ত লোকেরা; কান দাও, বিশ্বের সব বাসিন্দারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14651', '19', '49', '2', 'সামান্য এবং ধনী লোকের সন্তান উভয়ই; ধনী ও দরিদ্র সকলেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14652', '19', '49', '3', 'আমার মুখ জ্ঞানের কথা বলে এবং আমার হৃদয়ের ধ্যান বোঝে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14653', '19', '49', '4', 'আমি দৃষ্টান্তের কথায় কান নেব; বীণাযন্ত্রে আমি গূর বাক্যের ব্যাখা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14654', '19', '49', '5', 'কেন মন্দ দিন কে আমি ভয় করব, যখন তাদের বিপদ আমাকে ঘিরে ধরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14655', '19', '49', '6', 'যারা নিজেদের সম্পদে বিশ্বাস করে এবং তাদের সম্পদে তারা প্রচুর গর্ব করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14656', '19', '49', '7', 'তাদের মধ্যে কেউই নিজেকে মুক্ত করতে পারে না বা প্রায়েশ্চিত্ত এর জন্য ঈশ্বরকে কিছু দিতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14657', '19', '49', '8', 'কারণ তাদের প্রাণের মুক্তি ব্যয়বহুল এবং চিরকাল অসাধ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14658', '19', '49', '9', 'কেউ চিরতরে বাঁচতে পারবে না, যাতে তার শরীর ক্ষয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14659', '19', '49', '10', 'কারণ সে দেখে যে, জ্ঞানী মানুষ মারা যায়; বোকা এবং বর্বরেরা একইরকম বিনষ্ট হয় এবং তারা অন্যদের জন্য তাদের সম্পদ ছেড়ে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14660', '19', '49', '11', 'তাদের চিন্তা হল তাদের পরিবার চিরদিনের র জন্য চলবে এবং তাদের সব প্রজন্ম সেখানে বাস করবে; তারা তাদের নিজেদের নামে তাদের জমির নাম রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14661', '19', '49', '12', 'কিন্তু মানুষ, যারা মরুভূমিরগুলো মত; সম্পদ থাকলেও জীবিত থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14662', '19', '49', '13', 'এই তাদের পথ, তাদের মূর্খতা; তখন তাদের পরে, লোকে তাদের বাক্যের অনুমোদন করে। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14663', '19', '49', '14', 'তাদের পাতালের জন্য একটি মেষপালকের মত নিযুক্ত করা হয়, মৃত্যু তাদের রাখাল হবে; তাদেরকে পাতালে অবতরণ করানো হবে; তাদের রূপ পাতালে ভোগ করবে যাতে তার কোনো বাসস্থান আর না থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14664', '19', '49', '15', 'কিন্তু ঈশ্বর পাতালের শক্তির হাত থেকে আমার প্রাণ মুক্ত করবেন; কারণ তিনি আমাকে গ্রহণ করবেন। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14665', '19', '49', '16', 'তুমি ভয় পাবে না, যখন কেউ মহিমান্বিত হয়, যখন তার বংশ শক্তি বৃদ্ধি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14666', '19', '49', '17', 'কারণ যখন তিনি মারা যায় সে কিছুই সঙ্গে নিয়ে যাবে না, তার ক্ষমতা তার সাথে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14667', '19', '49', '18', 'যদিও সে জীবিত থাকাকালীন নিজের প্রাণকে আশীর্বাদ করেছিল এবং তুমি তোমার জন্য মঙ্গল করলে লোকে তোমার প্রশংসা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14668', '19', '49', '19', 'তিনি তাঁর পিতৃপুরুষদের কাছে যাবে; তারা আর আলো দেখতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14669', '19', '49', '20', 'যার সম্পদ আছে কিন্তু কোন বুদ্ধি নেই সে এমন পশুদের মত যা নষ্ট হয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14670', '19', '50', '1', 'এক সর্বশক্তিমান সদাপ্রভুু ঈশ্বর এই কথা বললেন এবং সূর্য্যের উদয়স্থান থেকে অন্ত পর্যন্ত তিনি পৃথিবীকে ডাকছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14671', '19', '50', '2', 'সিয়োন থেকে, সৌন্দর্য্যের পরিপূর্ণ স্থান থেকে, ঈশ্বর চিত্কার দীপ্তি প্রকাশ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14672', '19', '50', '3', 'আমাদের ঈশ্বর আসবেন নীরব থাকবেন না; তার আগে আগুন গ্রাস করবে এবং এটা তার চারপাশে অত্যন্ত ঝড় বইবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14673', '19', '50', '4', 'তিনি উপরে স্বর্গকে ডাকবেন এবং পৃথিবীকেও ডাকবেন, যাতে নিজের লোকেদের বিচার করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14674', '19', '50', '5', '“আমার বিশ্বস্ত ব্যক্তিদের একসঙ্গে আমার কাছে একত্র কর, যারা বলিদান দ্বারা আমার সাথে একটি নিয়ম করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14675', '19', '50', '6', 'আর স্বর্গ তাঁর ধার্ম্মিকতা ঘোষণা করবে, কারণ ঈশ্বর নিজেই বিচারক। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14676', '19', '50', '7', '“আমার লোকেরা, শোন, আমি বল; ইস্রায়েল, শোন, আমি তোমার বিপক্ষে সাক্ষ্য দিই। আমিই ঈশ্বর, তোমার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14677', '19', '50', '8', 'আমি তোমার বলিদানের জন্য তোমাকে তিরস্কার করব না, তোমার হোমবলি সবদিন আমার সামনে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14678', '19', '50', '9', 'আমি তোমার গৃহ থেকে ষাঁড় বা তোমার খোঁয়াড় থেকে ছাগল নেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14679', '19', '50', '10', 'কারণ বনের সমস্ত প্রাণী আমার এবং হাজার হাজার পাহাড়ের গবাদি পশু আমার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14680', '19', '50', '11', 'আমি পাহাড়ের সমস্ত পাখিকে জানি এবং মাঠের প্রাণীরা সকলই আমার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14681', '19', '50', '12', 'যদি আমি ক্ষুধার্ত থাকি আমি তোমাকে বলব না; কারণ জগৎ ও তার সমস্তই আমার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14682', '19', '50', '13', 'আমি কি ষাঁড়ের মাংস খাব বা আমি কি ছাগলের রক্ত পান করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14683', '19', '50', '14', 'তুমি সর্বশক্তিমান ঈশ্বরের উদ্দেশ্যে বলি উৎসর্গের জন্য ধন্যবাদ দাও এবং মহান ঈশ্বর কাছে আমার প্রতিজ্ঞা পূর্ণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14684', '19', '50', '15', 'আর বিপদের দিনের আমাকে ডাকো; আমি তোমাকে উদ্বার করব এবং তুমি আমার গৌরব করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14685', '19', '50', '16', 'কিন্তু দুষ্টকে ঈশ্বর বলে, আমার নিয়মের প্রকাশের সাথে করতে তোমার কি অধিকার, তুমি আমার নিয়ম মুখে এনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14686', '19', '50', '17', 'তুমি শাসন ঘৃণা করে থাক এবং আমার বাক্যকে দূরে ফেলে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14687', '19', '50', '18', 'যখন তুমি একটি চোরকে দেখ তুমি তার সাথে একমত হও, তুমি ব্যভিচারিণীদের সাথে অংশগ্রহণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14688', '19', '50', '19', 'তুমি মন্দ বিষয়ে মুখ দিয়ে থাক এবং তোমার জিভ প্রতারণা প্রকাশ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14689', '19', '50', '20', 'তুমি বসে নিজের ভাইয়ের বিরুদ্ধে কথা বলে থাক, তুমি নিজের মায়ের পুত্রকে নিন্দা করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14690', '19', '50', '21', 'তুমি এই সব কাজ করেছ, আমি নীরব হয়ে আছি; তুমি চিন্তা কর আমি তোমার মত কেউ ছিলাম, কিন্তু আমি তোমাকে তিরস্কার করব ও তোমার চোখের সামনে সমস্ত কিছু ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14691', '19', '50', '22', 'এখন তুমি এই কথা মনে করবে যারা ঈশ্বরকে ভুলে যায়, পাছে আমি তোমাকে টুকরো টুকরো করে ফেলি এবং তোমাকে সাহায্য করতে না আসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14692', '19', '50', '23', 'যে ব্যক্তি আমাকে ধন্যবাদের বলি উৎসর্গ করে এবং সেই আমার গৌরব করে; যে ব্যক্তি সঠিক পথের পরিকল্পনা করে, তাকে আমি ঈশ্বরের পরিত্রান দেখাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14693', '19', '51', '1', 'ঈশ্বর আমার উপর করুণা কর; তোমার নিয়মের বিশ্বস্ততার কারণে; তোমার দয়ার অনুসারে আমার অন্যায় ক্ষমা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14694', '19', '51', '2', 'আমার অপরাধ থেকে আমাকে সম্পুর্ণরূপে ধৌত কর এবং আমার পাপ থেকে আমাকে পরিষ্কার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14695', '19', '51', '3', 'কারণ আমি আমার নিজে অপরাধগুলো সব জানি এবং আমার পাপ সবদিন আমার সামনে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14696', '19', '51', '4', 'তোমার বিরুদ্ধে, কেবল তোমারই বিরুদ্ধে আমি পাপ করেছি এবং তোমার দৃষ্টিতে যা মন্দ, তাই করেছি; তোমার বাক্যে ধর্মময়, তোমার বিচারে নির্দোষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14697', '19', '51', '5', 'দেখ, অপরাধে আমার জন্ম হয়েছে; পাপে মধ্যে আমার মা আমাকে গর্ভে ধারণ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14698', '19', '51', '6', 'দেখ, তুমি আমার পাপ ধৌত কর, তুমি আমার হৃদয়ের মধ্যে জ্ঞানের শিক্ষা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14699', '19', '51', '7', 'এসোব দ্বারা আমাকে শুদ্ধ কর, তাতে আমি শুচি হব; আমাকে ধৌত কর এবং তাতে আমি তুষারের চেয়ে সাদা হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14700', '19', '51', '8', 'আমাকে উল্লাসের ও আনন্দের বাক্য শুনাও, তাই যে হাড়গুলো ভেঙেছে তা আনন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14701', '19', '51', '9', 'আমার পাপ থেকে তোমার মুখ লুকাও এবং আমার সমস্ত পাপ মুছে ফেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14702', '19', '51', '10', 'ঈশ্বর আমার মধ্যে একটি পরিষ্কার হৃদয়ে সৃষ্টি কর এবং আমার মধ্যে একটি সঠিক আত্মাকে নতুন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14703', '19', '51', '11', 'তোমার উপস্হিতি থেকে আমাকে দূরে করনা এবং তোমার পবিত্র আত্মাকে আমার থেকে নিয়ে নিওনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14704', '19', '51', '12', 'তোমার পরিত্রানের আনন্দ আমাকে ফিরিয়ে দাও এবং ইচ্ছুক আত্মা দ্বারা আমাকে ধরে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14705', '19', '51', '13', 'আমি পাপীদের তোমার পথের শিক্ষা দেব এবং পাপীরা তোমার দিকে ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14706', '19', '51', '14', 'ঈশ্বর, আমার পরিত্রানের ঈশ্বর, রক্তপাতের দোষ থেকে আমাকে ক্ষমা কর এবং আমি তোমার ধার্মিকতার জন্য গান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14707', '19', '51', '15', 'প্রভু, আমার ঠোঁট খুলে দাও এবং আমার মুখ তোমার প্রশংসা প্রচার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14708', '19', '51', '16', 'কারণ তুমি বলিদানে আনন্দ কর না হলে তা দিতাম; পোড়ানো উৎসর্গের মধ্যে তোমার কোন আনন্দ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14709', '19', '51', '17', 'ঈশ্বর গ্রাহ্য বলি আমার ভগ্ন আত্মা; ঈশ্বর তুমি ভগ্ন এবং চূর্ণ হৃদয়কে তুচ্ছ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14710', '19', '51', '18', 'তুমি তোমার অনুগ্রহে সিয়োনের মঙ্গল কর, তুমি যিরুশালেমের দেওয়াল পুননির্মাণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14711', '19', '51', '19', 'তখন তুমি ধার্মিকতার উৎসর্গের মধ্যে আনন্দিত হবে; পোড়ানো-উৎসর্গের এবং পূর্ণ-উৎসর্গের; তখন লোকে তোমার বেদির উপরে ষাঁড় উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14712', '19', '52', '1', 'তুমি কেন বিপদের সৃষ্টিতে গর্ব করছ? ঈশ্বরের নিয়মের বিশ্বস্ততা প্রতি দিন আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14713', '19', '52', '2', 'তোমার জিভ ধারালো ক্ষুরের মত ধ্বংসের পরিকল্পনা করেছে যা মিথ্যা কাজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14714', '19', '52', '3', 'তুমি ভালো চেয়ে মন্দকে ভালবাসো এবং ন্যায়ের পরিবর্তে মিথ্যা কথা বলা ভালবাস। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14715', '19', '52', '4', 'তোমার প্রতারণার জিভ সমস্ত দিন ভালবাসে বিনাশের কথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14716', '19', '52', '5', 'ঈশ্বর একইভাবে তোমাকে চিরতরে বিনষ্ট করবেন; সে তোমাকে নিয়ে যাবে এবং তাঁবু থেকে বের করে দেবে এবং জীবিতদের দেশ থেকে তোমাকে বাইরে বের করবে। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14717', '19', '52', '6', 'ধার্মিকরাও তা দেখতে পাবে এবং ভয় পাবে, আর তারা তাকে দেখবে এবং হাসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14718', '19', '52', '7', '“দেখ, ঐ এমন এক ব্যক্তি যে ঈশ্বরকে নিজের শক্তি মনে করত না, কিন্তু সে তার ধন সম্পদের প্রাচুর্যের উপরে নির্ভর করত এবং দুষ্টতা মধ্যে নিজেকে প্রতিপন্ন করত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14719', '19', '52', '8', 'কিন্তু আমি, ঈশ্বরের ঘরে সবুজ জিতবৃক্ষের মত; আমি চিরকালের জন্য ঈশ্বরের নিয়মের বিশ্বস্ততায় বিশ্বাস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14720', '19', '52', '9', 'ঈশ্বর, চিরকালের জন্য আমি তোমাকে ধন্যবাদ দেব, কারণ তুমি যা করেছিলে তার জন্য। আমি তোমার বিশ্বস্ত লোকেদের সামনে তোমার নামের অপেক্ষা করব, কারণ তা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14721', '19', '53', '1', 'বোকা তার মনে মনে বলে, “কোন ঈশ্বর নেই।” তারা অসৎ এবং তারা ঘৃণ্য পাপ করেছে; এমন কেউ নেই যে ভাল কাজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14722', '19', '53', '2', 'ঈশ্বর স্বর্গ থেকে মানবজাতির সন্তানদের প্রতি দেখলেন কেউ আছে কি না যে বুঝতে পারে ও যারা তাঁর খোঁজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14723', '19', '53', '3', 'সবাই বিপথে গেছে, সবাই নিষ্ঠুর হয়ে উঠেছে; ভালো কাজ করে এমন কেউ নেই, একজনও নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14724', '19', '53', '4', 'যারা পাপ করে, তারা কি কিছুই জানে না? তারা আমার লোকেদেরকে গ্রাস করে এবং বাস করে, কিন্তু তারা ঈশ্বরের প্রার্থনা করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14725', '19', '53', '5', 'তারা ভীষণ ভয় পেয়েছিল, যদিও ভয় করার কোন কারণ ছিল; কারণ তোমাদের বিরুদ্ধে যারা যুদ্ধ করবে সেই অধার্মিকদের হাড়গুলো ঈশ্বর ছড়িয়ে দেবেন; সেই লোকদেরকে লজ্জিত করা হবে কারণ তারা ঈশ্বরকে প্রত্যাখ্যান করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14726', '19', '53', '6', 'আহা! ইস্রায়েলের পরিত্রান সিয়োন থেকে আসবে; ঈশ্বর যখন তাঁর লোকেদের বন্দিদশা থেকে ফিরিয়ে আনবেন, তখন যাকোব উল্লাসিত হবে, ইস্রায়েল আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14727', '19', '54', '1', 'ঈশ্বর, তোমার নামের দ্বারা, আমাকে বাঁচাও এবং তোমার শক্তিতে আমাকে বিচার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14728', '19', '54', '2', 'ঈশ্বর আমার প্রার্থনা শোন; আমার মুখের বাক্যে কান দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14729', '19', '54', '3', 'কারণ অহংকারী লোকেরা আমার বিরুদ্ধে উঠেছে এবং নিষ্ঠুর লোকেরা আমার প্রাণকে খুঁজছে; তারা তাদের আগে ঈশ্বরকে রাখেনি। সেলা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14730', '19', '54', '4', 'দেখ, ঈশ্বর আমার সাহায্যকারী; প্রভুই একজন যে আমার প্রাণকে বাঁচায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14731', '19', '54', '5', 'তিনি অমঙ্গল আমার শত্রুদের কাছে ফিরিয়ে দেবেন; আমার জন্য তোমার বিশ্বস্ততার মধ্যে তাদের ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14732', '19', '54', '6', 'আমি তোমার উদ্দেশ্যে স্বেচ্ছাবলি উৎসর্গ করব; সদাপ্রভুু তোমার নামে ধন্যবাদ করব, কারণ তা উত্তম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14733', '19', '54', '7', 'কারণ তিনি আমাকে সমস্ত কষ্ট থেকে উদ্ধার করেছেন, আমার চোখ শত্রুদের উপর জয়ী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14734', '19', '55', '1', 'ঈশ্বর আমার প্রার্থনা শোন এবং আমার বিনতি থেকে নিজেকে লুকিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14735', '19', '55', '2', 'আমার দিকে মনোযোগ দাও; আমার কষ্টের মধ্যেও আমার বিশ্রাম নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14736', '19', '55', '3', 'আমার শত্রুদের আওয়াজে কারণে, দুষ্টদের অত্যাচারের কারণে, কারণ তারা আমার উপরে কষ্ট বয়ে আনে এবং রাগে আমাকে নির্যাতন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14737', '19', '55', '4', 'আমার হৃদয়ে বড়ই ব্যথা হচ্ছে এবং মৃত্যুর ভয় আমাকে আক্রমণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14738', '19', '55', '5', 'ভয় ও কম্প আমার উপর আসে এবং ভয় আমাকে আচ্ছন্ন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14739', '19', '55', '6', 'আমি বললাম, “আহা! যদি পায়রার মত আমার ডানা হত, তবে আমি উড়ে গিয়ে বিশ্রাম নিতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14740', '19', '55', '7', 'দেখ, দূরে আমি যাই, মরুপ্রান্তে প্রবেশ করি। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14741', '19', '55', '8', 'আমি ঝড়ো বাতাস এবং ঝড় থেকে আশ্রয়ের জন্য ত্বরা হব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14742', '19', '55', '9', 'প্রভু তাদের ধ্বংস করে দাও এবং তাদের ভাষা বিভ্রান্ত করে, কারণ আমি শহরে দ্বন্দ্ব ও হিংসা দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14743', '19', '55', '10', 'তারা দিন এবং রাতে তাদের শহরকে দেওয়ালের উপর দিয়ে দেখে; আর তার মধ্যে পাপ এবং দুষ্টতা রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14744', '19', '55', '11', 'তার মধ্যে দুষ্টতা রয়েছে; নিপীড়ন এবং ছলনা তার রাস্তা ত্যাগ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14745', '19', '55', '12', 'কারণ এটি আমার শত্রু ছিল না, আমাকে বহন করতে পারে; যে আমাকে ঘৃণা করেছে সে আমাকে তিরস্কার করে না, তারপরও আমি তার থেকে নিজেকে লুকিয়ে রাখি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14746', '19', '55', '13', 'কিন্তু তুমি তো আমার মত একজন মানুষ, আমার সঙ্গী এবং বন্ধু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14747', '19', '55', '14', 'আমরা একসাথে মধুর সহভাগীতায় ছিলাম; আমরা সবাই ঈশ্বরের গৃহে যেতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14748', '19', '55', '15', 'মৃত্যু তাদের উপরে হঠাৎ আসুক; তারা জীবিত ভাবে পাতালে নামুক; কারণ তাদের মধ্যে এবং তাদের অন্তরে দুষ্টতা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14749', '19', '55', '16', 'কিন্তু আমি ঈশ্বরকে ডাকব এবং তাতে সদাপ্রভুু আমাকে রক্ষা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14750', '19', '55', '17', 'সন্ধ্যায় এবং সকালে ও দুপুরে আমি অভিযোগ ও বিলাপ করব এবং তিনি আমার রব শুনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14751', '19', '55', '18', 'আমার বিরুদ্ধে যে যুদ্ধ হয়েছিল তার থেকে তিনি আমার প্রাণকে মুক্তি করেছেন; কারণ অনেকে আমার বিরুদ্ধে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14752', '19', '55', '19', 'ঈশ্বর, তিনি প্রাচীনকাল থেকে তাদের কথা শুনতেন এবং সাড়া দিতেন। সেলা তাদের পরিবর্তন হয় নাই, আর তারা ঈশ্বরকে ভয় করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14753', '19', '55', '20', 'আমার বন্ধু যারা যাদের সাথে শান্তি ছিল তাদের বিরুদ্ধে হাত উঠান হয়েছে, তিনি যে নিয়ম করেছিলেন সেটি তারা অপবিত্র করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14754', '19', '55', '21', 'তার মুখ মাখনের মত মসৃণ, কিন্তু তার হৃদয় শত্রুতাপূর্ণ; তার বাক্য সকল তেলের থেকেও কোমল, তখনও তারা তলোয়ারগুলো আঁকড়ে ধরেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14755', '19', '55', '22', 'তোমার ভার সদাপ্রভুুর উপর দাও; সদাপ্রভুু তোমাকে ধরে রাখবেন, তিনি কখনোই একজন ধার্মিক ব্যক্তির পতনের অনুমতি দেবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14756', '19', '55', '23', 'কিন্তু তুমি ঈশ্বর, দুষ্টদের ধ্বংসের গর্তে নামাবে; রক্তক্ষয়ী ও প্রতারণাকারী মানুষেরা বেশি দিন বেঁচে থাকবে না; কিন্তু আমি তোমার উপরে বিশ্বাস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14757', '19', '56', '1', 'ঈশ্বর, আমার প্রতি দয়া কর, কারণ কেউ আমাকে গ্রাস করতে চাইছে; সে সারা দিন যুদ্ধ করে আমাকে মারধর করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14758', '19', '56', '2', 'আমার শত্রুরা সারা দিন ধরে আমাকে গ্রাস করতে চাইছে; কারণ অনেকে আমার বিরুদ্ধে অহঙ্কারের যুদ্ধ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14759', '19', '56', '3', 'যখন আমি ভয় পাই, আমি তোমাতে বিশ্বাস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14760', '19', '56', '4', 'ঈশ্বরে (আমি তাঁর বাক্যের প্রশংসা করব), আমি ঈশ্বরে বিশ্বাস করেছি, ভয় পাব না; মাংস আমার কি করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14761', '19', '56', '5', 'তারা সারা দিন ধরে আমার কথাগুলো ম্লান করে দিয়েছে; তাদের সমস্ত মন্দ চিন্তা আমার বিরুদ্ধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14762', '19', '56', '6', 'তারা একসাথে হয়ে ঘাঁটি বসায়, তারা নিজেকে লুকায় এবং তারা আমার পদক্ষেপ লক্ষ্য করে, যেন মনে হয় তারা আমার জীবনের জন্য অপেক্ষা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14763', '19', '56', '7', 'পাপের দ্বারা তারা কি বাঁচবে? হে ঈশ্বর, তোমার রাগের দ্বারা জাতিদেরকে ধ্বংস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14764', '19', '56', '8', 'তুমি আমার ভ্রমণের সংখ্যা এবং আমার চোখের জল তোমার বোতলে রাখ; তাকি তোমার বইয়ে লেখা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14765', '19', '56', '9', 'সেই দিন আমার শত্রুরা ফিরে যাবে, যে দিন আমি ডাকবো; আমি এই জানি যে, ঈশ্বর আমার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14766', '19', '56', '10', 'ঈশ্বরে (আমি তাঁর বাক্যের প্রশংসা করব), সদাপ্রভুুতে (তাঁর বাক্যের প্রশংসা করব)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14767', '19', '56', '11', 'আমি ঈশ্বরে বিশ্বাস করেছি; আমি ভয় করব না; মানুষ আমাকে কি করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14768', '19', '56', '12', 'ঈশ্বর আমি তোমার কাছে আমার প্রতিজ্ঞা পূরণের বদ্ধ; আমি তোমাকে ধন্যবাদ উপহার দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14769', '19', '56', '13', 'তুমি মৃত্যুর মধ্যে থেকে আমার জীবনকে উদ্ধার করেছ; তুমি কি পতন থেকে আমার পা উদ্ধার কর নি, যেন আমি জীবিতদের আলোতে ঈশ্বরের সামনে চলাফেরা পারি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14770', '19', '57', '1', 'আমার প্রতি দয়া কর, হে ঈশ্বর, আমার প্রতি দয়া কর, কারণ আমার প্রাণ তোমার মধ্যে আশ্রয় নেয়, যতক্ষণ পর্যন্ত এই সমস্যাগুলো শেষ না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14771', '19', '57', '2', 'আমি মহান সর্বশক্তিমান ঈশ্বরের কাছে কান্নাকাটি করব, সেই ঈশ্বরের কাছে, যিনি আমার জন্য সব কিছু করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14772', '19', '57', '3', 'তিনি স্বর্গ থেকে সাহায্য পাঠাবেন এবং আমাকে রক্ষা করবেন, যখন মানুষ আমাকে গ্রাস করে আমাকে তিরস্কার করে; সেলা ঈশ্বর আমাকে তাঁর চুক্তির বিশ্বস্ততায় এবং বিশ্বাসযোগ্যতায় আমাকে পাঠাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14773', '19', '57', '4', 'আমি শত্রুদের মধ্যে আছি যারা সিংহের ন্যায় হচ্ছে, যারা লোভীর ন্যায় লোকেদের গ্রাস করবে; আগুনের মধ্যে যারা থাকে তাদের সাথে আমি অবস্হান করি, সেই মানব সন্তান, যার দাঁতগুলো বর্শা এবং তীর এবং তাদের জিভ তীক্ষ্ণ তরোয়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14774', '19', '57', '5', 'সর্বশক্তিমান ঈশ্বর স্বর্গের উপরে উন্নত হও, সমস্ত পৃথিবীর উপরে তোমার গৌরব হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14775', '19', '57', '6', 'তারা আমার পদক্ষেপের জন্য জাল প্রস্তুত করেছে, আমার প্রাণ নত হয়েছে; তারা আমার সামনে একটি গর্ত খনন করেছে কিন্তু তারা নিজেরাই তার মধ্যে পতিত হল। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14776', '19', '57', '7', 'ঈশ্বর, আমার হৃদয় অটল কর, ঈশ্বর আমার হৃদয় অটল কর; আমি গান করব, হ্যাঁ, আমি প্রশংসা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14777', '19', '57', '8', 'আমার সম্মানিত হৃদয় জেগে ওঠ; নেবল ও বীণা জেগে ওঠ; আমি ভোরে ঘুম থেকে উঠব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14778', '19', '57', '9', 'হে প্রভু আমি জাতিদের মধ্যে তোমার ধন্যবাদ দেব; আমি জাতিদের মধ্যে তোমার প্রশংসার গান গাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14779', '19', '57', '10', 'কারণ তোমরা নিয়মের বিশ্বস্ততা আকাশমণ্ডল পর্যন্ত মহান এবং তোমার সত্যের মেঘ পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14780', '19', '57', '11', 'হে সর্বশক্তিমান ঈশ্বর স্বর্গের উপরে উন্নত হও, পৃথিবীর উপরে তোমার গৌরব হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14781', '19', '58', '1', 'হে আধিকারিক, তুমি কি সত্যি ন্যায়পরায়ণতার কথা বল? মানব-সন্তান তোমরা কি ন্যায় বিচার করেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14782', '19', '58', '2', 'তোমরা হৃদয়ে দুষ্টতার কাজ করেছ; তুমি পৃথিবীতে হিংস্রতায় তোমার হাত ভরিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14783', '19', '58', '3', 'দুষ্টরা গর্ভ থেকেই বিচ্ছিন্ন; তারা জন্ম থেকেই মিথ্যা বলে বিপথে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14784', '19', '58', '4', 'তাদের বিষ সাপের বিষের মত; তারা বধির যোদ্ধার মত, যে কান বন্ধ করে রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14785', '19', '58', '5', 'যে মায়াবীদের স্বরে মনোযোগ দেয় না, তারা কেমন দক্ষ সেটা কোনো বিষয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14786', '19', '58', '6', 'হে ঈশ্বর, তাদের মুখের মধ্যে তাদের দাঁত ভেঙে দাও; সদাপ্রভুু, যুবসিংহদের বড় দাঁত ভেঙে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14787', '19', '58', '7', 'তারা প্রবাহমান জলের মত বিলীন হোক; যখন তারা তাদের তীর ছোঁড়ে তাদের মত হওয়া উচিত না যাদের কোন নির্দিষ্ট লক্ষ্য নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14788', '19', '58', '8', 'দ্রবীভূত শামুকের মত তারা গলে যাক, সূর্য্য দেখেনি এমন অকালে মহিলার জন্মগ্রহণ করা শিশু মত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14789', '19', '58', '9', 'তোমাদের গড়া পাত্রে গায়ে কাঁটার আগুনের আঁচ লাগার আগেই কাঁচা কি পোড়া সব পাত্রই তিনি বিধ্বস্ত করবেন ঝড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14790', '19', '58', '10', 'ধার্মিক লোক ঈশ্বরের প্রতিফল দেখে আনন্দিত হবে, কিন্তু তিনি দুষ্ট রক্তে নিজের পা ধুইয়ে নেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14791', '19', '58', '11', 'তাই মানুষে বলবে, “ধার্মিক ব্যক্তির জন্য সত্যিই একটি পুরষ্কার আছে, নিশ্চয়ই এমন এক ঈশ্বর আছেন যিনি পৃথিবীতে বিচার করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14792', '19', '59', '1', 'হে আমার ঈশ্বর, আমার শত্রুদের থেকে আমাকে উদ্ধার কর; যারা আমার বিরুদ্ধে উঠে দাঁড়াবে তাদের থেকে আমাকে দূরে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14793', '19', '59', '2', 'মন্দদের থেকে আমাকে উদ্ধার কর এবং রক্তপাতী মানুষদের থেকে আমাকে রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14794', '19', '59', '3', 'কারণ দেখ, তারা আমার প্রাণের জন্য অপেক্ষা করছে, অন্যায়কারীরা আমার বিরুদ্ধে একসঙ্গে জড়ো হয়েছে, কিন্তু সদাপ্রভুু, আমার পাপের কারণে বা আমার দোষের কারণেও নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14795', '19', '59', '4', 'তারা আমাকে দোষ দিচ্ছে না, যদিও আমি দোষারোপণ করছি না, জাগো এবং আমাকে সাহায্য কর এবং দেখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14796', '19', '59', '5', 'সদাপ্রভুু, বাহিনীগনের ঈশ্বর, ইস্রায়েলের ঈশ্বর, ওঠ এবং তুমি সমস্ত জাতিকে শাস্তি দাও; কোনো পাপী বিশ্বাসঘাতকের প্রতি দয়া কর না। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14797', '19', '59', '6', 'তারা সন্ধ্যাবেলাতে ফিরে আসে, কুকুরের মত চিত্কার করে এবং শহরের চারিদিকে ঘোরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14798', '19', '59', '7', 'দেখ, তারা মুখে কটু কথা বলে, তাদের ঠোঁটে মধ্যে তরোয়াল আছে, কারণ তারা বলে, “কে শুনতে পাচ্ছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14799', '19', '59', '8', 'কিন্তু সদাপ্রভুু, তুমি তাদেরকে উপহাস করবে; তুমি সমস্ত জাতিকে বিদ্রূপ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14800', '19', '59', '9', 'ঈশ্বর, আমার বল, আমি তোমার অপেক্ষা করব; কারণ তুমি আমার উচ্চ দূর্গ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14801', '19', '59', '10', 'আমার ঈশ্বর তাঁর নিয়মের বিশ্বস্ততার সাথে দেখা করবে আমার সাথে; ঈশ্বর আমাকে আমার শত্রুদের দশা দেখতে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14802', '19', '59', '11', 'তুমি তাদের মেরে ফেল না, পাছে আমার লোকেরা ভুলে যায়; প্রভু আমাদের ঢাল, তোমার শক্তিতে তাদেরকে ছাড়িয়ে নীচে ফেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14803', '19', '59', '12', 'তাদের ঠোঁট এবং মুখের বাক্যে পাপ; তাদের গর্বের মধ্যে তাদের বন্দী করা হবে এবং অভিশাপ ও মিথ্যার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14804', '19', '59', '13', 'ক্রোধে তাদের গ্রাস কর, তাদের ধ্বংস কর যাতে তারা আর থাকতে না পারে; ও পৃথিবীর প্রান্ত পর্যন্ত তারা জানুক ঈশ্বর এবং যাকোবের মধ্যে নিয়ম। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14805', '19', '59', '14', 'সন্ধ্যাবেলায় তারা ফিরিয়া আসে এবং কুকুরের মত আওয়াজ করে শহরের চারপাশে ঘোরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14806', '19', '59', '15', 'তারা খাওয়ার জন্য ভেতরে ও নিচে নেমে আসবে এবং তারা তৃপ্ত না হলে তারা অভিযোগ করতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14807', '19', '59', '16', 'কিন্তু আমি তোমার শক্তি সম্পর্কে গান করব, কারণ তুমিই আমার উচ্চ দূর্গ এবং আমার বিপদের দিনের আশ্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14808', '19', '59', '17', 'তুমি, আমার শক্তি আমি তোমার উদ্দেশ্যে গান করব, কারণ ঈশ্বর আমার উচ্চ দূর্গ, তিনি আমার নিয়মের বিশ্বস্ততার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14809', '19', '60', '1', 'ঈশ্বর, তুমি আমাকে ত্যাগ করেছ; আমাদের ভেঙ্গেছ; তুমি রাগ করেছ; আবার আমাদের ফিরিয়ে আন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14810', '19', '60', '2', 'তুমি দেশকে কাঁপিয়ে তুলেছ; তুমি এটিকে বিচ্ছিন্ন করেছ; কারণ দেশ টলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14811', '19', '60', '3', 'তুমি নিজের লোকেদের কষ্ট দেখেছ; তুমি আমাদের আশ্চর্য্যজনক আঙ্গুর রস পান করিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14812', '19', '60', '4', 'যারা তোমাকে সম্মান করে তুমি তাদেরকে একটি পতাকা দিয়েছ যাতে তারা তীরের থেকে রক্ষা পায়। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14813', '19', '60', '5', 'তোমাকে যারা ভালবাসে তারা যেন উদ্ধার পায়, তোমার ডান হাত দ্বারা উদ্ধার কর, আমাকে উত্তর দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14814', '19', '60', '6', 'ঈশ্বর তাঁর পবিত্র স্থানে কথা বলেন, “আমি আনন্দিত হব, আমি শিখিম বিভক্ত করব এবং সুক্কতের উপত্যকা মাপব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14815', '19', '60', '7', 'গিলিয়দ আমার এবং মনঃশিও আমার; আর ইফ্রয়িম আমার শিরস্ত্রাণ; যিহূদা আমার রাজদন্ড;');
INSERT INTO `bible_verses_bn_irv` VALUES ('14816', '19', '60', '8', 'মোয়াব দেশ আমার ধোবার পাত্র; আমি ইদোমের উপরে নিজের জুতো নিক্ষেপ করবো; আমি পলেষ্টিয়দের বিজয়ের জন্য খুশিতে চিত্কার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14817', '19', '60', '9', 'কে আমাকে শক্তিশালী শহরে নিয়ে যাবেন? কে আমাকে ইদোমে নিয়ে যাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14818', '19', '60', '10', 'কিন্তু তুমি, ঈশ্বর, তুমি কি আমাদের ত্যাগ করনি? তুমি আমাদের সেনাবাহিনীর সাথে যুদ্ধে যাওনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14819', '19', '60', '11', 'শত্রুদের বিরুদ্ধে আমাদের সাহায্য কর; কারণ মানুষের সাহায্য অর্থহীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14820', '19', '60', '12', 'আমরা ঈশ্বরের সাহায্যে জয়লাভ করব; তিনিই আমাদের শত্রুদের নিক্ষিপ্ত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14821', '19', '61', '1', 'ঈশ্বর, আমার কান্না শোন; আমার প্রার্থনায় মনোনিবেশ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14822', '19', '61', '2', 'আমার হৃদয় আছন্ন হল যখন পৃথিবীর শেষ প্রান্ত থেকে আমি তোমাকে ডাকলাম; আমার তুলনায় উচ্চতর পাথরে আমাকে নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14823', '19', '61', '3', 'কারণ তুমি আমার জন্য আশ্রয় হয়েছ, শত্রুর থেকে একটি শক্তিশালী দূর্গে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14824', '19', '61', '4', 'আমি চিরকাল তোমার তাঁবুতে বাস করব, আমি তোমার ডানার ভিতরে আশ্রয় নেব। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14825', '19', '61', '5', 'কারণ ঈশ্বর তুমি, আমার প্রতিজ্ঞা শুনেছ; যারা তোমার নামকে সম্মান করে তাদের উত্তরাধিকার তাদেরকে দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14826', '19', '61', '6', 'তুমি রাজার আয়ু বৃদ্ধি করবে; তার বছর অনেক প্রজন্ম পর্যন্ত থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14827', '19', '61', '7', 'তিনি চিরকাল ঈশ্বরের সামনে থাকবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14828', '19', '61', '8', 'আমি চিরকাল তোমার নামের প্রশংসা করবো, যাতে আমি প্রতিদিন আমার প্রতিজ্ঞা পালন করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14829', '19', '62', '1', 'আমার প্রাণ নীরবে ঈশ্বরের অপেক্ষা করছে, তাঁর থেকেই আসে আমার পরিত্রান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14830', '19', '62', '2', 'তিনি একা আমার শিলা এবং আমার পরিত্রান; তিনি আমার উচ্চ দূর্গ, আমি অতিশয় বিচলিত হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14831', '19', '62', '3', 'কতক্ষণ তুমি একজন মানুষকে আক্রমণ করবে, সে তাকে হত্যা করবে হেলে পরা ভিত্তি ও ভাঙ্গা বেড়ার মত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14832', '19', '62', '4', 'তারা কেবল তাদের সম্মানিয় অবস্হান থেকে তাকে ফিরিয়ে নেওয়ার জন্য পরামর্শ দেয়; তারা মিথ্যা কথা বলতে ভালবাসে; তারা মুখে আশীর্বাদ দেয়, কিন্তু অন্তরে অভিশাপ দেয়। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14833', '19', '62', '5', 'আমার প্রাণ, নীরবে ঈশ্বরেরই অপেক্ষা কর; কারণ তাঁর মধ্যেই আমার প্রত্যাশা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14834', '19', '62', '6', 'তিনি একা আমার শিলা এবং আমার পরিত্রান; তিনি আমার উচ্চ দূর্গ, আমি অতিশয় বিচলিত হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14835', '19', '62', '7', 'ঈশ্বর আমার পরিত্রান এবং আমার গৌরব; ঈশ্বর আমার শক্তির শৈল এবং আমার আশ্রয় ঈশ্বরের মধ্যে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14836', '19', '62', '8', 'লোকরা সব দিন তাতে বিশ্বাস করে, তাঁর সামনে তোমাদের মনের কথা ভেঙে বল; ঈশ্বরই আমাদের জন্য আশ্রয়। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14837', '19', '62', '9', 'সামান্য লোকেরা বাস্প মাত্র এবং গণ্যমান্য লোকেরা মিথ্যা; তাদেরকে তুলোযন্ত্রে ওজন করা হবে; তারা সর্ব বাস্প থেকে কম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14838', '19', '62', '10', 'তুমি নিপীড়ন বা ডাকাতে উপর বিশ্বাস কর না এবং ধনের জন্য আশা কর না; কারণ তাতে কোনো ফল ধরবে না; তাদের উপর তোমার হৃদয় যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14839', '19', '62', '11', 'ঈশ্বর একবার বলেছেন, দুই বার আমি এই কথা শুনেছি; পরাক্রম ঈশ্বরেরই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14840', '19', '62', '12', 'আর প্রভু দয়া তোমার, কারণ তুমিই প্রত্যেককে তার কাজ অনুযায়ী ফল দিয়ে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14841', '19', '63', '1', 'ঈশ্বর, তুমি আমার ঈশ্বর; আমি আন্তরিকভাবে তোমাকে সন্ধান করব; আমার প্রাণ তোমার জন্য পিপাসিত এবং আমার মাংস তোমার জন্য কামনা করে, শুস্ক ও শ্রান্তিকর দেশ ও জল বিহীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14842', '19', '63', '2', 'তাই আমি পবিত্রস্থানে তোমার দিকে তাকিয়ে আছি তোমার পরাক্রম ও তোমার গৌরব দেখার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14843', '19', '63', '3', 'কারণ তোমার নিয়মের বিশ্বস্ততা আমার জীবন থেকেও উত্তম, আমার ঠোঁট তোমার প্রশংসা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14844', '19', '63', '4', 'তাই আমি যাবজ্জীবন তোমার ধন্যবাদ করব, আমি তোমার নামে হাত উঠাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14845', '19', '63', '5', 'আমার প্রাণ তৃপ্ত হবে, যেমন মেদ ও মজ্জাতে হয়, আমার মুখ আনন্দ পূর্ণ ঠোঁটে তোমার প্রশংসা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14846', '19', '63', '6', 'আমি শয্যার উপরে যখন তোমাকে স্মরণ করি এবং রাতের বেলায় তোমার বিষয় ধ্যান করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14847', '19', '63', '7', 'কারণ তুমি আমাকে সাহায্য করেছ এবং তোমার ডানার ছায়াতে আমি আনন্দ পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14848', '19', '63', '8', 'আমার প্রাণ তোমারকে জড়িয়ে আছে; তোমার ডান হাত আমাকে সমর্থন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14849', '19', '63', '9', 'কিন্তু যারা আমার প্রাণের অনুধাবন করে তারা পৃথিবীর নিম্নভাগে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14850', '19', '63', '10', 'তাদের হাতে তরোয়াল তুলে দেওয়া হবে, তারা শিয়ালের খাবার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14851', '19', '63', '11', 'কিন্তু রাজা ঈশ্বরের আনন্দ করবেন; যে কেউ তাতে শপথ করে সে গর্ব করবে; কারণ মিথ্যাবাদীদের মুখ বন্ধ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14852', '19', '64', '1', 'ঈশ্বর আমার রব শোন, আমার অভিযোগ শোনো; আমার শত্রুদের ভয় থেকে আমার জীবন রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14853', '19', '64', '2', 'অন্যায়কারীদের গোপন পরিকল্পনা ও অন্যায়কারীদের অপরাধের থেকে আমাকে লুকিয়ে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14854', '19', '64', '3', 'তারা তলোয়ারের মত তাদের জিভ শাণিত করেছে; তারা তাদের তীরগুলোতে তিক্ত কথা বলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14855', '19', '64', '4', 'যাতে সিদ্ধ লোকের গোপন জায়গা থেকে তারা শিকার করতে পারে; তারা হঠাৎ তাকে শিকার করে, ভয় করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14856', '19', '64', '5', 'তারা একটি মন্দ পরিকল্পনায় নিজেদের উৎসাহিত করে; গোপনে ফাঁদ পাতবার জন্য পরামর্শ করে; তারা বলে, “কে আমাদেরকে দেখবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14857', '19', '64', '6', 'তারা পাপিষ্ঠ পরিকল্পনা করে, “তারা বলে আমরা শেষ করেছি,” প্রত্যেকের অন্তর ভাব ও হৃদয় গভীর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14858', '19', '64', '7', 'কিন্তু ঈশ্বর তাদেরকে শিকার করবেন, তারা হঠাৎ তীরের দ্বারা আহত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14859', '19', '64', '8', 'তারা হোঁচট খাবে, যেহেতু তাদের নিজস্ব জিভ তাদের বিরুদ্ধে; যত লোক তাদেরকে দেখবে, সকলে মাথা নাড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14860', '19', '64', '9', 'সব মানুষ ভয় পাবে এবং ঈশ্বরের কাজ ঘোষণা করবে, তারা কি করেছে সে বিষয়ে বিবেচনার সঙ্গে চিন্তা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14861', '19', '64', '10', 'ধার্মিক লোকেরা সদাপ্রভুুতে আনন্দ করবে এবং তাঁর মধ্যে আশ্রয় নেবে; সমস্ত ন্যায়পরায়ণ হৃদয় তাঁর উপর গর্বিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14862', '19', '65', '1', 'হে ঈশ্বর সিয়োনে আমাদের প্রশংসা তোমার জন্য অপেক্ষা করে; তোমার উদ্দেশ্যে আমাদের প্রতিজ্ঞা পূরণ করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14863', '19', '65', '2', 'তুমি তাদের প্রার্থনা শোন, তোমার কাছে সব মানুষই প্রার্থনা করতে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14864', '19', '65', '3', 'পাপ আমাদের বিরুদ্ধে জয়ী হয়েছে; আমাদের পাপের জন্য তুমি আমাদের ক্ষমা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14865', '19', '65', '4', 'ধন্য সেই যাকে মনোনীত করে তোমার নিকটে আনা হবে, সে তোমার প্রাঙ্গণে বাস করবে; আমরা তোমার পবিত্র মন্দিরে ভালো জিনিসে সন্তুষ্ট হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14866', '19', '65', '5', 'আমাদের তুমি ন্যায়পরায়ণ আশ্চর্য্যজনক ভাবে আমাকে উত্তর দেবে; আমাদের পরিত্রানের ঈশ্বর; তুমি পৃথিবীর সমস্ত প্রান্তের এবং দূরবর্তী সমুদ্র বাসীদের বিশ্বাসভূমি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14867', '19', '65', '6', 'তুমি নিজ শক্তিতে পর্বতদের স্থাপনকর্তা; তুমি পরাক্রমে বদ্ধকটি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14868', '19', '65', '7', 'তুমিই সমুদ্রের গর্জন, তাদের তরঙ্গের গর্জন এবং জাতিদের কোলাহল শান্ত করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14869', '19', '65', '8', 'যারা পৃথিবীর সমগ্র অংশে বাস করে তারা তোমার কাজের প্রমাণের ভয় পায়; তুমি পূর্ব ও পশ্চিমকে আনন্দ দিয়ে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14870', '19', '65', '9', 'তুমি পৃথিবীকে সাহায্য করার জন্য আস, তুমি এতে প্রচুর সমৃদ্ধ ঈশ্বরের নদী জলে পরিপূর্ণ; এইরূপে ভূমি প্রস্তুত করে তুমি মানুষদের শস্য প্রস্তুত করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14871', '19', '65', '10', 'তুমি তার খাঁজ সব প্রচুর পরিমাণে জলে পূর্ণ কর; তার ঢাল সমান করে থাক; তুমি বৃষ্টির দ্বারা তাদের নরম করে থাক; তুমি তাদের অঙ্কুরকে আশীর্বাদ করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14872', '19', '65', '11', 'তুমি তোমার মঙ্গলের সঙ্গে বছরকে মুকুট পরিয়ে থাক, তোমার রথের পথের রেখায় পুষ্টিকর জিনিস পৃথিবীতে ক্ষরিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14873', '19', '65', '12', 'তারা মরুপ্রান্তের উপর ঝরে পরে এবং পাহাড়গুলো আনন্দের সঙ্গে কটিবন্ধ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14874', '19', '65', '13', 'চারণভূমি মেষপালদের সঙ্গে ভূষিত হয়; উপত্যকাগুলোও শস্য দিয়ে আচ্ছন্ন হয়; তারা আনন্দের জন্য চিত্কার করে এবং তারা গান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14875', '19', '66', '1', 'সমস্ত পৃথিবী ঈশ্বরের উদ্দেশ্যে আনন্দ চিত্কার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14876', '19', '66', '2', 'তাঁর নামের গৌরব প্রকাশ কর, তাঁর প্রশংসা মহিমান্বিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14877', '19', '66', '3', 'ঈশ্বরকে বল, তোমার কাজ কীভাবে ভয়ঙ্কর হয়! তোমার পরাক্রমের মহত্ত্বে তোমার শত্রুরা তোমার কর্তৃত্ব স্বীকার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14878', '19', '66', '4', 'সমস্ত পৃথিবী তোমার আরাধনা করবে এবং তোমার উদ্দেশ্যে সঙ্গীত করবে; তারা তোমার নামে মহিমা করবে। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14879', '19', '66', '5', 'চল, ঈশ্বরের কাজ দেখ; মানবসন্তানদের কাজের বিষয়ে তিনি ভয়ঙ্কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14880', '19', '66', '6', 'তিনি সমুদ্রকে শুকনো ভূমিতে পরিণত করলেন; তারা পায়ে হেঁটে নদীর মধ্যে দিয়ে গিয়েছিল; তাতে সেই স্থানে আমরা আনন্দ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14881', '19', '66', '7', 'তিনি নিয়মের দ্বারা চিরকাল কর্তৃত্ব করেন; তাঁর চোখ জাতিদের নিরীক্ষণ করে; বিদ্রোহীরা নিজেকে উচ্চ প্রশংসা না করুক। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14882', '19', '66', '8', 'হে, জাতিরা, আমাদের ঈশ্বরের প্রশংসা কর এবং তাঁর প্রশংসাধ্বনি শোনা উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14883', '19', '66', '9', 'তিনিই আমাদের জীবনের মধ্যে আমার প্রাণ রক্ষা করেন এবং আমাদের পা টলতে দেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14884', '19', '66', '10', 'কারণ তুমি, ঈশ্বর, তুমি আমাদের পরীক্ষা করেছ; রৌপ্য যেমন পরীক্ষা করা হয় তেমনি আমাদেরকে পরীক্ষা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14885', '19', '66', '11', 'তুমি আমাদেরকে একটি জালের মধ্যে এনেছ; আমাদের কোমরের উপরে বোঝা রেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14886', '19', '66', '12', 'তুমি আমাদের মাথার উপরে তুলেছ; আমরা আগুন ও জলের মধ্যে দিয়ে গিয়েছিলাম, কিন্তু তুমি আমাদেরকে সমৃদ্ধি স্থানে নিয়ে আস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14887', '19', '66', '13', 'আমি হোমবলি নিয়ে তোমার গৃহে প্রবেশ করব, তোমার উদ্দেশ্যে আমার প্রতিজ্ঞা সব পূর্ণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14888', '19', '66', '14', 'যা আমার ঠোঁট প্রতিশ্রুতি করে এবং যা বিপদের দিনের আমার মুখ বলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14889', '19', '66', '15', 'আমি তোমার উদ্দেশ্যে মেষশাবকের সঙ্গে আমি একটি হোমবলি উৎসর্গ করব; আমি ষাঁড় এবং ছাগলগুলো প্রদান করব। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14890', '19', '66', '16', 'আসো এবং শোন, তোমরা যারা ঈশ্বরকে ভয় কর এবং আমার প্রাণের জন্য তিনি যা করেছেন, তার ঘোষণা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14891', '19', '66', '17', 'আমি নিজের মুখে তাঁকে ডাকলাম এবং তাঁর প্রশংসা আমার জিভে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14892', '19', '66', '18', 'যদি আমি আমার হৃদয়ের দ্বারা পাপের দিকে তাকাতাম, তবে প্রভু শুনতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14893', '19', '66', '19', 'কিন্তু সত্যি ঈশ্বর শুনেছেন; তিনি আমার প্রার্থনার রবে মনোযোগ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14894', '19', '66', '20', 'ধন্য ঈশ্বর যিনি আমার প্রার্থনা প্রত্যাখ্যান করে নি বা আমার থেকে নিজের নিয়মের বিশ্বস্ততাকে দূরে করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14895', '19', '67', '1', 'ঈশ্বর আমাদেরকে করুণা কর এবং আশীর্বাদ কর এবং আমাদের প্রতি নিজের মুখ উজ্জ্বল কর। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14896', '19', '67', '2', 'যাতে করে পৃথিবীতে পথ প্রকাশিত হয় ও সমস্ত জাতির মধ্যে তোমার পরিত্রান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14897', '19', '67', '3', 'ঈশ্বর, জাতিরা তোমার প্রশংসা করুক, সমস্ত লোকে তোমার প্রশংসা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14898', '19', '67', '4', 'অহ, জাতিরা উল্লাস করুক এবং আনন্দে গান করুক, কারণ তুমি ন্যায়বিচারে লোকদের বিচার করবে এবং পৃথিবীর অন্যান্য জাতিদের শাসন করবে। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14899', '19', '67', '5', 'ঈশ্বর, জাতিরা তোমার প্রশংসা করে, সমস্ত জাতি তোমার প্রশংসা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14900', '19', '67', '6', 'ঈশ্বর, পৃথিবী তার ফল দিয়েছে এবং আমাদের ঈশ্বর, আমাদের আশীর্বাদ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14901', '19', '67', '7', 'ঈশ্বর আমাদের আশীর্বাদ করবেন এবং পৃথিবীর সমস্ত প্রান্ত তাকে ভয় করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14902', '19', '68', '1', 'ঈশ্বর উঠুক, তার শত্রুরা ছিন্নভিন্ন হোক, যারা তাকে ঘৃণা করে তার সামনে থেকে পালিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14903', '19', '68', '2', 'যেমন দূরে ধোঁয়া চালিত হয়; যেমন আগুনের সামনে মোম গলে যায়, তেমনি ঈশ্বরের সামনে দুষ্টরা বিনষ্ট হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14904', '19', '68', '3', 'কিন্তু ধার্ম্মিকেরা আনন্দ করুক, ঈশ্বরের সামনে উল্লাস করুক, যাতে তারা আনন্দিত এবং খুশি হতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14905', '19', '68', '4', 'তোমরা ঈশ্বরের উদ্দেশ্যে গান গাও, তাঁর নামের প্রশংসা কর; যিনি প্রান্তরের মধ্যে দিয়ে উঠে যাত্রা করে তার জন্য রাজপথ তৈরী কর; তাঁর নাম সদাপ্রভুু, তাঁর সামনে উল্লাস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14906', '19', '68', '5', 'ঈশ্বরের নিজের পবিত্র বাসস্থানে মধ্যে পিতৃহীনদের পিতা ও বিধবাদের সহায়ক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14907', '19', '68', '6', 'ঈশ্বরের পরিবারের মধ্যে একাকীদেরকে পরিবারে বাস করান; তিনি বন্দিদেরকে মুক্ত করে, কুশলে রাখেন; কিন্তু বিদ্রোহীরা দগ্ধ জমিতে বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14908', '19', '68', '7', 'ঈশ্বর, তুমি যখন নিজের লোকেদের সামনে গিয়েছিলে, যখন তুমি মরুপ্রান্তের মধ্যে দিয়ে গিয়েছিলে, সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14909', '19', '68', '8', 'তখন পৃথিবী কাঁপল, স্বর্গে ঈশ্বরের সামনে বৃষ্টি বরফ হল, যখন সীনয় ও ইস্রায়েল ঈশ্বরের উপস্হিতিতে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14910', '19', '68', '9', 'তুমি, ঈশ্বর, প্রচুর বৃষ্টি পাঠালে; তোমার অধিকার ক্লান্ত হলে তুমি তা সুস্থির করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14911', '19', '68', '10', 'তোমার সমাজ তার মধ্যে বাস করল; ঈশ্বর, তুমি, নিজের মঙ্গল থেকে দরিদ্রদের দান করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14912', '19', '68', '11', 'প্রভু আদেশ দিলেন এবং যারা ঘোষণা করেছিল তারা ছিল মহান সেনাপতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14913', '19', '68', '12', 'সৈন্যদের রাজারা পালিয়ে যান, তারা পালিয়ে যায় এবং নারীরা লুটপাটের দ্রব্য ভাগাভাগি করে রেখে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14914', '19', '68', '13', 'তোমরা কি ব্যথার মধ্যে শয়ন করবে, রুপোর আবরণে ভরা ঘুঘুর ডানা, তার ডানার পালকে সোনালী ছটা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14915', '19', '68', '14', 'সর্বশক্তিমান যখন রাজাদের দেশকে ছিন্নভিন্ন করলেন, তখন শলোমনের পর্বতে তুষার পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14916', '19', '68', '15', 'বাশন পর্বত ঈশ্বরের পর্বত; বাশন পর্বত উচ্চ শৃঙ্গ পর্বত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14917', '19', '68', '16', 'তোমরা কেন হিংসার দৃষ্টিতে দেখছ, সেই পর্বতে যেখানে ঈশ্বর ইচ্ছা করেন বাস করেন, প্রকৃত পক্ষে, সদাপ্রভুু চিরকাল তার মধ্যে বাস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14918', '19', '68', '17', 'ঈশ্বরের রথ হাজার হাজার ও লক্ষ লক্ষ; প্রভু তাদের মধ্যে থাকে যেমন সদাপ্রভু সীনয় থেকে তার পবিত্র স্থানে এসেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14919', '19', '68', '18', 'তুমি উপরে উঠেছ, বন্দিদেরকে বন্দি করেছ, মানুষদের মধ্যে থেকে উপহার গ্রহণ করেছ; এমন কি যারা তার বিরুদ্ধে যুদ্ধ করে তাদেরও গ্রহণ করেছ, যাতে তুমি, সদাপ্রভুু ঈশ্বর, সেখানে বাস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14920', '19', '68', '19', 'ধন্য প্রভু, যিনি দিন দিন আমাদের ভার বহন করেন; সেই ঈশ্বর আমাদের পরিত্রান। সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14921', '19', '68', '20', 'ঈশ্বর আমাদের একজনই ঈশ্বর যিনি রক্ষা করেন; প্রভু সদাপ্রভুু মৃত্যু থেকে উদ্ধার করার জন্য আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14922', '19', '68', '21', 'ঈশ্বর নিজের শত্রুদের মাথা আঘাত করবেন এবং এ ধরনের লোককে লোম ছাড়িয়ে নেয় যারা তাঁর বিরুদ্ধে অপরাধ করে চলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14923', '19', '68', '22', 'প্রভু বললেন, আমি তোমাকে নিয়ে আসব, আমার লোককে, “আমি বাশন থেকে পুনরায় আনব, আমি সমুদ্রের গভীরতা থেকে তোমাকে তুলে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14924', '19', '68', '23', 'যাতে তুমি তোমার শত্রুকে পিষে ফেলতে পার, যেন তোমার পা রক্তে ডুবিয়ে দাও এবং যেন তোমরা কুকুরদের জিভ তোমার শত্রুদের থেকে অংশ করে নিতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('14925', '19', '68', '24', 'ঈশ্বর লোকে তোমার যাত্রা দেখেছেন; পবিত্রস্থানে আমার ঈশ্বরের, আমার রাজার, যাত্রা দেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14926', '19', '68', '25', 'সামনে গায়করা, পিছনে বাদ্যকরেরা এবং মাঝখানে বাজনকারী কুমারীরা চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14927', '19', '68', '26', 'জনসমাজের মধ্যে ঈশ্বরের ধন্যবাদ কর; সদাপ্রভুুর প্রশংসা কর, তোমরা যারা ইস্রায়েলের সত্য বংশধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14928', '19', '68', '27', 'সেখানে প্রথমে বিন্যামীন আছে, তাদের কনিষ্ঠ জাতি, যিহূদার নেতারা এবং তাদের জনতা, সবূলূনের নেতারা, নপ্তালির নেতারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14929', '19', '68', '28', 'হে ঈশ্বর তোমার পরাক্রমের আজ্ঞা দাও, ঈশ্বর তোমার ক্ষমতায় আমরা আনন্দিত, যা অতীতে তুমি প্রকাশ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14930', '19', '68', '29', 'কারণ যিরুশালেমে তোমার মন্দির আছে বলে রাজারা তোমার উদ্দেশ্যে উপহার আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14931', '19', '68', '30', 'নলবনের বন্যপশুকে তিরস্কার কর, ষাঁড়দের মণ্ডলীকে ও জাতিদের বাছুরকে তিরস্কার কর; যারা শ্রদ্ধা চায় তাদেরকে তোমার পায়ের নিচে নিক্ষিপ্ত কর; যে জাতি যুদ্ধে ভালবাসে, তিনি তাকে ছিন্নভিন্ন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14932', '19', '68', '31', 'মিশর থেকে প্রধান প্রধান লোক আসবে; কুশ শীঘ্র ঈশ্বরের কাছে কৃতজ্ঞ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14933', '19', '68', '32', 'পৃথিবীর রাজ্য ঈশ্বরের উদ্দেশ্যে গান গাও; সেই সদাপ্রভুুর প্রশংসা গান কর, সেলা');
INSERT INTO `bible_verses_bn_irv` VALUES ('14934', '19', '68', '33', 'যিনি আদিকালে স্বর্গের স্বর্গ দিয়ে রথে গমন করেন; দেখ, তিনি নিজের স্বর পরাক্রান্ত স্বর ছাড়েন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14935', '19', '68', '34', 'ঈশ্বরের পরাক্রম আরোপ কর; তাঁর মহিমা ইস্রায়েলের উপরে, তাঁর পরাক্রম আকাশমন্ডলে রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14936', '19', '68', '35', 'ঈশ্বর তোমার পবিত্র জায়গা ভয়ঙ্কর; ইস্রায়েলের ঈশ্বর তিনি নিজের লোকেদের পরাক্রম ও শক্তি দেন। ধন্য ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14937', '19', '69', '1', 'ঈশ্বর, আমাকে রক্ষা কর, কারণ আমার কন্ঠ পর্যন্ত জল উঠেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14938', '19', '69', '2', 'আমি গভীর পাঁকে ডুবে যাচ্ছি, দাঁড়াবার স্থান নেই; গভীর জলে এসেছি, বন্যা আমার উপর দিয়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14939', '19', '69', '3', 'আমি কাঁদতে কাঁদতে ক্লান্ত হয়েছি, আমার কন্ঠ শুকনো হয়েছে; আমার ঈশ্বরের অপেক্ষা করতে করতে আমার চোখ অক্ষম হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14940', '19', '69', '4', 'যারা অকারণে আমার ঘৃণা করে, তারা আমার মাথায় চুল অপেক্ষায় অনেক আমার মিথ্যাবাদী শত্রুরা বলবান; আমি যা চুরি করিনি, তা আমাকে ফিরিয়ে দিতে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14941', '19', '69', '5', 'ঈশ্বর, তুমি আমার মূর্খতা জানো এবং আমার পাপ তোমার থেকে গুপ্ত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14942', '19', '69', '6', 'প্রভু, বাহিনীগনের সদাপ্রভুু, তোমার অপেক্ষাকারীরা আমার কারণে লজ্জিত না হোক; ইস্রায়েলের ঈশ্বর, তোমার সন্ধানকারীরা আমার কারণে অপমানিত না হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14943', '19', '69', '7', 'কারণ তোমার জন্য আমি তিরস্কার সহ্য করেছি, আমার মুখ লজ্জায় ঢাকা দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14944', '19', '69', '8', 'আমি আমার ভাইদের কাছে বিদেশীতে পরিণত হয়েছি, আমার মায়ের সন্তানদের কাছে বিজাতীয় হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14945', '19', '69', '9', 'কারণ তোমার গৃহ করার আগ্রহ আমাকে গ্রাস করেছে; যারা তোমাকে তিরস্কার করে এবং তাদের তিরস্কার আমার উপরে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14946', '19', '69', '10', 'যখন আমি আমার আত্মাকে কষ্ট দিয়ে রোদন করলাম, উপবাসের সঙ্গে প্রাণকে দন্ড দিলাম, তখন তা আমার দূর্নামের বিষয় হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14947', '19', '69', '11', 'যখন আমি শোকের পোশাক পরি, তখন তাদের কাছে প্রবাদের উদ্দেশ্য হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14948', '19', '69', '12', 'যারা শহরের দ্বারে বসে, তারা আমার বিষয়ে কথা বলে; আমি মাতালদের গীতস্বরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14949', '19', '69', '13', 'কিন্তু সদাপ্রভুু, আমি তোমার কাছে দিনের প্রার্থনা করছি; তোমার দয়ার জন্য, তোমার পরিত্রানের সত্যে আমাকে উত্তর দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14950', '19', '69', '14', 'পাক থেকে আমাকে উদ্ধার কর এবং ডুবে যেতে দিও না; যারা আমাকে ঘৃণা করে তাদের থেকে আমাকে দূরে সরিয়ে নাও এবং গভীর জলের মধ্য থেকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14951', '19', '69', '15', 'জলের বন্যা আমার উপরে যেন আচ্ছন্ন না হয়, অগাধ জল আমাকে গ্রাস না করুক; আমার উপরে কূপ তার মুখ বন্ধ না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14952', '19', '69', '16', 'সদাপ্রভুু, আমাকে উত্তর দাও, কারণ তোমার নিয়মের বিশ্বস্ততা উত্তম; তোমার করুণার জন্য আমার প্রতি মুখ ফেরাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14953', '19', '69', '17', 'তোমার এই দাস থেকে মুখ ঢেকে নিও না, কারণ আমি বেদনাগ্রস্ত, তাড়াতাড়ি আমাকে উত্তর দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14954', '19', '69', '18', 'কাছে এসে আমার প্রাণ মুক্ত কর; আমার শত্রুদের থেকে আমার প্রাণ মুক্ত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14955', '19', '69', '19', 'তুমি আমার দূর্নাম এবং আমার লজ্জা ও আমার অপমান জান; আমার বিপক্ষেরা সকলে তোমার সামনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14956', '19', '69', '20', 'তিরস্কারে আমার হৃদয় ভাঙ্গা হয়েছে; আমি হতাশায় পূর্ণ ছিলাম, আমি দয়ার অপেক্ষা করলাম, কিন্তু তা নাই; সান্ত্বনাকারীদের অপেক্ষা করলাম, কিন্তু কাউকে পেলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14957', '19', '69', '21', 'আবার লোকে আমার খাওয়ার জন্য বিষ দিল, আমার পিপাসার দিন অম্লরস পান করাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14958', '19', '69', '22', 'তাদের টেবিল তাদের সামনে ফাঁদের মত হোক, যখন তারা ভাবে যে তারা নিরাপদে, তখন তাদের সম্পদ তাদের জন্য ফাঁদ হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14959', '19', '69', '23', 'তাদের চোখ অন্ধকার হোক, যেন তারা দেখতে না পায় এবং তুমি তাদের কোমরে সবদিন কম্পন করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14960', '19', '69', '24', 'তাদের উপরে তোমার রাগ ঢালে দাও, তোমার আতঙ্ক তাদেরকে ধরুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14961', '19', '69', '25', 'তাদের জায়গা শূন্য হোক, তাদের তাঁবুতে কেউ বাস করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14962', '19', '69', '26', 'কারণ তারা তাকেই নির্যাতন করেছে, যাকে তুমি প্রহার করেছ, তাদের ব্যথা বর্ণনা করে, যাদেরকে তুমি আঘাত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14963', '19', '69', '27', 'তাদের অপরাধের উপরে অপরাধ যোগ কর, তারা তোমার প্রতিজ্ঞায় প্রবেশ না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14964', '19', '69', '28', 'জীবন পুস্তক থেকে তাদের নাম বাদ দেওয়া হোক এবং ধার্ম্মিকদের সাথে তাদের লেখা না হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14965', '19', '69', '29', 'কিন্তু আমি দুঃখী ও ব্যথিত, ঈশ্বর তোমার পরিত্রান আমাকে উন্নত করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14966', '19', '69', '30', 'আমি গানের দ্বারা তোমার নাম প্রশংসা করব এবং ধন্যবাদ দ্বারা তাঁর মহিমা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14967', '19', '69', '31', 'তাই সদাপ্রভুুর দৃষ্টিতে ভালো হবে, ষাঁড়, শিং ও খুরযুক্ত ষাঁড় থেকে ভালো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14968', '19', '69', '32', 'বিনম্ররা তা দেখে আনন্দ করবে; ঈশ্বর সন্ধানকারী তোমাদের হৃদয় সঞ্জীবিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14969', '19', '69', '33', 'কারণ সদাপ্রভুু দরিদ্রদের কথা শোনেন, তিনি নিজের বন্দিদেরকে তুচ্ছ করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14970', '19', '69', '34', 'আকাশ ও পৃথিবী তাঁর প্রশংসা করুক, সমুদ্র ও তার মধ্যে সব কিছু তাঁর প্রশংসা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14971', '19', '69', '35', 'কারণ ঈশ্বর সিয়োনকে পরিত্রান করবেন এবং যিহূদার শহর গাঁথবেন; লোকে সেখানে বাস করবে এবং অধিকার পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14972', '19', '69', '36', 'তাঁর দাসদের বংশই তা ভোগ করবে; যারা তাঁর নাম ভালবাসে তারা বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14973', '19', '70', '1', 'ঈশ্বর, আমার রক্ষা কর, সদাপ্রভুু, আমার তাড়াতাড়ি সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14974', '19', '70', '2', 'যারা আমার প্রাণকে কামনা করে, তারা লজ্জিত ও হতাশ হোক; যারা আমার বিপদে আনন্দ হয়, তারা ফিরে যাক এবং অপমানিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14975', '19', '70', '3', 'যারা বলে, হায়! হায়! তারা নিজেদের লজ্জার জন্য ফিরে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14976', '19', '70', '4', 'যারা তোমাকে খোঁজ করে এবং তারা সবাই তোমার মধ্যে আনন্দ এবং খুশি হবে; যারা তোমার পরিত্রান ভালবাসে তারা সবদিন বলুক, ঈশ্বরের প্রশংসা হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14977', '19', '70', '5', 'কিন্তু আমি দুঃখী ও দরিদ্র; ঈশ্বর, আমার পক্ষে ত্বরা কর; তুমি আমার সাহায্য ও আমার উদ্ধারকর্তা সদাপ্রভুু দেরী করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14978', '19', '71', '1', 'সদাপ্রভুু আমি তোমার মধ্যে আশ্রয় নিই; আমাকে কখনও লজ্জিত হতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14979', '19', '71', '2', 'আমাকে উদ্ধার করো এবং ধার্মিকতার মধ্যে আমাকে রক্ষা কর; আমার প্রতি কান দাও এবং আমার রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14980', '19', '71', '3', 'তুমি আমার আশ্রয়ে শৈল হবে, যেখানে আমি সবদিন যেতে পারি; তুমি আমার রক্ষা করতে আজ্ঞা করেছ; কারণ তুমিই আমার শৈল এবং আমার দূর্গ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14981', '19', '71', '4', 'আমার ঈশ্বর, আমাকে উদ্ধার কর, দুষ্টদের হাত থেকে এবং অন্যায়কারী নিষ্ঠুরতার হাত থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14982', '19', '71', '5', 'কারণ, প্রভু, তুমিই আমার আশা; তুমি ছোটবেলা থেকেই আমার বিশ্বাসভূমি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14983', '19', '71', '6', 'গর্ভ থেকেই তোমার উপরেই আমার আশ্রয়; মায়ের জঠর থেকেই তুমিই আমাকে নিয়েছ; আমি সবদিন তোমারই প্রশংসা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14984', '19', '71', '7', 'আমি অনেকের দৃষ্টিতে উদাহরণ স্বরূপ; তুমি আমার দৃঢ় আশ্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14985', '19', '71', '8', 'আমার মুখ তোমার প্রশংসায় পরিপূর্ণ থাকবে এবং সমস্ত দিন তোমার সম্মান করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14986', '19', '71', '9', 'বৃদ্ধ বয়সে আমাকে পরিত্যাগ কর না, আমার শক্তি ক্ষয় পেলেও আমাকে ছেঁড়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14987', '19', '71', '10', 'কারণ আমার শত্রুরা আমার বিষয়ে কথা বলে, আমার জীবনের উপরে যাদের চোখ, তারা একত্র পরিকল্পনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14988', '19', '71', '11', 'তারা বলে, ঈশ্বর তাকে ত্যাগ করেছেন, দৌড়ে তাকে ধর, কারণ রক্ষা করার কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14989', '19', '71', '12', 'ঈশ্বর আমার থেকে দূরে যেও না; আমার ঈশ্বর, আমার সাহায্য করতে ত্বরা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14990', '19', '71', '13', 'তারা লজ্জিত ও ক্ষয়প্রাপ্ত হোক, যারা আমার জীবনের প্রতিকূলে; তারা তিরস্কারে ও অপমানে আচ্ছন্ন হোক, যারা আমার ক্ষতির চেষ্টা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14991', '19', '71', '14', 'কিন্তু আমি সবদিন আশা করব এবং অধিক আমি তোমার আরও প্রশংসা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14992', '19', '71', '15', 'আমার মুখ তোমার ধার্মিকতার বিষয় বর্ণনা করবে এবং তোমার পরিত্রান সমস্ত দিন বর্ণনা করবে, যেহেতু আমি তা বুঝিনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14993', '19', '71', '16', 'আমি প্রভু সদাপ্রভুুর পরাক্রমের কাজ সব উল্লেখ করব; আমি তোমার, কেবল তোমারই ধার্ম্মিকতা উল্লেখ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14994', '19', '71', '17', 'ঈশ্বর, তুমি যৌবনকালে থেকে আমাকে শিক্ষা দিয়ে আসছ; আর এ পর্যন্ত আমি তোমার সুন্দর কাজকে প্রচার করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14995', '19', '71', '18', 'প্রকৃত পক্ষে, ঈশ্বর বৃদ্ধ বয়স এবং পাকাচুলের কাল পর্যন্ত আমাকে পরিত্যাগ কর না, আমি এই সব লোককে তোমার বাহুবল ও ভাবি বংশধরদের কাছে তোমার পরাক্রমের কথা ঘোষণা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14996', '19', '71', '19', 'ঈশ্বর, তোমার ধার্মিককথা উচ্চ পর্যন্ত; তুমি মহৎ কাজ করেছ; ঈশ্বর, তোমার মত কে আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('14997', '19', '71', '20', 'তুমি আমাদেরকে অনেক সংকট ও বিপদের প্রদর্শন করেছ, তুমি ফিরে আমাকে পুনরাই জীবিত কর, পৃথিবীর গভীরতা থেকে আবার উঠাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14998', '19', '71', '21', 'তুমি আমার সম্মান বৃদ্ধি করেছ; ফিরিয়ে আমাকে সান্ত্বনা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('14999', '19', '71', '22', 'আবার আমি নেবল যন্ত্রে তোমার স্তব করব, কারণ তোমার বিশ্বাসযোগ্যতার জন্য, আমার ঈশ্বর, বীণা যন্ত্রে তোমার উদ্দেশ্যে সঙ্গীত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15000', '19', '71', '23', 'তোমার উদ্দেশ্যে সঙ্গীত করবার দিনের আমার ঠোঁট আনন্দ গান করবে এবং আমরা প্রাণও করবে, যা তুমি মুক্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15001', '19', '71', '24', 'আমার জিভ সমস্ত দিন তোমার ধার্মিককথার বিষয়ে বলে, কারণ তারা লজ্জিত এবং হতাশ হয়েছে, যারা আমার ক্ষতি করার চেষ্টা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15002', '19', '72', '1', 'ঈশ্বর, তোমার রাজাকে তোমার ধার্মিক নিয়ম প্রদান কর, রাজপুত্রকে তোমার ন্যায়পরায়ণতা প্রদান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15003', '19', '72', '2', 'তিনি ধার্ম্মিকতায় তোমার লোকেদের এবং ন্যায়ে তোমার দুঃখীদের বিচার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15004', '19', '72', '3', 'পর্বতেরা ধার্ম্মিকতা দ্বারা লোকেদের জন্য শান্তিরূপ ফলে ফলবান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15005', '19', '72', '4', 'তিনি দুঃখী লোকেদের বিচার করবেন, তিনি দরিদ্র সন্তানদের রক্ষা করবেন এবং অত্যাচারীদের ভেঙে ফেলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15006', '19', '72', '5', 'যতদিন সূর্য্য থাকবে এবং যতদিন চাঁদ থাকবে, সে চাঁদ এবং সূর্য্যের সঙ্গে বংশপরাম্পরার সাথে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15007', '19', '72', '6', 'মরশুমের ঘাসের মাঠে বৃষ্টির মত তিনি নেমে আসবেন, পৃথিবীতে ঝর্ণার জল ধারার মত নেমে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15008', '19', '72', '7', 'তাঁর দিনের ধার্মিক লোক উন্নত হবে, চাঁদের কাল পর্যন্ত প্রচুর শান্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15009', '19', '72', '8', 'তিনি এক সমুদ্র থেকে অপর সমুদ্র পর্যন্ত এবং এক নদী থেকে অপর পৃথিবীর প্রান্ত পর্যন্ত প্রভুত্ব করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15010', '19', '72', '9', 'তাঁর সামনে প্রান্তরের বাসিন্দারা নত হবে, তাঁর শত্রুরা ধূলো চাটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15011', '19', '72', '10', 'তর্শীশ ও দ্বীপপুঞ্জ রাজারা নৈবেদ্য আনবেন; শিবা ও সবার রাজারা উপহার দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15012', '19', '72', '11', 'প্রকৃত পক্ষে, রাজারা তাঁর কাছে প্রণিপাত করবেন; সব জাতি তাঁর দাস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15013', '19', '72', '12', 'কারণ কেউ কাঁদছে এমন অভাবগ্রস্ত ব্যক্তিকে তিনি সাহায্য করেন এবং দুঃখী ব্যক্তি ও নিঃসহায়কে উদ্ধার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15014', '19', '72', '13', 'তিনি দীনহীন এবং দরিদ্রকে দয়া করবেন। তিনি দরিদ্রদের প্রাণ নিস্তার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15015', '19', '72', '14', 'তিনি নির্যাতন ও অত্যাচারের থেকে তাদের প্রাণ মুক্ত করবেন এবং তাঁর দৃষ্টিতে তাদের জীবন বহুমূল্য হবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('15016', '19', '72', '15', 'আর তারা জীবিত থাকবে ও তাকে শিবার সোনা দান করা হবে, লোকে তার জন্য সবদিন প্রাথর্না করবে, সমস্ত দিন তাঁর ধন্যবাদ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15017', '19', '72', '16', 'দেশের মধ্যে পর্বত শিখরে প্রচুর শস্য হবে, তাদের ফসল লিবানোনের গাছের মত হাওয়াতে আন্দোলিত হবে এবং শহরের লোকেরা মাটির ঘাসের মত উন্নত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15018', '19', '72', '17', 'তাঁর নাম চিরকাল থাকবে; সূর্য্য থাকা পর্যন্ত তাঁর নাম সতেজ থাকবে; মানুষেরা তাতে আশীর্বাদ পাবে; সমস্ত জাতি তাকে ধন্য ধন্য বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15019', '19', '72', '18', 'ধন্য সদাপ্রভুু ঈশ্বর, ইস্রায়েলের ঈশ্বর; কেবল তিনিই আশ্চর্য্য কাজ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15020', '19', '72', '19', 'তাঁর গৌরবের নাম চিরকাল ধন্য; তাঁর মহিমায় সমস্ত পৃথিবী পরিপূর্ণ হোক। আমেন এবং আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15021', '19', '72', '20', 'যিশয়ের ছেলে দায়ূদের প্রার্থনা সব সমাপ্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15022', '19', '73', '1', 'সত্যিই ঈশ্বর, ইস্রায়েলের পক্ষে মঙ্গলময়, তাদের পক্ষে যাদের হৃদয় বিশুদ্ধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15023', '19', '73', '2', 'কিন্তু আমার পা প্রায় টলে গিয়েছিল; আমার পা প্রায় পিছলিয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15024', '19', '73', '3', 'কারণ আমি অহঙ্কারীদের প্রতি হিংসা করেছিলাম, যখন আমি অধার্মিকের বৃদ্ধি দেখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15025', '19', '73', '4', 'কারণ তাদের মৃত্যু না হওয়া পর্যন্ত তারা যন্ত্রণা পায় না, কিন্তু তারা শক্তিশালী ও খাদ্যে তৃপ্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15026', '19', '73', '5', 'তারা অন্যান্য লোকদের বোঝা থেকে মুক্ত; তারা অন্যান্য লোকেদের মত কষ্ট পায়না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15027', '19', '73', '6', 'অহঙ্কার তাদের গলার হারের মত, হিংসা তাদের পোশাকের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15028', '19', '73', '7', 'এই ধরনের অবিবেচনা থেকে পাপ উপস্থিত হয়, তাদের হৃদয় থেকে মন্দ চিন্তা বের হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15029', '19', '73', '8', 'তারা বিদ্রুপ করে মন্দ কথা বলে, তারা গর্বের সঙ্গে হিংসার কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15030', '19', '73', '9', 'তারা স্বর্গের বিরুদ্ধে কথা বলে এবং তাদের জিভ পৃথিবীকে প্রদক্ষিণে করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15031', '19', '73', '10', 'এই জন্য ঈশ্বরের লোকেরা তাদের দিকে ফেরে এবং তারা তাদের মধ্যে কোনো দোষ পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15032', '19', '73', '11', 'তারা বলে, “ঈশ্বর কি করে জানতে পারবেন? কি ঘটছে সেই বিষয়ে কি ঈশ্বর জানেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15033', '19', '73', '12', 'দেখ এরাই অধার্ম্মিক, এরা চিরকাল নিশ্চিন্তে থেকে সম্পত্তি বৃদ্ধি করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15034', '19', '73', '13', 'নিশ্চয় আমি বৃথাই আমার হৃদয় পরিষ্কার করেছি এবং নিষ্কলঙ্কতায় আমার হাত ধুয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15035', '19', '73', '14', 'কারণ আমি সমস্ত দিন ধরে আহত হয়েছি এবং প্রতি সকালে শাস্তি পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15036', '19', '73', '15', 'যদি আমি বলতাম, “আমি এই বিষয়ে বলব,” তবে আমি, তোমার সন্তানদের বংশের প্রতি বিশ্বাসঘাতকতা করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15037', '19', '73', '16', 'যদিও আমি এই বিষয়ে বোঝার চেষ্টা করলাম, কিন্তু তা আমার জন্য খুবই কঠিন বিষয় ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15038', '19', '73', '17', 'তখন আমি ঈশ্বরের পবিত্র স্থানে প্রবেশ করলাম এবং তাদের ভবিষ্যতের বিষয়ে বুঝতে পারলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15039', '19', '73', '18', 'তুমি নিশ্চই তাদেরকে পিছল জায়গায় রাখবে; তুমি তাদেরকে ধ্বংসে নামিয়ে নিয়ে আসছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15040', '19', '73', '19', 'তারা এক নিমেষের মধ্যে কিভাবে মরুপ্রান্তে পরিণত হয়! তারা শেষ মুহূর্তে উপস্থিত হয় এবং বিভিন্ন ত্রাসে কেমন ধ্বংস হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15041', '19', '73', '20', 'স্বপ্ন থেকে যেমন একজন জেগে ওঠে তারা ঠিক তেমন; তেমনি হে প্রভু, তুমি যখন জেগে উঠবে তুমিও সেই স্বপ্নের বিষয়ে আর কিছু চিন্তা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15042', '19', '73', '21', 'কারণ আমার হৃদয় দুঃখীত হল এবং আমি গভীরভাবে আহত হয়েছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15043', '19', '73', '22', 'আমি মূর্খ ও অজ্ঞান, আমি তোমার কাছে পশুর মত অসার ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15044', '19', '73', '23', 'কিন্তু আমি সব দিন তোমার সঙ্গে সঙ্গে আছি; তুমি আমার ডান হাত ধরে রেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15045', '19', '73', '24', 'তুমি তোমার উপদেশে আমাকে পরিচালনা করবে এবং শেষে আমাকে মহিমায় গ্রহণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15046', '19', '73', '25', 'কিন্তু তুমি ছাড়া স্বর্গে আমার আর কে আছে? পৃথিবীতে তোমাকে ছাড়া পৃথিবীতে আমি আর কোন কিছুর বাসনা করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15047', '19', '73', '26', 'আমার দেহ ও আমার হৃদয় ক্ষয় হচ্ছে, কিন্তু ঈশ্বর চিরকালের জন্য আমার হৃদয়ের শক্তি ও আমার অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15048', '19', '73', '27', 'যারা তোমার থেকে দূরে থাকে, তারা ধ্বংস হবে; যারা তোমার প্রতি অবিশ্বস্ত তুমি তাদের ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15049', '19', '73', '28', 'কিন্তু আমার যা করা উচিত তা হল ঈশ্বরের কাছে নিজেকে নিয়ে যাওয়া। আমি প্রভু সদাপ্রভুুকে আমার দূর্গ স্বরূপ বানিয়েছি, আমি তোমার সমস্ত কাজের বিষয়ে বর্ণনা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15050', '19', '74', '1', 'হে ঈশ্বর তুমি কেন চিরদিনের র জন্য ত্যাগ করেছ? কেন চরানির মেষদের বিরুদ্ধে তোমার রাগের আগুন জ্বলছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15051', '19', '74', '2', 'তোমার লোকেদেরকে মনে কর, যাকে তুমি অতীতকালে মুক্ত করেছিলে, যাকে তুমি কিনেছিলে তোমার অধিকারের বংশ করবার জন্য এবং সিয়োন পর্বত যেখানে তুমি থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15052', '19', '74', '3', 'ফিরে এসো সম্পূর্ণ ধ্বংসের মধ্যে, সব ক্ষতি হয়েছে যা শত্রুরা ধর্মধামে এসব করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15053', '19', '74', '4', 'তোমার বিপক্ষরা তোমার ধর্মধামের মধ্যে গর্জন করেছে; তারা তাদের যুদ্ধের পতাকা স্থাপন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15054', '19', '74', '5', 'তারা কুঠার দিয়ে গভীর ক্ষত করল যেমন গভীর বনে করা হয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('15055', '19', '74', '6', 'তারা সেখানকার সব শিল্পের কাজ কুঠার ও হাতুড়ি দিয়ে ভেঙে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15056', '19', '74', '7', 'তারা তোমার ধর্মধামে আগুন লাগিয়ে দিল, তারা অপবিত্র করল যেখানে তুমি থাক ভেঙে মাটিতে মিশিয়ে দিলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15057', '19', '74', '8', 'তারা মনে মনে বলল, “আমরা তাদেরকে ধ্বংস করব,” তারা দেশের মধ্যে ঈশ্বরের সব সমাগমের জায়গা পুড়িয়ে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15058', '19', '74', '9', 'আমরা আমাদের দেখতে পাইনা আর কোনো ঈশ্বরের চিহ্ন কোনো ভাববাদী আর নাই; আমাদের কেউ জানে না, কত দিন আর অবশিষ্ট থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15059', '19', '74', '10', 'কতদিন ঈশ্বর, শত্রুরা অপমান করবে? শত্রুরা কি চিরকাল তোমার নাম তুচ্ছ করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15060', '19', '74', '11', 'তুমি তোমার হাত কেন ফিরিয়ে নিলে, তোমার ডান হাত, তোমার পোশাক থেকে ডান হাত বার কর এবং তাদেরকে ধ্বংস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15061', '19', '74', '12', 'তবুও ঈশ্বর পুরাকাল থেকে আমার রাজা, পৃথিবীর মধ্যে পরিত্রান কর্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15062', '19', '74', '13', 'তুমি নিজের পরাক্রমে সমুদ্রকে ভাগ করেছিলে, তুমি জলে সমুদ্রের দৈত্যদের মাথা ভেঙে দিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15063', '19', '74', '14', 'তুমিই লিবিয়াথনের মাথা চূর্ণ করেছিলে, প্রান্তরের সমস্ত জীবিত প্রানীদের গ্রাস করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15064', '19', '74', '15', 'তুমি ঝরনা এবং নদী জন্য পথ করে ছিলে, তুমি বয়ে যাওয়া নদী শুকিয়ে দিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15065', '19', '74', '16', 'দিন তোমার, রাতও তোমার; তুমি স্থাপন করেছ সূর্য্য এবং চন্দ্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15066', '19', '74', '17', 'তুমিই পৃথিবীর সমস্ত সীমা স্থাপন করেছ; তুমি গ্রীষ্মকাল ও শীতকাল করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15067', '19', '74', '18', 'মনে কর, কেমন করে শত্রু তোমাকে অপমান করেছে সদাপ্রভু এবং নির্বোধ লোকেরা তোমার নাম তুচ্ছ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15068', '19', '74', '19', 'তোমার ঘুঘুর প্রাণ বন্য পশুকে দিও না; তোমার দুঃখীদের জীবন চিরতরে ভুলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15069', '19', '74', '20', 'সেই নিয়ম মনে রাখ; কারণ পৃথিবীর অন্ধকারময় জায়গা সব অত্যাচারের বসতিতে পূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15070', '19', '74', '21', 'উৎপীড়িত ব্যক্তি যেন লজ্জিত হয়ে ফিরে না যায়; দুঃখী এবং গরিবরা তোমার নামের প্রশংসা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15071', '19', '74', '22', 'উঠ, হে ঈশ্বর, তোমার সুনাম রক্ষা কর; মনে কর, সারা দিন বোকারা তোমাকে কেমন অপমান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15072', '19', '74', '23', 'ভুলে যেও না তোমার বিপক্ষদের রব বা তাদের গর্জন যারা প্রতিনিয়ত তোমাকে তুচ্ছ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15073', '19', '75', '1', 'ঈশ্বর, আমরা তোমাকে ধন্যবাদ দিই, আমরা তোমাকে ধন্যবাদ দিই, কারণ তোমার উপস্থিতি প্রকাশ হবে; লোকে তোমার আশ্চর্য্য কাজের কথা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15074', '19', '75', '2', '“আমি যখন ঠিক দিন উপস্থিত করব, তখন আমিই ন্যায় বিচার করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15075', '19', '75', '3', 'যদিও পৃথিবী এবং অধিবাসীরা ভয়ে কাঁপছে, আমি তার স্তম্ভ সব স্থাপন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15076', '19', '75', '4', 'আমি অহঙ্কারীদের বললাম, “গর্ব কর না,” এবং দুষ্টদেরকে বললাম, “বিজয়ে সুনিশ্চিত হও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15077', '19', '75', '5', 'তোমরা বিজয় সম্বন্ধে নিশ্চিত হও না; মাথা তুলে কথা বল না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15078', '19', '75', '6', 'বিজয় পূর্ব দিক কি পশ্চিম দিক অথবা দক্ষিণে দিক থেকে আসেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15079', '19', '75', '7', 'কিন্তু ঈশ্বরই বিচারকর্ত্তা; তিনি এক জনকে নত করেন এবং অন্য জনকে উন্নত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15080', '19', '75', '8', 'কারণ সদাপ্রভুুর হাতে এক ফেনায় ভর্তি পান পাত্র আছে, যা মশলা মেশানো এবং তিনি তা থেকে ঢালেন, পৃথিবীর দুষ্টলোকেরা সব তার শেষ ফোঁটা পর্যন্ত খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15081', '19', '75', '9', 'কিন্তু আমি চিরকাল বলবো তুমি যা করেছো; আমি যাকোবের ঈশ্বরের উদ্দেশ্যে প্রশংসা গান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15082', '19', '75', '10', 'সে বলে “আমি দুষ্টদের সব শক্তিকে কেটে ফেলব, কিন্তু ধার্ম্মিকদের শিং উচ্চকৃত হবে”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15083', '19', '76', '1', 'ঈশ্বর নিজেকে তৈরী করেছিলেন যিহূদার মধ্যে, ইস্রায়েলের মধ্যে তার নাম মহৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15084', '19', '76', '2', 'আর শালেমে তার ডেরা এবং সিয়োন তার গুহা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15085', '19', '76', '3', 'সেখানে তিনি ধনুকের তীর, ঢাল, খড়্গ এবং যুদ্ধের অন্য অস্ত্র ভেঙে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15086', '19', '76', '4', 'তুমি উজ্জ্বল চকচকে এবং তোমার মহিমা প্রকাশ কর যেমন তুমি পর্বত থেকে নেমেছো যেখানে তুমি তোমার শিকারকে হত্যা করেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15087', '19', '76', '5', 'সাহসিকের হৃদয় লুন্ঠিত হয়েছে এবং ঘুমিয়ে পড়েছে। সব যোদ্ধারা অসহায় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15088', '19', '76', '6', 'তোমার যুদ্ধের ডাক, হে যাকোবের ঈশ্বর, চালক এবং ঘোড়া দুজনেই ঘুমিয়ে পড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15089', '19', '76', '7', 'তুমি, তুমিই ভয়াবহ; কে তোমার সামনে দাঁড়াতে পারে যখন তুমি রাগ কর?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15090', '19', '76', '8', 'তোমার বিচার স্বর্গ থেকে আসে; পৃথিবী ভয় পেল এবং নীরব হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15091', '19', '76', '9', 'তুমি ঈশ্বর বিচার করবার জন্য এবং পৃথিবীর নিপীড়িতদের পরিত্রান করবার জন্য ওঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15092', '19', '76', '10', 'অবশ্য, মানুষের রাগ তোমার প্রশংসা করবে; তুমি তোমার ক্রোধ সম্পূর্ণ প্রকাশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15093', '19', '76', '11', 'তোমাদের ঈশ্বর সদাপ্রভুুর কাছে মানত কর ও তা পূর্ণ কর; তার চারিদিকের সবাই সেই ভয়াবহের কাছে উপহার আনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15094', '19', '76', '12', 'তিনি প্রধানদের সাহস খর্ব করেন; পৃথিবীর রাজাদের পক্ষে তিনি ভয়াবহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15095', '19', '77', '1', 'আমি আমার স্বরে ঈশ্বরের কাছে আর্তনাদ করব; আমি আমার স্বরে ঈশ্বরের কাছে আর্তনাদ করব এবং আমার ঈশ্বর আমার আর্তনাদ শুনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15096', '19', '77', '2', 'আমার সঙ্কটের দিনের আমি প্রভুর খোঁজ করলাম। আমি সমস্ত রাত, আমার হাত বিস্তারিত করে প্রার্থনা করলাম, আমার প্রাণ সান্ত্বনা প্রাপ্ত হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15097', '19', '77', '3', 'আমি আর্তনাদের দিন ঈশ্বরকে স্মরণ করছি; আমি তাঁর বিষয়ে চিন্তা করতে করতে মূর্ছা যাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15098', '19', '77', '4', 'তুমি আমার চোখ খোলা রেখেছ; আমি এতই চিন্তিত যে, কথা বলতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15099', '19', '77', '5', 'আমি পূর্বের দিন গুলির বিষয়ে, অনেক আগের অতীত কালের বিষয়ে চিন্তা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15100', '19', '77', '6', 'আমি রাতের বেলায় একবার একটি গান স্মরণ করলাম যা আমি একবার গেয়েছিলাম; আমি মনোযোগের সঙ্গে চিন্তা করলাম এবং কি ঘটেছিল তা আমি আমার হৃদয়ে অনুসন্ধান করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15101', '19', '77', '7', 'প্রভু কি আমাকে চিরকালের জন্য ত্যাগ করবেন? তিনি কি আর কখনই আমাকে দয়া দেখাবেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15102', '19', '77', '8', 'তাঁর নিয়মের বিশ্বস্ততা কি চিরদিনের র জন্য শেষ হয়ে গিয়েছে? তাঁর প্রতিজ্ঞা কি চিরকালের জন্য বিফল হয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15103', '19', '77', '9', 'ঈশ্বর কি দয়ালু হতে ভুলে গিয়েছেন? তাঁর ক্রোধে কি তাঁর করুণাকে রুদ্ধ করেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15104', '19', '77', '10', 'আমি বললাম, “এ আমার দুঃখ, যখন সর্ব শক্তিমান তাঁর ডান হাতকে আমাদের দিকে প্রসারিত করেছিলেন, সেই বছরগুলি স্মরণ করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15105', '19', '77', '11', 'সদাপ্রভুু, আমি তোমার কাজগুলি স্মরণ করব; আমি তোমার পূর্বের আশ্চর্য্য কাজগুলি স্মরণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15106', '19', '77', '12', 'আমি তোমার সমস্ত কাজগুলির বিষয়ে চিন্তা করব; তোমার কাজের বিষয়ে আলোচনা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15107', '19', '77', '13', 'হে ঈশ্বর, তোমার পথ পবিত্র; কোন দেবতা আমাদের ঈশ্বরের মত মহান?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15108', '19', '77', '14', 'তুমিই সেই ঈশ্বর যিনি আশ্চর্য্য কাজ করেন; তুমি লোকেদের মধ্যে তোমার শক্তি প্রকাশ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15109', '19', '77', '15', 'তোমার মহান শক্তির দ্বারা তুমি তোমার লোকদের বিজয় দিয়েছ, যাকোবের ও যোষেফের সন্তানদের, মুক্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15110', '19', '77', '16', 'হে ঈশ্বর, সমস্ত সমুদ্র তোমাকে দেখল; সমস্ত সমুদ্র তোমাকে দেখল এবং তারা ভীত হল, গভীর সমুদ্র বিচলিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15111', '19', '77', '17', 'সমস্ত মেঘ জলের ধারা বর্ষণ করল, আকাশমণ্ডল গর্জন করল, তোমার সমস্ত তিরগুলি বিক্ষিপ্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15112', '19', '77', '18', 'ঝড়ের মধ্যে থেকে তোমার বজ্রের মত ধ্বনি শোনা গেল, বিদ্যুৎ জগৎকে আলোকিত করল, পৃথিবী কেঁপে গেল ও টলে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15113', '19', '77', '19', 'সমুদ্রের মধ্যে তোমার রাস্তা চলে গেল এবং বহু জলরাশির মধ্যে দিয়ে তোমার পথ ছিল, কিন্তু তোমার পায়ের চিহ্ন দেখা গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15114', '19', '77', '20', 'তুমিই তোমার প্রজাদের ভেড়ার পালের মত মোশি ও হারোণের হাত দিয়ে পরিচালনা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15115', '19', '78', '1', 'হে আমার লোকেরা, আমার উপদেশ শোন, আমার মুখের কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15116', '19', '78', '2', 'আমি একটা জ্ঞানের গান গাব, আমি অতীতের গোপন বিষয়ে বলব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15117', '19', '78', '3', 'যা আমরা শুনেছি এবং জেনেছি তা আমাদের পিতৃপুরুষেরা আমাদেরকে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15118', '19', '78', '4', 'আমরা সে সকল তাদের সন্তানদের কাছে গোপন করব না, আমরা সদাপ্রভুুর গৌরব যোগ্য কাজের বিষয় পরবর্তী প্রজন্মের কাছে বলব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15119', '19', '78', '5', 'কারণ তিনি যাকোবের মধ্যে নিয়মের আদেশ স্থাপন করিয়েছিলেন এবং ইস্রায়েলের মধ্যে ব্যবস্থা স্থাপন করিয়েছেন। তিনি আমাদের পিতৃপুরুষদেরকে আদেশ দিয়েছিলেন যে তারা নিজেদের সন্তানদের তা শেখাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15120', '19', '78', '6', 'তিনি তা আদেশ করেছিলেন যেন পরবর্তী প্রজন্ম এই আদেশ জানতে পারে, যে সকল সন্তান এখনও জন্মায় নি, তারা তা জানতে পারে এবং তারা যেন আবার নিজের নিজের সন্তানদের কাছে বর্ণনা করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15121', '19', '78', '7', 'তখন তারা তাদের আশা ঈশ্বরে স্থাপন করবে এবং তাঁর কাজ ভুলবে না কিন্তু তাঁর আদেশ সকল পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15122', '19', '78', '8', 'তখন তারা আর তাদের পিতৃপুরুষদের মত হবে না, যারা জেদী ও বিদ্রোহী বংশ ছিল; সেই বংশ যাদের হৃদয় যথাযথ ছিল না এবং যাদের আত্মা ঈশ্বরের প্রতি বিশ্বস্ত ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15123', '19', '78', '9', 'ইফ্রয়িমরা ধনুক দ্বারা যুদ্ধের সাজে সেজে ছিল, কিন্তু যুদ্ধের দিনের তারা যুদ্ধ থেকে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15124', '19', '78', '10', 'তারা ঈশ্বরের নিয়ম পালন করল না এবং তারা তাঁর ব্যবস্থার বাধ্য হতে অস্বীকার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15125', '19', '78', '11', 'তারা তাঁর কাজ ভুলে গেল, সেই সকল আশ্চর্য্য কার্য্য, যা তিনি তাদেরকে দেখিয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15126', '19', '78', '12', 'তিনি তাদের পিতৃপুরুষদের চোখের সামনে নানা আশ্চর্য্য কার্য্য করেছিলেন। মিশর দেশে, সোয়নের দেশে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15127', '19', '78', '13', 'তিনি সমুদ্রকে ভাগ করে তাদেরকে পার করিয়ে ছিলেন, তিনি জলকে দেওয়ালের মত দাঁড় করিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15128', '19', '78', '14', 'তিনি দিনের তাদের মেঘ হয়ে পরিচালনা দিতেন এবং সমস্ত রাত্রি আগুনের আলো হয়ে পরিচালনা দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15129', '19', '78', '15', 'তিনি মরুপ্রান্তে শৈল ভেদ করলেন এবং তিনি তাদেরকে প্রচুর জল দিলেন, যথেষ্ট পরিমাণে সমুদ্রের মত দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15130', '19', '78', '16', 'তিনি শৈল থেকে ঝর্না বার করলেন এবং নদীর জলের মত বওয়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15131', '19', '78', '17', 'তবুও তারা বার বার তার বিরুদ্ধে পাপ করল, মরুপ্রান্তে মহান সর্বশক্তিমান ঈশ্বরের বিরুদ্ধে বিদ্রোহ করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15132', '19', '78', '18', 'তারা খাবার চাওয়ার মধ্যে দিয়ে, স্ব-ইচ্ছায় ঈশ্বরের পরীক্ষা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15133', '19', '78', '19', 'তারা ঈশ্বরের বিরুদ্ধে কথা বলল; তার বলল, “ঈশ্বর কি সত্যি মরুপ্রান্তে আমাদের জন্য মেজ সাজাতে পারেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15134', '19', '78', '20', 'দেখ, তিনি যখন শৈলকে আঘাত করলেন, জলের ধারা বেরিয়ে এসেছিল এবং ঝর্নার ধারা প্রবাহিত হয়েছিল৷ কিন্তু তিনি কি খাবার দিতে পারেন? তিনি কি নিজের প্রজাদের জন্য মাংস যোগাতে পারেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15135', '19', '78', '21', 'যখন সদাপ্রভুু তা শুনলেন, তিনি রেগে গেলেন; তাই আগুন যাকোবের বিরুদ্ধে জ্বলে উঠেছিল এবং তাঁর রাগ ইস্রায়েলকে আক্রমণ করেছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15136', '19', '78', '22', 'কারণ তারা ঈশ্বরে বিশ্বাস করত না এবং তাঁর পরিত্রাণে নির্ভর করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15137', '19', '78', '23', 'তবু তিনি উপরের আকাশকে আদেশ দিলেন এবং আকাশের দ্বারগুলি খুলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15138', '19', '78', '24', 'তিনি তাদের খাবারের জন্য মান্না বর্ষালেন এবং তাদেরকে স্বর্গের শস্য দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15139', '19', '78', '25', 'মানুষেরা দূতেদের খাবার খেল; তিনি তাদের জন্য পর্যাপ্ত পরিমানে খাবার পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15140', '19', '78', '26', 'তিনি আকাশে পূর্বীয় বায়ু বয়ালেন এবং নিজের পরাক্রমে দক্ষিণে বায়ুকে পরিচালনা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15141', '19', '78', '27', 'তিনি তাদের উপরে মাংসকে ধূলোর মত, অগুন্তি পাখি সমুদ্রের বালির মত বর্ষালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15142', '19', '78', '28', 'সেগুলি তাদের শিবিরের মধ্যে পড়ল, তাদের তাঁবুর চারিপাশে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15143', '19', '78', '29', 'তখন তারা খেল এবং পরিতৃপ্ত হল; তিনি তাদের দিলেন যা তারা আকাঙ্খা করেছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15144', '19', '78', '30', 'কিন্তু তারা তবুও পরিতৃপ্ত হল না; তাদের খাবার তাদের মুখেই ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15145', '19', '78', '31', 'ঠিক সেই দিনের, ঈশ্বরের ক্রোধ তাদের আক্রমণ করল এবং তাদের শক্তিশালীদের মেরে ফেলল; তিনি ইস্রায়েলের যুবকদেরও মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15146', '19', '78', '32', 'এ সত্বেও, তারা পাপ করে চলল এবং তাঁর আশ্চর্য্য কাজে বিশ্বাস করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15147', '19', '78', '33', 'অতএব তিনি তাদের আয়ুর সংখ্যা কমিয়ে দিলেন, তাদের বছরগুলি আতঙ্কে পূর্ণ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15148', '19', '78', '34', 'যখনি ঈশ্বর তাদের দুঃখ দিতেন, তারা তাঁর খোঁজ করত এবং তারা ফিরে সযত্নে ঈশ্বরের অন্বেষণ করত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15149', '19', '78', '35', 'তারা স্মরণ করল যে ঈশ্বর তাদের শৈল ছিলেন এবং সর্বশক্তিমান মহান ঈশ্বরই তাদের মুক্তিদাতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15150', '19', '78', '36', 'কিন্তু তারা মুখে তাঁর গৌরব করল এবং জিভে তাঁর কাছে মিথ্যা বলল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15151', '19', '78', '37', 'কারণ তাদের হৃদয় তাঁর প্রতি স্থির ছিল না, তারা তাঁর নিয়মেও বিশ্বস্ত ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15152', '19', '78', '38', 'তবুও তিনি করুণাময়, তাদের অপরাধ ক্ষমা করলেন এবং তাদের ধ্বংস করলেন না। হ্যাঁ, অনেকবার তিনি তাঁর রাগ সম্বরণ করলেন এবং নিজের সব ক্রোধ উত্তেজিত করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15153', '19', '78', '39', 'তিনি মনে করলেন যে, তারা মাংস দিয়ে তৈরী, বায়ুর মতো যা বয়ে যায় এবং আর ফিরে আসে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15154', '19', '78', '40', 'তারা মরুপ্রান্তে কতবার তার বিরুদ্ধে বিদ্রোহ করল এবং অনুর্বর জায়গায় কতবার তাকে দুঃখ দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15155', '19', '78', '41', 'তারা বারবার ঈশ্বরের পরীক্ষা করল এবং ইস্রায়েলের পবিত্রতমকে অসন্তুষ্ট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15156', '19', '78', '42', 'তারা তাঁর ক্ষমতার বিষয়ে স্মরণ করল না, কিভাবে তিনি তাদেরকে শত্রুদের থেকে উদ্ধার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15157', '19', '78', '43', 'যখন তিনি মিশরে নিজের ভয়ঙ্কর চিহ্নগুলি এবং সোয়নের এলাকায় নিজের আশ্চর্য্য কাজগুলি সম্পন্ন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15158', '19', '78', '44', 'তিনি মিশরীয়দের নদীগুলি রক্তে পরিণত করলেন, যাতে তারা তাদের নদী থেকে পান করতে না পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15159', '19', '78', '45', 'তিনি তাদের মধ্যে মাছির ঝাঁক পাঠালেন যা তাদের গ্রাস করল ও ব্যাঙ যা তাদের জায়গায় আক্রমণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15160', '19', '78', '46', 'তিনি ফড়িংকে তাদের ফসল এবং পঙ্গপালকে তাদের শ্রমফল দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15161', '19', '78', '47', 'তিনি শিলা দিয়ে তাদের আঙ্গুরের ক্ষেত এবং অনেক শিলা দিয়ে তাদের ডুমুর গাছ নষ্ট করে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15162', '19', '78', '48', 'তিনি তাদের গবাদি পশুর ওপরে শিলাবৃষ্টি এবং তাদের পশুপালের মধ্যে বজ্রপাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15163', '19', '78', '49', 'তিনি তাদের বিরুদ্ধে নিজের রাগের প্রচণ্ডতা, ক্রোধ, কোপ ও বিপদ পাঠালেন দূতের মত যে বিপর্যয় বয়ে আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15164', '19', '78', '50', 'তিনি নিজের রাগের জন্য পথ করলেন, তিনি মৃত্যু থেকে তাদের রক্ষা করেননি; কিন্তু তাদেরকে মহামারীর হাতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15165', '19', '78', '51', 'তিনি আঘাত করলেন মিশরের সব প্রথম জন্মানো সন্তানকে, হামের তাঁবুগুলির মধ্যে তাদের শক্তির প্রথমজাতদেরকে মেরে ফেললেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('15166', '19', '78', '52', 'তিনি নিজের লোকদেরকে মেষের মত চালালেন, পশুপালের মত মরুপ্রান্তের মধ্যে দিয়ে তাদের পরিচালনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15167', '19', '78', '53', 'তিনি তাদেরকে নিরাপদে ও নির্ভীকভাবে নিয়ে আসলেন, কিন্তু সমুদ্র তাদের শত্রুদেরকে গ্রাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15168', '19', '78', '54', 'এবং তিনি তাদেরকে তাঁর পবিত্র জায়গার সীমায় আনলেন, নিজের হাত দিয়ে অর্জিত এই পর্বতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15169', '19', '78', '55', 'তিনি তাদের সামনে থেকে জাতিদেরকে তাড়িয়ে দিলেন এবং তাদের অধিকার স্থির করলেন; তিনি ইস্রায়েলের বংশদেরকে তাদের তাঁবুতে বাস করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15170', '19', '78', '56', 'তবু তারা সর্বশক্তিমান মহান ঈশ্বরের পরীক্ষা করল, তারা বিদ্রোহী হল এবং তার গুরুত্বপূর্ণ আদেশগুলি পালন করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15171', '19', '78', '57', 'তারা অবিশ্বস্ত হল এবং বিশ্বাসঘাতকতা করল তাদের পূর্বপুরুষদের মত; তারা ত্রুটিপূর্ণ ধনুকের মত অনির্ভরযোগ্য হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15172', '19', '78', '58', 'কারণ তারা তাদের পৌত্তলিক মন্দিরের দ্বারা তাকে অসন্তুষ্ট করল এবং তাদের প্রতিমাদের দ্বারা তারা তাঁকে ঈর্ষান্বিত রাগে প্ররোচিত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15173', '19', '78', '59', 'যখন ঈশ্বর তা শুনলেন তিনি রেগে গেলেন, ইস্রায়েলকে সম্পূর্ণভাবে ত্যাগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15174', '19', '78', '60', 'তিনি শীলোহ শহর আশ্রয়স্থল ত্যাগ করলেন, সেই বাসস্থান, যেখানে তিনি লোকদের মধ্যে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15175', '19', '78', '61', 'তিনি তাঁর শক্তির সিন্দুক বন্দী করার অনুমতি দিলেন এবং তার মহিমা শত্রুদের হাতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15176', '19', '78', '62', 'তিনি নিজের লোকদেরকে তরোয়ালের হস্তগত করলেন এবং তিনি তার অধিকারের প্রতি রেগে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15177', '19', '78', '63', 'আগুন তাদের যুবকদেরকে গ্রাস করল, তাদের যুবতী মেয়েদের বিয়ের গান হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15178', '19', '78', '64', 'তাদের যাজকরা তরোয়ালের দ্বারা পড়ে গেল এবং তাদের বিধবারা কাঁদল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15179', '19', '78', '65', 'তখন প্রভু জাগলেন যেমন একজন ঘুম থেকে জেগে ওঠে, একজন যোদ্ধার মত যে আঙ্গুর রসের কারণে চিত্কার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15180', '19', '78', '66', 'তিনি নিজের বিপক্ষদেরকে মেরে ফিরিয়ে দিলেন, তাদেরকে চিরকালীন লজ্জার পাত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15181', '19', '78', '67', 'আর তিনি যোষেফের তাঁবু প্রত্যাখ্যান করলেন এবং ইফ্রয়িমের বংশকে মনোনীত করলেন না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15182', '19', '78', '68', 'তিনি যিহূদার বংশকে ও সিয়োন পর্বতকে যা তিনি ভালবাসেন সেগুলিকে মনোনীত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15183', '19', '78', '69', 'তিনি নিজের পবিত্র জায়গা নির্মাণ করলেন, স্বর্গের মত, পৃথিবীর মত, যা তিনি চিরকালের জন্য স্থাপন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15184', '19', '78', '70', 'তিনি নিজের দাস দায়ূদকে মনোনীত করলেন এবং তাকে মেষের খোয়াড় থেকে গ্রহণ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15185', '19', '78', '71', 'তিনি ভেড়াদের পিছন থেকে তাকে আনলেন। নিজের লোক যাকোবকে ও নিজের অধিকার ইস্রায়েলকে চরাতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15186', '19', '78', '72', 'দায়ূদ তার হৃদয়ের সততানুসারে তাদেরকে চরালেন এবং নিজের হাতের দক্ষতায় তাদেরকে পরিচালনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15187', '19', '79', '1', 'ঈশ্বর, বিদেশী জাতিরা তোমার অধিকারে প্রবেশ করেছে, তারা তোমার পবিত্রতম মন্দিরকে অশুচি করেছে, যিরুশালেমকে স্তূপের ঢিবী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15188', '19', '79', '2', 'তারা তোমার দাসদের আকাশের পাখিদের খেতে দিয়েছে, তোমার বিশ্বস্ত লোকেদের মাংস পৃথিবীর পশুদের দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15189', '19', '79', '3', 'তারা যিরুশালেমের চারিদিকে জলের মত তাদের রক্ত ঢেলে দিয়েছে এবং তাদের কবর দেবার কেউ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15190', '19', '79', '4', 'আমরা প্রতিবেশীদের কাছে তিরস্কারের বিষয় হয়েছি, চারিদিকে লোকদের কাছে হাঁসির ও বিদ্রূপের পাত্র হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15191', '19', '79', '5', 'সদাপ্রভুু, কত কাল তুমি রেগে থাকবে? তোমার অন্তরজ্বালা জ্বলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15192', '19', '79', '6', 'ঢেলে দাও তোমার ক্রোধ সেই জাতিদের উপরে, যারা তোমাকে জানে না, সেই রাজ্যর উপরে, যারা তোমার নাম ডাকে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15193', '19', '79', '7', 'কারণ তারা যাকোবকে গ্রাস করেছে, তার বাসস্থান ধ্বংস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15194', '19', '79', '8', 'পিতৃপুরুষদের পাপ সব আমাদের বিরুদ্ধে স্মরণ কর না; তোমার দয়ার করুণা আমাদের কাছে আসুক, কারণ আমরা খুব দুর্বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15195', '19', '79', '9', 'ঈশ্বর আমাদের পরিত্রান, আমাদের সাহায্য কর, তোমার নামের মহিমার জন্য আমাদেরকে উদ্ধার কর, তোমার নামের জন্য আমাদের সব পাপ ক্ষমা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15196', '19', '79', '10', 'জাতিরা কেন বলবে, “ওদের ঈশ্বর কোথায়?” তোমার দাসেদের যে রক্ত ঝরেছে, তাদের প্রতিফলে আমাদের চোখের সামনে জাতিদেরকে অভিযুক্ত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15197', '19', '79', '11', 'বন্দির গভীর আর্তনাদ সাথে তোমার সামনে উপস্থিত হবে, তুমি নিজের শক্তিতে মৃত্যুর সন্তানদের বাঁচাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15198', '19', '79', '12', 'প্রভু, আমাদের প্রতিবেশীরা অপমানে তোমাকে অপমান করেছে, তার সাতগুন পরিশোধ তাদের কোলে ফিরিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15199', '19', '79', '13', 'তাতে তোমার লোক ও তোমার চরানির মেষ যে আমরা, আমরা চিরকাল তোমার ধন্যবাদ করব, বংশপরম্পরায় তোমার প্রশংসার প্রচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15200', '19', '80', '1', 'হে ইস্রায়েলের পালক অবধান কর, যে তুমি যোষেফকে ভেড়ার পালের মতো চালাও, যে তুমি করূবদের উর্ধ্বে বসে আছ, আমাদের ওপরে দীপ্তিময় হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15201', '19', '80', '2', 'ইফ্রয়িম, বিন্যামীন ও মনঃশির সামনে নিজের পরাক্রমকে সতেজ কর, আমাদের পরিত্রান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15202', '19', '80', '3', 'ঈশ্বর আমাকে ফেরাও, তোমার মুখ উজ্জ্বল কর, তাতে আমরা পরিত্রান পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15203', '19', '80', '4', 'সদাপ্রভুু, বাহিনীগনের ঈশ্বর, তুমি নিজের লোকেদের প্রতি ও তাদের প্রার্থনার প্রতি আর কত দিন রেগে থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15204', '19', '80', '5', 'তুমি খাওয়ার জন্য তাদের চোখের জল দিয়েছ, বহু পরিমাণে চোখের জল পান করিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15205', '19', '80', '6', 'তুমি প্রতিবেশীদের মধ্যে আমাদেরকে বিবাদের পাত্র করেছ, আমাদের শত্রুরা তাদের নিজেদের মধ্যে আমাদেরকে নিয়ে ঠাট্টা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15206', '19', '80', '7', 'বাহিনীগনের ঈশ্বর, আমাদেরকে ফেরাও, তোমার মুখ উজ্জ্বল কর, তাতে আমরা রক্ষা পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15207', '19', '80', '8', 'তুমি মিশর থেকে একটি আঙ্গুর গাছ এনেছ, জাতিদেরকে দূর করে তা রোপণ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15208', '19', '80', '9', 'তুমি তার জন্য জমি পরিষ্কার করেছ, তার মূল গভীরে গিয়ে দেশের মধ্যে ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15209', '19', '80', '10', 'তার ছায়ায় পর্বত ঢেকে যায়, তার শাখাগুলি ঈশ্বরের এরস গাছের মত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15210', '19', '80', '11', 'তা সমুদ্র পর্যন্ত নিজের শাখা, নদী পর্যন্ত নিজের পল্লব বিস্তার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15211', '19', '80', '12', 'তুমি কেন তার বেড়া ভেঙে ফেললে? লোকেরা সব তার পাতা ছেড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15212', '19', '80', '13', 'বন থেকে শূকরেরা এসে তা ধ্বংস করে এবং মাঠের পশুরা তা মুড়িয়ে খেয়ে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15213', '19', '80', '14', 'বিনয় করি, বাহিনীগনের ঈশ্বর, স্বর্গ থেকে চেয়ে দেখ, এই আঙ্গুরলতার যত্ন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15214', '19', '80', '15', 'রক্ষা কর তা, যা তোমার দক্ষিণে হাত রোপণ করেছেন, আর সেই পুত্রকে, যাকে তুমি নিজের জন্য সবল করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15215', '19', '80', '16', 'তা আগুনে দগ্ধ হয়েছে, তা কেটে ফেলা হয়েছে; তোমার মুখের তিরস্কারে লোকেরা বিনষ্ট হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15216', '19', '80', '17', 'তোমার হাত তোমার ডান হাতের মানুষের উপরে থাকুক, সেই মনুষ্যপুত্রের উপরে থাকুক যাকে তুমি তোমার জন্য শক্তিশালী করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15217', '19', '80', '18', 'তাতে আমরা তোমার থেকে ফিরে যাব না; তুমি আমাদেরকে সঞ্জীবিত কর, আমরা তোমার নামে ডাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15218', '19', '80', '19', 'সদাপ্রভুু, বাহিনীগনের ঈশ্বর, আমাদেরকে ফেরাও; তোমার মুখ উজ্জ্বল কর, তাতে আমরা পরিত্রান পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15219', '19', '81', '1', 'ঈশ্বর আমাদের শক্তি তাঁর উদ্দেশ্যে আনন্দ ধ্বনি কর, যাকোবের ঈশ্বরের উদ্দেশ্যে জয়ধ্বনি কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15220', '19', '81', '2', 'গান গাও, ডম্ফ বাজাও, নেবল সাথে মনোহর বীণা বাজাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15221', '19', '81', '3', 'বাজাও তুরী অমাবস্যায়, বাজাও পূর্ণিমায়, আমাদের উৎসবের দিনের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15222', '19', '81', '4', 'কারণ তা ইস্রায়েলের নিয়ম, যাকোবের ঈশ্বরের শাসন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15223', '19', '81', '5', 'তিনি যাকোবের মধ্যে এই সাক্ষ্য স্থাপন করলেন, যখন তিনি মিশর দেশের বিরুদ্ধে বার হন; আমি এক বাণী শুনলাম, যা জানতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15224', '19', '81', '6', 'আমি ওর ঘাড়কে ভারযুক্ত করলাম, তার হাত ঝুড়ি থেকে ছাড়া পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15225', '19', '81', '7', 'তুমি বিপদে ডাকলে আমি তোমাকে উদ্ধার করলাম; আমি মেঘ-গর্জনের আড়ালে তোমাকে উত্তর দিলাম, মরীবার জলের কাছে তোমার পরীক্ষা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15226', '19', '81', '8', 'হে আমার প্রজারা, শোন, আমি তোমার কাছে সাক্ষ্য দেব; হে ইস্রায়েল তুমি যদি আমার কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15227', '19', '81', '9', 'তোমার মধ্যে অন্য জাতির কোনো দেবতা থাকবে না, তুমি কোনো অন্য জাতির দেবতার আরাধনা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15228', '19', '81', '10', 'আমি সদাপ্রভুু, তোমার ঈশ্বর, আমি তোমাকে মিশর দেশ থেকে উঠিয়ে এনেছি, তোমরা মুখ বড় করে খোল, আমি তা পূর্ণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15229', '19', '81', '11', 'কিন্তু আমার প্রজারা আমার রব শুনল না, ইস্রায়েল আমার বাধ্য হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15230', '19', '81', '12', 'তাই আমি তাদেরকে তাদের একগুঁয়ে পথে ছেড়ে দিলাম; তারা নিজেদের মন্ত্রণায় চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15231', '19', '81', '13', 'আহা, যদি আমার প্রজাগণ আমার কথা শুনত, যদি ইস্রায়েল আমার পথে চলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15232', '19', '81', '14', 'তা হলে আমি তার শত্রুদেরকে তাড়াতাড়ি দমন করতাম, তাদের বিপক্ষদের প্রতিকূলে আমার হাত ফেরাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15233', '19', '81', '15', 'সদাপ্রভুুর ঘৃণাকারীরা তাঁর কর্তৃত্ব স্বীকার করবে, কিন্তু এদের শাস্তির দিন চিরকাল থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15234', '19', '81', '16', 'তিনি এদেরকে উত্কৃষ্টমানের গম খাওয়াবেন। আমি পাথরের মধু দিয়ে তোমাকে তৃপ্ত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15235', '19', '82', '1', 'তথাকথিত ঈশ্বর ঈশ্বরের মণ্ডলীতে দাঁড়ান, তিনি ঈশ্বরের মধ্যে বিচার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15236', '19', '82', '2', 'তোমরা আর কতদিন অন্যায় বিচার করবে ও দুষ্টদের মুখাপেক্ষা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15237', '19', '82', '3', 'দরিদ্র ও পিতৃহীনদের বিচার কর; দুঃখী ও নিঃস্ব লোকদের প্রতি ন্যায় ব্যবহার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15238', '19', '82', '4', 'দরিদ্র ও অভাবগ্রস্তদের রক্ষা কর; দুষ্টদের হাত থেকে তাদের উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15239', '19', '82', '5', 'ওরা জানে না, বোঝে না ওরা অন্ধকারে যাতায়াত করে; পৃথিবীর সমস্ত ভিত্তিমূল কম্পিত হচ্ছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15240', '19', '82', '6', 'আমি বলেছি, তোমরা সর্বশক্তিমান ঈশ্বর, তোমরা সকলে মহান ঈশ্বরের সন্তান;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15241', '19', '82', '7', 'কিন্তু তোমরা মানুষের মত মরবে, একজন শাসনকর্ত্তার মতই মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15242', '19', '82', '8', 'হে ঈশ্বর, ওঠ, পৃথিবীর বিচার কর; কারণ তুমিই সমস্ত জাতিকে অধিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15243', '19', '83', '1', 'হে ঈশ্বর, নীরব থেকো না; হে ঈশ্বর, নীরব ও নিস্তব্ধ হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15244', '19', '83', '2', 'কারণ দেখ, তোমার শত্রুরা গর্জন করছে, তোমার ঘৃণাকারীরা মাথা তুলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15245', '19', '83', '3', 'তারা তোমার প্রজাদের বিরুদ্ধে চক্রান্ত করছে, তোমার সুরক্ষিত লোকদের বিরুদ্ধে একসঙ্গে পরামর্শ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15246', '19', '83', '4', 'তারা বলেছে, “এস, আমরা ওদেরকে ধ্বংস করি, জাতি হিসাবে আর থাকতে না দিই, যেন ইস্রায়েলের নাম আর মনে না থাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15247', '19', '83', '5', 'কারণ তারা একমনে পরিকল্পনা করেছে; তারা তোমার বিরুদ্ধে নিয়ম স্থাপন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15248', '19', '83', '6', 'ইদোমের তাঁবু ও সকল ইশ্মায়েলীয়রা, মোয়াব ও হাগারীয়রা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15249', '19', '83', '7', 'গবাল, অম্মোন ও অমালেক, সোরের লোকেদের সঙ্গে পলেষ্টিয়া;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15250', '19', '83', '8', 'অশূরীয়রাও তাদের সঙ্গে যোগ দিয়েছে, তারা লোটের বংশধরদের সাহায্য করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15251', '19', '83', '9', 'এদের প্রতি সেরকম কর, যেরকম মিদিয়নের প্রতি করেছিলে, কীশন নদীতে যেমন সীষরার ও যাবীনের প্রতি করেছিলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15252', '19', '83', '10', 'তারা ঐনদোরে ধবংস হল, ভূমির উপরে সারের মত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15253', '19', '83', '11', 'তুমি ওদের প্রধানদেরকে অরেব ও সেবের সমান কর, এদের অধিপতিদের সেবহ ও সলমুন্নের সমান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15254', '19', '83', '12', 'এরা বলেছে, “এস আমরা নিজেদের জন্য ঈশ্বরের সমস্ত চারণভূমি অধিকার করে নিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15255', '19', '83', '13', 'হে আমার ঈশ্বর, তুমি ওদেরকে ঘূর্ণায়মান ধূলোর মত কর, বায়ুর সামনে অবস্থিত খড়ের মত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15256', '19', '83', '14', 'যেমন দাবানল বন পুড়িয়ে দেয়, যেমন আগুনের শিখা পাহাড়-পর্বত জ্বালিয়ে দেয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15257', '19', '83', '15', 'সেরকম তুমি এদেরকে তোমার শক্তিশালী বায়ুতে তাড়া কর, তোমার প্রচণ্ড ঝড়ে ভয়গ্রস্ত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15258', '19', '83', '16', 'তুমি ওদের মুখ লজ্জায় পরিপূর্ণ কর, হে সদাপ্রভুু, যেন, এরা তোমার নামের খোঁজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15259', '19', '83', '17', 'এরা চিরতরে লজ্জিত ও ভীত হোক; এরা হতাশ ও বিনষ্ট হোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15260', '19', '83', '18', 'আর জানুক যে তুমিই, যার নাম সদাপ্রভুু, একা তুমিই সমস্ত পৃথিবীর উপরে সর্বশক্তিমান মহান ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15261', '19', '84', '1', 'হে বাহিনীদের সদাপ্রভুু, তোমার বাসস্থান কেমন প্রিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15262', '19', '84', '2', 'আমার প্রাণ সদাপ্রভুুর প্রাঙ্গণের জন্য আকাঙ্খা করে, এমন কি মূর্চ্ছিত হয়, আমার হৃদয় ও আমার মাংস জীবন্ত ঈশ্বরের উদ্দেশ্যে উচ্চ ধ্বনি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15263', '19', '84', '3', 'এমনকি চড়াই পাখি তার একটা ঘর পেয়েছে, দোয়েল পাখি নিজের সন্তানদের রাখার এক বাসা পেয়েছে; তোমার বেদিই সেই জায়গা, হে বাহিনীদের সদাপ্রভুু, আমার রাজা আমার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15264', '19', '84', '4', 'ধন্য তারা, যারা তোমার গৃহে বাস করে, তারা সর্বদা তোমার প্রশংসা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15265', '19', '84', '5', 'ধন্য সেই লোক, যার বল তোমাতে, সিয়োনগামী রাজপথ যার হৃদয়ে রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15266', '19', '84', '6', 'তারা কান্নার তলভূমি দিয়ে গমন করে, তারা পানীয় জলের ঝরনার সন্ধান পায়; প্রথম বৃষ্টি তা জলাধারের জল দিয়ে ঢেকে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15267', '19', '84', '7', 'তারা শক্তিশালী থেকে আরো শক্তিশালী হয়ে ওঠে, তাদের প্রত্যেকে সিয়োনের ঈশ্বরের সামনে উপস্থিত হয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('15268', '19', '84', '8', 'হে সদাপ্রভুু, বাহিনীদের ঈশ্বর, আমার প্রার্থনা শোন হে যাকোবের ঈশ্বর মনোযোগ দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15269', '19', '84', '9', 'দেখ হে ঈশ্বর আমাদের ঢাল, দেখ তোমার অভিষিক্তের মুখের প্রতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15270', '19', '84', '10', 'কারণ তোমার প্রাঙ্গণে একদিন ও হাজার দিনের র চেয়ে উত্তম; বরং আমি ঈশ্বরের ঘরের দরজায় দরোয়ান হয়ে দাঁড়িয়ে থাকব, তবু দুষ্টতার তাঁবুতে বাস করা ভালো নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15271', '19', '84', '11', 'কারণ সদাপ্রভুু ঈশ্বর আমাদের সূর্য্য ও ঢাল; সদাপ্রভুু অনুগ্রহ ও প্রতাপ দেন; যারা সিদ্ধতায় চলে, তাদের মঙ্গল করতে অস্বীকার করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15272', '19', '84', '12', 'হে বাহিনীদের সদাপ্রভুু, ধন্য সেই ব্যক্তি, যে তোমার উপরে নির্ভর করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15273', '19', '85', '1', 'হে সদাপ্রভুু, তুমি তোমার দেশের প্রতি অনুগ্রহ দেখিয়েছ, তুমি যাকোবের মঙ্গল ফিরিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15274', '19', '85', '2', 'তুমি তোমার লোকদের অপরাধ ক্ষমা করেছ, তুমি তাদের সমস্ত পাপ ঢেকে দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15275', '19', '85', '3', 'তুমি তোমার সমস্ত ক্রোধ ফিরিয়ে নিয়েছ, তুমি তোমার ক্রোধ থেকে ফিরে এসেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15276', '19', '85', '4', 'আমাদেরকে ফেরাও, ঈশ্বর আমাদের উদ্ধারকর্তা এবং আমাদের সঙ্গে তোমার অসন্তোষ দূর কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15277', '19', '85', '5', 'তুমি কি আমাদের ওপরে চিরকাল রেগে থাকবে? তুমি কি ভবিষ্যৎ প্রজন্মের মধ্যে তোমার রাগ রাখবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15278', '19', '85', '6', 'তুমি কি আবার আমাদেরকে জীবিত করবে না? তখন তোমার লোকেরা তোমাতে আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15279', '19', '85', '7', 'হে সদাপ্রভুু, তোমার বিশ্বস্ততার নিয়ম আমাদেরকে দেখাও, আর তোমার পরিত্রান আমাদেরকে দান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15280', '19', '85', '8', 'ঈশ্বর সদাপ্রভুু যা বলবেন, আমি তা শুনব; কারণ তিনি তাঁর লোকদের, তাঁর বিশ্বস্ত অনুগামীদের কাছে শান্তির কথা বলবেন; কিন্তু তারা আবার মূর্খতায় না ফিরুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15281', '19', '85', '9', 'সত্যিই তাঁর পরিত্রান তাদেরই কাছে থাকে, যারা তাঁকে ভয় করে। তখন আমাদের দেশে মহিমা থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15282', '19', '85', '10', 'বিশ্বস্ততার চুক্তি ও বিশ্বাসযোগ্যতা পরস্পর মিলল, ধার্ম্মিকতা ও শান্তি একে অপরকে চুম্বন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15283', '19', '85', '11', 'ভূমি থেকে বিশ্বাসযোগ্যতার অঙ্কুর ওঠে এবং স্বর্গ থেকে বিজয় নীচু হয়ে দেখছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15284', '19', '85', '12', 'হ্যাঁ, সদাপ্রভুু তাঁর ভালো আশীর্বাদ দেবেন। এবং আমাদের দেশ তার ফসল উত্পন্ন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15285', '19', '85', '13', 'ধার্ম্মিকতা তার আগে যাবে এবং তাঁর পদচিহ্নকে পথ সরূপ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15286', '19', '86', '1', 'হে সদাপ্রভুু, শোন, আমাকে উত্তর দাও, কারণ আমি দুঃখী ও দরিদ্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15287', '19', '86', '2', 'আমাকে রক্ষা কর, কারণ আমি সাধু, হে আমার ঈশ্বর, তোমাতে বিশ্বাসকারী তোমার দাসকে রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15288', '19', '86', '3', 'হে প্রভু আমার প্রতি কৃপা কর, কারণ আমি সমস্ত দিন তোমাকে ডাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15289', '19', '86', '4', 'তোমার দাসকে আনন্দিত কর, কারণ হে প্রভু, আমি তোমার উদ্দেশ্যে আমার প্রাণ তুলে ধরি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15290', '19', '86', '5', 'কারণ হে প্রভু তুমিই মঙ্গলময় ও ক্ষমাবান এবং যারা তোমাকে ডাকে, তুমি তাদের কাছে দয়াতে মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15291', '19', '86', '6', 'হে সদাপ্রভুু, আমার প্রার্থনা শোন, আমার বিনতির শব্দে মনযোগ দাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15292', '19', '86', '7', 'সঙ্কটের দিনের আমি তোমাকে ডাকব, কারণ তুমি আমাকে উত্তর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15293', '19', '86', '8', 'হে প্রভু, দেবতাদের মধ্যে তোমার মতন কেউই নেই, তোমার কাজের তুল্য আর কোনো কাজ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15294', '19', '86', '9', 'হে প্রভু, তোমার সৃষ্টি সমস্ত জাতি এসে তোমার সম্ম্মুখে প্রণিপাত করবে, তারা তোমার নামের গৌরব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15295', '19', '86', '10', 'কারণ তুমিই মহান ও আশ্চর্য্য কার্য্যকারী; তুমিই একমাত্র ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15296', '19', '86', '11', 'হে সদাপ্রভুু, তোমার পথ আমাকে শিক্ষা দাও, আমি তোমার সত্যে চলব; তোমার নাম ভয় করতে আমার মনকে মনোযোগী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15297', '19', '86', '12', 'হে প্রভু আমার ঈশ্বর, আমি সম্পূর্ণ হৃদয় দিয়ে তোমার স্তব করব, আমি চিরকাল তোমার নামের গৌরব করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15298', '19', '86', '13', 'কারণ আমার প্রতি তোমার দয়া মহৎ এবং তুমি গভীর পাতাল থেকে আমার প্রাণ উদ্ধার করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15299', '19', '86', '14', 'হে ঈশ্বর, অহঙ্কারীরা আমার বিরুদ্ধে উঠেছে, এক দল হিংস্র লোক আমার প্রাণের খোঁজ করছে, তারা তোমাকে নিজেদের সামনে রাখেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15300', '19', '86', '15', 'কিন্তু হে প্রভু, তুমি স্নেহশীল ও কৃপাময় ঈশ্বর, ক্রোধে ধীর এবং দয়াতে ও সত্যে মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15301', '19', '86', '16', 'আমার প্রতি ফের এবং আমাকে কৃপা কর, তোমার দাসকে তোমার শক্তি দাও, তোমার দাসীর পুত্রকে রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15302', '19', '86', '17', 'আমার জন্য মঙ্গলের কোনো চিহ্ন দেখাও, যেন আমার ঘৃণাকারীরা তা দেখে লজ্জা পায়, কারণ, হে সদাপ্রভুু, তুমিই আমার সাহায্য করেছ ও আমাকে সান্ত্বনা দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15303', '19', '87', '1', 'প্রভুর শহর পবিত্র পর্বত শ্রেনীতে অবস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15304', '19', '87', '2', 'সদাপ্রভুু সিয়োনের সব দ্বার গুলো ভালোবাসেন, যাকোবের সমস্ত তাঁবুর চেয়েও ভালোবাসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15305', '19', '87', '3', 'হে ঈশ্বরের শহর, তোমার বিষয়ে নানান গৌরবের কথা বলা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15306', '19', '87', '4', 'যারা আমাকে জানে, তাদের মধ্যে আমি রাহবের ও ব্যাবিলনের উল্লেখ করব; দেখ, পলেস্তীয়া, সোর ও কুশ; এই লোক সেখানে জন্মেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15307', '19', '87', '5', 'আর সিয়োনের বিষয়ে বলা হবে, এই ব্যক্তি এবং ঐ ব্যক্তি ওর মধ্যে জন্মেছে এবং সর্বশক্তিমান মহান ঈশ্বর তা অটল করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15308', '19', '87', '6', 'সদাপ্রভুু যখন জাতিদের নাম লেখেন, তখন গণনা করলেন, “এই ব্যক্তি সেখানে জন্মাল,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15309', '19', '87', '7', 'গায়কেরা ও যারা নাচ করে তারা বলবে, “আমার সমস্ত জলের ঝর্না তোমার মধ্যেই রয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15310', '19', '88', '1', 'হে সদাপ্রভুু, আমার পরিত্রানের ঈশ্বর, আমি দিন ও রাত তোমার সামনে আর্তনাদ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15311', '19', '88', '2', 'আমার প্রার্থনা শোন; আমার কাকুক্তির প্রতি মনোযোগ দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15312', '19', '88', '3', 'কারণ আমার প্রাণ দুঃখে পরিপূর্ণ এবং আমার জীবন পাতালের নিকটবর্ত্তী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15313', '19', '88', '4', 'লোকেরা আমার সঙ্গে সেই রকম ব্যবহার করে যেমন গর্তগামীদের সঙ্গে করে, আমি অসহায় লোকের মত হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15314', '19', '88', '5', 'আমি মৃতদের মধ্যে পরিত্যক্ত, আমি কবরশায়ী মৃতদের মত, যাদের বিষয়ে তুমি আর চিন্তা করো না; কারণ তারা তোমার শক্তি থেকে বিচ্ছিন্ন হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15315', '19', '88', '6', 'তুমি আমাকে গর্তের নিম্নতম স্থানে রেখেছ, অন্ধকার ও গভীর স্থানে রেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15316', '19', '88', '7', 'তোমার ক্রোধ আমার উপরে প্রচণ্ড এবং তুমি তোমার সমস্ত ঢেউ দিয়ে আমাকে কষ্ট দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15317', '19', '88', '8', 'তোমার জন্যই আমার আত্মীয়েরা আমাকে অবহেলা করে, তাদের দৃষ্টিতে আমাকে আশ্চর্য্যের বিষয় করেছ; আমি অবরুদ্ধ, আমি মুক্ত হতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15318', '19', '88', '9', 'আমার চোখ দুঃখে নিস্তেজ হয়েছে, আমি সারাদিন ধরে তোমাকে ডাকি, হে সদাপ্রভুু, আমি তোমার দিকে হাত প্রসারিত করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15319', '19', '88', '10', 'তুমি কি মৃতদের জন্য আশ্চর্য্য কাজ করবে? যারা মারা গিয়েছে তারা কি উঠে তোমার প্রশংসা করবে? সেলা৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('15320', '19', '88', '11', 'কবরের মধ্যে কি তোমার নিয়মের বিশ্বস্ততা এবং মৃতদের স্থানে তোমার বিশ্বস্ততা প্রচার করা হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15321', '19', '88', '12', 'অন্ধকারে তোমার আশ্চর্য্য কাজ ও বিস্মৃতির দেশে তোমার ধার্ম্মিকতা কি জানা যাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15322', '19', '88', '13', 'কিন্তু, হে সদাপ্রভুু, আমি তোমার কাছে আর্তনাদ করি, সকালে আমার প্রার্থনা তোমার সামনে উপস্থিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15323', '19', '88', '14', 'হে সদাপ্রভুু, তুমি কেন আমাকে পরিত্যাগ করেছ? আমার কাছ থেকে কেন তোমার মুখ লুকিয়ে রাখো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15324', '19', '88', '15', 'আমি যৌবনকাল থেকেই দুঃখী ও মৃত্যুর মুখে পতিত হয়েছি; আমি তোমার ত্রাসে খুবই কষ্ট পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15325', '19', '88', '16', 'তোমার প্রচণ্ড ক্রোধ আমার উপর দিয়ে গিয়েছে এবং তোমার ভয়ঙ্কর কাজগুলি আমাকে ধ্বংস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15326', '19', '88', '17', 'তারা সমস্ত দিন আমাকে জলের মত ঘিরেছে; তারা সবাই আমাকে ঘিরে ধরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15327', '19', '88', '18', 'তুমি আমার কাছে থেকে প্রত্যেক বন্ধুকে ও আত্মীয়দের দূর করেছ; অন্ধকারই আমার আত্মীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15328', '19', '89', '1', 'আমি চিরকাল সদাপ্রভুুর নিয়মের বিশ্বস্ততার কাজের গান গাব, আমি মুখে তোমার বিশ্বস্ততা আগামী প্রজন্মের কাছে প্রচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15329', '19', '89', '2', 'কারণ আমি বলেছি, “নিয়মের বিশ্বস্ততা চিরদিনের র জন্য স্থাপিত হয়েছে, তুমি তোমার বিশ্বস্ততাকে স্বর্গে স্থাপন করেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15330', '19', '89', '3', 'আমি আমার মনোনীতদের সঙ্গে নিয়ম করেছি, আমি আমার দাস দায়ূদের কাছে শপথ করেছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('15331', '19', '89', '4', 'আমি তোমার বংশধরদের চিরকালের জন্য স্থাপন করব এবং আমি বংশপরম্পরায় তোমার সিংহাসন স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15332', '19', '89', '5', 'হে সদাপ্রভুু, স্বর্গ তোমার আশ্চর্য্য কাজের প্রশংসা করে, পবিত্রদের সমাজে তোমার বিশ্বস্ততা প্রশংসনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15333', '19', '89', '6', 'কারণ আকাশে সদাপ্রভুুর সঙ্গে কার তুলনা করা যেতে পারে? দেবতাদের পুত্রদের মধ্যেই বা কে সদাপ্রভুুর সমান?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15334', '19', '89', '7', 'তিনিই সেই ঈশ্বর যিনি পবিত্রদের সভাতে অতি সম্মানীয় এবং তাঁর বেষ্টনকারীদের থেকে অতি ভয়াবহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15335', '19', '89', '8', 'হে সদাপ্রভুু, বাহিনীগনের ঈশ্বর। হে সদাপ্রভুু, তোমার মত শক্তিশালী আর কে আছে? তোমার বিশ্বস্ততা তোমার চারিদিকে অবস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15336', '19', '89', '9', 'তুমি গর্জনকারী সমুদ্রের উপরে কর্তৃত্ব করো, যখন তার ঢেউ প্রচণ্ড হয়ে ওঠে তুমি তা শান্ত করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15337', '19', '89', '10', 'তুমিই রাহবকে চূর্ণ করে মৃত ব্যক্তির সমান করেছ। তুমি তোমার শক্তিশালী বাহু দিয়ে তোমার শত্রুদেরকে ছিন্নভিন্ন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15338', '19', '89', '11', 'আকাশমণ্ডল তোমার এবং পৃথিবীও তোমার; তুমি পৃথিবী এবং তার ভিতরের সমস্ত বস্তু সৃষ্টি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15339', '19', '89', '12', 'তুমিই উত্তর এবং দক্ষিণে দিকের সৃষ্টি করেছ। তাবোর ও হর্ম্মোন তোমার নামে উল্লাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15340', '19', '89', '13', 'তোমার বাহু শক্তিশালী এবং তোমার হাত শক্তিমান ও তোমার ডান হাত উঁচু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15341', '19', '89', '14', 'ধার্ম্মিকতা ও ন্যায় বিচার তোমার সিংহাসনের ভিত্তিমূল। নিয়মের বিশ্বস্ততা ও সত্যতা তোমার সামনে উপস্থিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15342', '19', '89', '15', 'ধন্য সেই লোকেরা যারা তোমার আরাধনা করে! হে সদাপ্রভুু, তারা তোমার মুখের দীপ্তিতে যাতায়াত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15343', '19', '89', '16', 'তারা সমস্ত দিন ধরে তোমার নামে উল্লাস করে এবং তারা তোমার ধার্ম্মিকতায় তোমাকে মহিমান্বিত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15344', '19', '89', '17', 'তুমিই তাদের শক্তির শোভা এবং তোমার অনুগ্রহে আমরা বিজয়ী হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15345', '19', '89', '18', 'কারণ আমাদের ঢাল সদাপ্রভুুরই, আমাদের রাজা, ইস্রায়েলের পবিত্রতম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15346', '19', '89', '19', 'অনেক দিন আগে তুমি তোমার বিশ্বস্ত জনের সঙ্গে দর্শনের মধ্য দিয়ে কথা বলেছিলে; তুমি বলেছিলে, “আমি বীরকে মুকুট পরিয়েছি; আমি প্রজাদের মধ্যে থেকে মনোনীত এক জনকে উঠিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15347', '19', '89', '20', 'আমি আমার দাস দায়ূদকে মনোনীত করেছি, আমার পবিত্র তেল দিয়ে তাকে অভিষিক্ত করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15348', '19', '89', '21', 'আমার হাত তাকে সাহায্য করবে, আমার বাহু তাকে শক্তিশালী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15349', '19', '89', '22', 'কোনো শত্রুই তার সঙ্গে প্রতারণা করবে না, দুষ্টতার সন্তান তাকে কষ্ট দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15350', '19', '89', '23', 'আমি তার শত্রুদের তার সামনে চূর্ণ করব; যারা তাকে ঘৃণা করবে আমি তাদের ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15351', '19', '89', '24', 'আমার সত্য ও নিয়মের বিশ্বস্ততা তার সঙ্গে থাকবে; আমার নামে সে বিজয়ী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15352', '19', '89', '25', 'আমি তার হাত সমুদ্রের উপরে স্থাপন করব এবং তার ডান হাত সমস্ত নদীদের উপরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15353', '19', '89', '26', 'সে আমাকে ডেকে বলবে, তুমি আমার পিতা, আমার ঈশ্বর এবং আমার পরিত্রানের শৈল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15354', '19', '89', '27', 'আমিও তাকে আমার প্রথম জাত সন্তান করব, পৃথিবীর সমস্ত রাজাদের থেকে মহান করে নিযুক্ত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15355', '19', '89', '28', 'আমি তার প্রতি আমার নিয়মের বিশ্বস্ততা চিরকালের জন্য বৃদ্ধি করব এবং তার সঙ্গে আমার নিয়ম দৃঢ় করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15356', '19', '89', '29', 'আমি তার বংশকে চিরকালের জন্য স্থায়ী করব এবং তার সিংহাসন আকাশের আয়ুর মত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15357', '19', '89', '30', 'যদি তার সন্তানেরা আমার ব্যবস্থা ত্যাগ করে এবং আমার শাসনের অবাধ্য হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15358', '19', '89', '31', 'যদি তারা আমার বিধিগুলি লঙ্ঘন করে এবং আমার ন্যায় বিধান পালন না করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15359', '19', '89', '32', 'তবে আমি তাদের অবাধ্যতার জন্য লাঠি দিয়ে তাদের শাস্তি দেব এবং তাদের পাপের জন্য আঘাত করব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15360', '19', '89', '33', 'কিন্তু আমি তার থেকে আমার নিয়মের বিশ্বস্ততা কখনো সরিয়ে নেব না, বা আমার প্রতিজ্ঞার প্রতি অবিশ্বস্ত হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15361', '19', '89', '34', 'আমি আমার নিয়ম ভঙ্গ করব না, বা, আমার মুখের বাক্য পরিবর্তন করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15362', '19', '89', '35', 'আমি আমার পবিত্রতায় একবার শপথ করেছি, দায়ূদের কাছে কখনও মিথ্যা বলব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15363', '19', '89', '36', 'তার বংশ চিরকাল থাকবে এবং তার সিংহাসন আমার সামনে সূর্য্যের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15364', '19', '89', '37', 'তা চাঁদের মত চিরকাল স্থির থাকবে; আকাশের বিশ্বস্ত সাক্ষী। সেলা৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('15365', '19', '89', '38', 'কিন্তু তুমিই অস্বীকার ও পরিত্যাগ করেছ, তুমিই তোমার অভিষিক্ত রাজার প্রতি ক্রুদ্ধ হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15366', '19', '89', '39', 'তুমি তোমার দাসের নিয়ম অস্বীকার করেছ, তুমি তার মুকুট মাটিতে ফেলে অশুচি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15367', '19', '89', '40', 'তুমি তার সমস্ত দেওয়াল ভেঙে ফেলেছ৷ তুমি তার সমস্ত দূর্গগুলি ধ্বংস করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15368', '19', '89', '41', 'পথিকেরা সবাই তাকে লুট করেছে; সে তার প্রতিবেশীদের তিরস্কারের পাত্র হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15369', '19', '89', '42', 'তুমি তার শত্রুদের ডান হাত তুলেছ, তুমি তার সমস্ত শত্রুদেরকে আনন্দিত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15370', '19', '89', '43', 'তুমি তার তরোয়ালের ধার ফিরিয়ে দিয়েছ এবং যুদ্ধে তাকে দাঁড়াতে দাও নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15371', '19', '89', '44', 'তুমি তার প্রতাপ শেষ করেছ, তার সিংহাসনকে মাটিতে নিক্ষেপ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15372', '19', '89', '45', 'তুমি তার যৌবনকাল সংক্ষিপ্ত করেছ৷ তুমি তাকে লজ্জায় আচ্ছন্ন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15373', '19', '89', '46', 'হে সদাপ্রভুু, কতকাল? তুমি নিজেকে চিরকাল লুকিয়ে রাখবে? আর কত দিন তোমার ক্রোধ আগুনের মত জ্বলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15374', '19', '89', '47', 'স্মরণ কর, আমার দিন কত অল্প এবং তুমি মানবসন্তানদেরকে অসারতার জন্য সৃষ্টি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15375', '19', '89', '48', 'কে জীবিত থাকবে, মৃত্যু দেখবে না, বা, কে তার নিজের প্রাণকে পাতালের শক্তি থেকে মুক্ত করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15376', '19', '89', '49', 'হে প্রভু, তোমার সেই পূর্বের নিয়মের বিশ্বস্ততা যা তুমি তোমার বিশ্বস্ততায় দায়ূদের কাছে শপথ করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15377', '19', '89', '50', 'হে প্রভু, তোমার দাসের প্রতি যে তিরস্কার করা হয়েছে তা স্মরণ করো এবং জাতিদের কাছ থেকে পাওয়া অপমান আমি আমার হৃদয়ে বহন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15378', '19', '89', '51', 'হে সদাপ্রভুু, তোমার শত্রুরা তিরস্কার করেছে, তারা তোমার অভিষিক্তের পদ চিহ্নকে তিরস্কার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15379', '19', '89', '52', 'ধন্য সদাপ্রভুু, চিরকালের জন্য। আমেন, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15380', '19', '90', '1', 'হে প্রভু, তুমিই আমাদের বাসস্থান হয়ে এসেছ, পুরুষে পুরুষে হয়ে আসছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15381', '19', '90', '2', 'পর্বতদের জন্ম হবার আগে, তুমি পৃথিবী ও জগৎ কে জন্ম দেবার আগে, এমনকি অনাদিকাল থেকে অনন্তকাল তুমিই ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15382', '19', '90', '3', 'তুমি মানুষকে ধূলোতে ফিরিয়ে থাক, বলে থাক, মানুষের সন্তানেরা ফিরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15383', '19', '90', '4', 'কারণ সহস্র বছর তোমার দৃষ্টিতে যেন গতকাল, তা ত চলে গিয়েছে, আর যেন রাতের এক প্রহর মাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15384', '19', '90', '5', 'তুমি তাদেরকে যেন বন্যায় ভাসিয়ে নিয়ে যাচ্ছ, তারা স্বপ্নের মত; ভোরবেলায় তারা ঘাসের মতন, যা বেড়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15385', '19', '90', '6', 'ভোরবেলায় ঘাসে ফুল ফোটে ও বেড়ে ওঠে, সন্ধ্যাবেলা ছিঁড়ে গিয়ে শুকনো হয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15386', '19', '90', '7', 'কারণ তোমার ক্রোধে আমরা ক্ষয় পাই, তোমার কোপে আমরা বিহ্বল হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15387', '19', '90', '8', 'তুমি রেখেছ আমাদের অপরাধগুলো তোমার সামনে, আমাদের গুপ্ত বিষয়গুলো তোমার মুখের দীপ্তিতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15388', '19', '90', '9', 'কারণ তোমার ক্রোধে আমাদের সকল দিন বয়ে যায়, আমরা নিজের নিজের বছর নিঃশ্বাসের মত শেষ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15389', '19', '90', '10', 'আমাদের আয়ুর পরিমাণ সত্তর বছর; বলবান হলে আশী বছর হতে পারে। তবুও তাদের দর্প ক্লেশ ও দুঃখ মাত্র, কারণ তা দ্রুত পালিয়ে যায় এবং আমরা উড়ে যাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15390', '19', '90', '11', 'তোমার কোপের শক্তি কে বুঝে? তোমার ভয়াবহতার সমতুল্য ক্রোধ কে বোঝে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15391', '19', '90', '12', 'এভাবে আমাদের দিন গণনা করতে শিক্ষা দাও, যেন আমরা প্রজ্ঞার সঙ্গে বসবাস করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15392', '19', '90', '13', 'হে সদাপ্রভুু, ফের কত দিন? তোমার দাসদের প্রতি সদয় হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15393', '19', '90', '14', 'ভোরে আমাদেরকে তোমার দয়াতে তৃপ্ত কর, যেন আমরা সারাজীবন আনন্দ ও আহ্লাদ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15394', '19', '90', '15', 'যতদিন তুমি আমাদেরকে দুঃখ দিয়েছ, যত বছর আমরা বিপদ দেখেছি, সেই অনুযায়ী আমাদেরকে আনন্দিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15395', '19', '90', '16', 'তোমার দাসদের কাছে তোমার কর্ম্ম, তাদের সন্তানদের উপরে তোমার প্রতাপ দেখতে পাওয়া যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15396', '19', '90', '17', 'আর আমাদের ঈশ্বর সদাপ্রভুুর প্রসন্নভাব আমাদের উপরে পড়ুক; আর তুমি আমাদের হাতের কাজ স্থায়ী কর, আমাদের হাতের কাজ তুমি স্থায়ী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15397', '19', '91', '1', 'যে মহান ঈশ্বরের অন্তরালে থাকে, সে সর্বশক্তিমানের ছায়াতে বসতি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15398', '19', '91', '2', 'আমি সদাপ্রভুুর বিষয়ে বলব, “তিনি আমার আশ্রয় এবং আমার দূর্গ, আমার ঈশ্বর, আমি তাতে নির্ভর করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15399', '19', '91', '3', 'হ্যাঁ, তিনি তোমাকে শিকারীর ফাঁদ থেকে ও সর্বনাশক রোগ থেকে রক্ষা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15400', '19', '91', '4', 'তিনি তাঁর ডানায় তোমাকে ঢেকে রাখবেন, তার ডানার নীচে তুমি আশ্রয় পাবে; তাঁর বিশ্বস্ততা একটি ঢাল এবং সুরক্ষা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15401', '19', '91', '5', 'তুমি ভয় পাবে না রাতের আতঙ্কের থেকে অথবা দিনের রবেলায় উড়ে আসা তীরের থেকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15402', '19', '91', '6', 'সংক্রামক মহামারীর থেকে যা অন্ধকারের মধ্যে ঘুরে বেড়ায় অথবা রোগের থেকে যা দুপুরবেলায় আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15403', '19', '91', '7', 'তোমার পাশে পড়বে হাজার জন এবং তোমার ডান হাতে দশ হাজার জন পড়বে, কিন্তু ওটা তোমার কাছে আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15404', '19', '91', '8', 'তুমি শুধু পর্যবেক্ষণ করবে এবং দুষ্টদের শাস্তি দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15405', '19', '91', '9', '“কারণ সদাপ্রভুু আমার আশ্রয়! তুমি মহান সর্বশক্তিমান ঈশ্বরকে তোমার আশ্রয়স্থল করেছ,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15406', '19', '91', '10', 'কোনো খারাপ তোমাকে অতিক্রম করতে পারেনা, কোনো দুঃখ তোমার ঘরের কাছে আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15407', '19', '91', '11', 'কারণ তিনি তোমার সমস্ত পথে তোমাকে রক্ষা করার জন্য, তোমাকে সুরক্ষিত করার জন্য তার স্বর্গদূতদের নির্দেশ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15408', '19', '91', '12', 'তারা তোমাকে হাতে করে তুলে নেবেন, যেন তুমি সরে না যাও এবং পাথরের ওপরে না পড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15409', '19', '91', '13', 'তুমি সাপ ও সিংহকে ওপরে পা দেবে, তুমি যুবসিংহ ও নাগকে মাড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15410', '19', '91', '14', '“সে আমার প্রতি অনুরাগী, তার জন্য আমি তাকে উদ্ধার করব; আমি তাকে রক্ষা করব, কারণ সে আমার প্রতি অনুগত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15411', '19', '91', '15', 'সে আমাকে ডাকবে, আমি তাকে উত্তর দেব; আমি বিপদে তার সঙ্গে থাকব; আমি তাকে বিজয় দেব ও সম্মানিত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15412', '19', '91', '16', 'আমি দীর্ঘ আয়ু দিয়ে তাকে তৃপ্ত করব, আমার পরিত্রান তাকে দেখাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15413', '19', '92', '1', 'সদাপ্রভুুর ধন্যবাদ করা; হে সর্বশক্তিমান পরাত্পর, তোমার নামের উদ্দেশ্যে গান করা ভালো বিষয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15414', '19', '92', '2', 'ভোরেরবেলা তোমার চুক্তির বিশ্বস্ততা ঘোষণা করা ও প্রতি রাতে তোমার বিশস্ততা প্রচার করা উত্তম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15415', '19', '92', '3', 'দশ তার বিশিষ্ট বীণা বাজিয়ে, গম্ভীর বীণার ধ্বনির সঙ্গে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15416', '19', '92', '4', 'কারণ হে সদাপ্রভুু, তুমি আমার কাজের মাধ্যমে আমাকে আনন্দিত করেছ; আমি তোমার হাতে করা সমস্ত কাজের জয়ধ্বনি করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15417', '19', '92', '5', 'সদাপ্রভুু, তোমার সমস্ত কাজ কত মহৎ। তোমার সঙ্কল্প সমস্ত অতি গভীর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15418', '19', '92', '6', 'নরপশু জানে না, নির্বোধ তা বোঝেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15419', '19', '92', '7', 'দুষ্টরা যখন ঘাসের মতন অঙ্কুরিত হয়, অধর্মচারী সবাই যখন আনন্দিত হয়, তখন তাদের চির বিনাশের জন্য এই রকম হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15420', '19', '92', '8', 'কিন্তু সদাপ্রভুু, তুমি অনন্তকাল রাজত্বকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15421', '19', '92', '9', 'কারণ দেখ, তোমার শত্রুরা, হে সদাপ্রভুু, দেখ, তোমার শত্রুরা বিনষ্ট হবে; অধর্মচারীরা সকলে ছিন্ন ভিন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15422', '19', '92', '10', 'কিন্তু আমার শিং, বুনো ষাঁড়ের শিংএর মত উঁচু করেছ; তুমি আমাকে খুশির দ্বারা আশীষ দাও');
INSERT INTO `bible_verses_bn_irv` VALUES ('15423', '19', '92', '11', 'আর আমার চোখ আমার শত্রুদের দশা দেখেছে; আমার কান আমার বিরোধী দূরাচারদের দশা শুনতে পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15424', '19', '92', '12', 'ধার্মিক লোক তালতরুর মত উৎফুল্ল হবে। সে লিবানোনের এরস গাছের মত বাড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15425', '19', '92', '13', 'যারা সদাপ্রভুুর বাগানে রোপিত, তারা আমাদের ঈশ্বরের প্রাঙ্গণে বৃদ্ধি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15426', '19', '92', '14', 'তারা বৃদ্ধ বয়সেও ফল উৎপন্ন করবে, তারা সরস ও তেজস্বী হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15427', '19', '92', '15', 'তার মাধ্যমে প্রচারিত হবে যে, সদাপ্রভুু সরল; তিনি আমার শৈল এবং তাতে অন্যায় নাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15428', '19', '93', '1', 'সদাপ্রভুু রাজত্ব করেন; তিনি মহিমাতে সজ্জিত; সদাপ্রভুু সজ্জিত, তিনি পরাক্রমে বদ্ধকটি; আর জগৎও অটল, তা বিচলিত হইবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15429', '19', '93', '2', 'তোমার সিংহাসন প্রাচীন দিন থেকে স্থাপিত; অনাদিকাল থেকে তুমি বিদ্যমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15430', '19', '93', '3', 'হে সদাপ্রভুু, মহাসাগরগুলি উঠেছে, তারা তাদের ধ্বনি উঠিয়েছে, মহাসাগরগুলির তরঙ্গ সশব্দে ভেঙে পড়ছে এবং গর্জন করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15431', '19', '93', '4', 'জলসমূহের কল্লোল ধ্বনির থেকে, সমুদ্রের প্রবল তরঙ্গমালার থেকে, উর্ধস্থ সদাপ্রভুু বলবান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15432', '19', '93', '5', 'তোমার সাক্ষ্য সকল অতি বিশ্বসনীয় পবিত্রতা তোমার গৃহের শোভা, হে সদাপ্রভুু, চিরদিনের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15433', '19', '94', '1', 'হে প্রতিফল দানকারী ঈশ্বর সদাপ্রভুু, ঈশ্বর আপনার ক্রোধ প্রকাশ করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15434', '19', '94', '2', 'ওঠ, হে পৃথিবীর বিচারকর্ত্তা, অহঙ্কারীদেরকে অপকারের প্রতিফল দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15435', '19', '94', '3', 'দুষ্টরা কত কাল, হে সদাপ্রভু, দুষ্টরা কত কাল উল্লাস করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15436', '19', '94', '4', 'তারা বকবক করছে, সগর্বে কথা বলছে, অধর্মচারী সবাই অহঙ্কার করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15437', '19', '94', '5', 'হে সদাপ্রভুু, তোমার প্রজাদেরকেই তারা চূর্ণ করছে, তোমার অধিকারকে দুঃখ দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15438', '19', '94', '6', 'তারা বিধবা ও প্রবাসীকে বধ করছে; পিতৃহীনদেরকে মেরে ফেলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15439', '19', '94', '7', 'তারা বলছে সদাপ্রভুু দেখবেন না, যাকোবের ঈশ্বর বিবেচনা করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15440', '19', '94', '8', 'হে লোকদের মধ্যবর্ত্তী নরপশুরা, বিবেচনা কর; হে নির্বোধেরা, কবে তোমাদের সুবুদ্ধি হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15441', '19', '94', '9', 'যিনি কান সৃষ্টি করেছেন, তিনি কি শুনবেন না? যিনি চোখ গঠন করেছেন, তিনি কি দেখবেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15442', '19', '94', '10', 'যিনি জাতিদের শিক্ষাদাতা, তিনি কি ভর্ত্সনা করবেন না? তিনিই তো মানুষকে জ্ঞান শিক্ষা দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15443', '19', '94', '11', 'সদাপ্রভুু, মানুষের কল্পনাগুলি জানেন, সেগুলো সবই ভ্রষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15444', '19', '94', '12', 'ধন্য সেই ব্যক্তি যাকে তুমি শাসন কর, হে সদাপ্রভুু যাকে তুমি আপন ব্যবস্থা থেকে শিক্ষা দাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15445', '19', '94', '13', 'যেন তুমি তাকে বিপদের দিনের র থেকে বিশ্রাম দাও, দুষ্টের জন্য যতক্ষণ পর্যন্ত কুয়ো খোঁড়া না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15446', '19', '94', '14', 'কারণ সদাপ্রভুু নিজের প্রজাদেরকে দূর করবেন না, নিজের অধিকার ছাড়বেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15447', '19', '94', '15', 'রাজ শাসন আবার ধার্মিকতার কাছে আসবে; সরলমনা সকলেই তার অনুগামী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15448', '19', '94', '16', 'কে আমার পক্ষ হয়ে দূরাচারদের বিরুদ্ধে উঠবে? কে আমার পক্ষে দুষ্টদের বিরুদ্ধে দাড়াবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15449', '19', '94', '17', 'সদাপ্রভুু যদি আমায় সাহায্য না করতেন, আমার প্রাণ তাড়াতাড়ি নিঃশব্দ জায়গায় বসবাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15450', '19', '94', '18', 'যখন আমি বলতাম, আমার পা বিচলিত হল, তখন, হে সদাপ্রভুু, তোমার দয়া আমাকে সুস্থির রাখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15451', '19', '94', '19', 'আমার মনের চিন্তা বাড়ার দিনের, তোমার দেওয়া সান্ত্বনা আমার প্রাণকে আহ্লাদিত করে');
INSERT INTO `bible_verses_bn_irv` VALUES ('15452', '19', '94', '20', 'দুষ্টতার সিংহাসন কি তোমার সখা হতে পারে? যারা সংবিধানের মাধ্যমে অন্যায় তৈরী করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15453', '19', '94', '21', 'তারা ধার্ম্মিকের প্রাণের বিরুদ্ধে দলবদ্ধ হয়, নির্দোষের রক্তকে দোষী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15454', '19', '94', '22', 'কিন্তু সদাপ্রভুু আমার উচ্চ দূর্গ হয়েছেন, আমার ঈশ্বর আমার আশ্রয়-শৈল হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15455', '19', '94', '23', 'তিনি তাদের অধর্ম্ম তাদেরই উপরে দিয়েছেন, তাদের দুষ্টতায় তাদের উচ্ছিন্ন করবেন; সদাপ্রভুু আমাদের ঈশ্বর, তাদেরকেই উচ্ছিন্ন করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15456', '19', '95', '1', 'এস, আমরা সদাপ্রভুুর উদ্দেশ্যে আনন্দ গান করি, আমাদের পরিত্রানের শৈলর জন্য জয়ধ্বনি করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15457', '19', '95', '2', 'আমরা ধন্যবাদ দিতে দিতে তার উপস্থিতিতে প্রবেশ করি, গান গেয়ে তার উদ্দেশ্যে জয়ধ্বনি করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15458', '19', '95', '3', 'কারণ সদাপ্রভুু, মহান ঈশ্বর, তিনি সমস্ত দেবতাদের উপরে মহান রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15459', '19', '95', '4', 'পৃথিবীর গভীরতম স্থানগুলো তার হাতের মধ্যে, পর্বতের চূড়াগুলো তারই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15460', '19', '95', '5', 'সমুদ্র তার, তিনিই তা নির্মাণ করেছেন, তার হাত শুকনো জমি গঠন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15461', '19', '95', '6', 'এস, আমরা আরাধনা করি ও নত হই, আমাদের সৃষ্টিকর্ত্তা সদাপ্রভুুর সামনে হাঁটু পাতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15462', '19', '95', '7', 'কারণ তিনিই আমাদের ঈশ্বর, আমরা তার চরানির প্রজা ও তার নিজের মেষ। আহা আজই, তোমরা তার স্বর শুনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15463', '19', '95', '8', 'তোমরা নিজেদের হৃদয়কে কঠিন করনা, যেমন মরীরায়, যেমন মরুপ্রান্তের মধ্যে মঃসার দিনের, করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15464', '19', '95', '9', 'তখন তোমাদের পিতৃপুরুষেরা আমার পরীক্ষা করল, আমার বিচার করল, আমার কাজও দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15465', '19', '95', '10', 'চল্লিশ বছর পর্যন্ত আমি সেই জাতির প্রতি অসন্তুষ্ট ছিলাম, আমি বলেছিলাম এদের মন উদ্ভ্রান্ত; তারা আমার আজ্ঞা মানলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15466', '19', '95', '11', 'তাই আমি রেগে শপথ করলাম, এরা আমার বিশ্রামের জায়গায় কখনো ঢুকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15467', '19', '96', '1', 'তোমরা সদাপ্রভুুর উদ্দেশ্যে এক নতুন গান গাও; সমস্ত পৃথিবী, সদাপ্রভুুর উদ্দেশ্যে গান গাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15468', '19', '96', '2', 'সদাপ্রভুুর উদ্দেশ্যে গান গাও। তার নামের ধন্যবাদ কর, দিনের র পর দিন তার পরিত্রান ঘোষণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15469', '19', '96', '3', 'প্রচার কর জাতিদের মধ্যে তার গৌরব, সমস্ত লোক-সমাজে তার আশ্চর্য্য কাজ সকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15470', '19', '96', '4', 'কারণ সদাপ্রভুু মহান ও অতি কীর্ত্তনীয়, তিনি সমস্ত দেবতা অপেক্ষা ভয়ার্হ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15471', '19', '96', '5', 'কারণ জাতিদের সমস্ত দেবতা অবস্তুমাত্র, কিন্তু সদাপ্রভুু আকাশমণ্ডলের নির্মাতা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15472', '19', '96', '6', 'প্রভা ও প্রতাপ তার অগ্রবর্ত্তী; শক্তি ও শোভা তার ধর্মধামে বিরাজমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15473', '19', '96', '7', 'হে জাতিদের গোষ্ঠী সকল, সদাপ্রভুুর কীর্ত্তন কর, সদাপ্রভুুর গৌরব ও শক্তি কীর্ত্তন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15474', '19', '96', '8', 'সদাপ্রভুুর নামের গৌরব কীর্ত্তন কর, নৈবেদ্য সঙ্গে নিয়ে তার প্রাঙ্গণে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15475', '19', '96', '9', 'পবিত্র সভায় সদাপ্রভুুকে প্রণিপাত কর; সমস্ত পৃথিবী। তার সামনে কম্পমান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15476', '19', '96', '10', 'জাতিদের মধ্যে বলো “সদাপ্রভুু রাজত্ব করেন,” জগৎপৃথিবী ও প্রতিষ্ঠিত; একে কাঁপানো যাবে না; তিনি ন্যায়ে জাতিদের বিচার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15477', '19', '96', '11', 'আকাশমণ্ডল আনন্দ করুক, পৃথিবী উল্লাসিত হোক; সমুদ্র ও তার মধ্যের সকলই গর্জন করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15478', '19', '96', '12', 'ভূমি ও সেখানকার সকলই উল্লাসিত হোক; তখন বনের সমস্ত গাছপালা আনন্দে গান করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15479', '19', '96', '13', 'সদাপ্রভুুর সামনেই করবে, কারণ তিনি আসছেন, তিনি পৃথিবীর বিচার করতে আসছেন, তিনি ধর্মশীলতায় জগতের বিচার করবেন, নিজের বিশ্বস্ততায় জাতিদের বিচার করবেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('15480', '19', '97', '1', 'সদাপ্রভুু রাজত্ব করেন; পৃথিবী উল্লাসিত হোক, দ্বীপগুলি আনন্দিত হোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15481', '19', '97', '2', 'মেঘ ও অন্ধকার তার চারিদিকে, সদাপ্রভু ধার্ম্মিকতা এবং ন্যায়ের দ্বারা শাসন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15482', '19', '97', '3', 'আগুন তার আগে যায় এবং চারিদিকে তার বিপক্ষদেরকে গ্রাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15483', '19', '97', '4', 'তার বিদ্যুৎ পৃথিবীকে আলোকিত করল; পৃথিবী তা দেখল ও কেঁপে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15484', '19', '97', '5', 'পর্বতগুলি মোমের মত সদাপ্রভুুর সামনে গলে গেল, সমস্ত পৃথিবীর প্রভুর সামনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15485', '19', '97', '6', 'স্বর্গ তার ন্যায়বিচার ঘোষণা করে এবং সমস্ত জাতি তার মহিমা দেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15486', '19', '97', '7', 'সেই সব লোকেরা লজ্জিত হোক, যারা খোদাই করা প্রতিমার আরাধনা করে, যারা অযোগ্য মূর্তিতে অহঙ্কার করে; হে তথাকথিত ঈশ্বর, ঈশ্বরের আরাধনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15487', '19', '97', '8', 'সিয়োন শুনল ও আনন্দিত হল এবং যিহূদার মেয়েরা উল্লাসিত হল, হে সদাপ্রভুু, তোমার বিচারের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15488', '19', '97', '9', 'কারণ হে সদাপ্রভুু, তুমিই সমস্ত পৃথিবীর ওপরে সর্বশক্তিমান মহান ঈশ্বর, তুমি সমস্ত দেবতা থেকে অনেক উন্নত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15489', '19', '97', '10', 'সদাপ্রভু তাদেরকে ভালবাসেন যারা ঘৃণাকে অপছন্দ করে, মন্দকে ঘৃণা কর! তিনি নিজের সাধুদের জীবন রক্ষা করেন এবং দুষ্টদের হাত থেকে তাদেরকে উদ্ধার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15490', '19', '97', '11', 'আলো চমকায় ধার্ম্মিকের জন্য এবং আনন্দ তাদের জন্য যারা হৃদয়ে সৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15491', '19', '97', '12', 'হে ধার্মিকরা, সদাপ্রভুুতে আনন্দিত হও এবং তুমি তাঁর পবিত্র নামের ধন্যবাদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15492', '19', '98', '1', 'ওহ, সদাপ্রভুুর জন্যে একটি নতুন গান গাও, কারণ তিনি অদ্ভুত কাজ করেছেন; তার ডান হাত ও তার পবিত্র বাহু, আমাদেরকে বিজয় দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15493', '19', '98', '2', 'সদাপ্রভুু তাঁর পরিত্রান জানিয়েছেন, তিনি খোলাখুলি ভাবে সমস্ত জাতির কাছে তাঁর ন্যায়বিচার দেখিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15494', '19', '98', '3', 'তিনি ইস্রায়েল কুলের জন্যে তাঁর চুক্তির আনুগত্য ও বিশ্বস্ততা মনে করিয়েছেন; পৃথিবীর সমস্ত প্রান্ত আমাদের ঈশ্বরের বিজয় দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15495', '19', '98', '4', 'সমস্ত পৃথিবী; সদাপ্রভুুর উদ্দেশ্যে আনন্দের জন্য চিত্কার কর। জয়গান কর, আনন্দগান কর। প্রশংসা গাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15496', '19', '98', '5', 'বীণার সঙ্গে সদাপ্রভুুর উদ্দেশ্যে প্রশংসা গান কর, বীণা ও সুমধুর গানের সঙ্গে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15497', '19', '98', '6', 'তূরী ও শিঙার আওয়াজের সঙ্গে রাজা সদাপ্রভুুর সামনে আনন্দময় শব্দ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15498', '19', '98', '7', 'সমুদ্র ও তার মধ্যেকার সবই গর্জন করুক, পৃথিবী ও যারা তার মধ্যে বাস করে তারাও করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15499', '19', '98', '8', 'নদীরা তাদের হাতে হাততালি দিক এবং পর্বতরা আনন্দের জন্য চিত্কার করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15500', '19', '98', '9', 'সদাপ্রভুু পৃথিবীর বিচার করতে আসছেন; তিনি ধার্ম্মিকতায় পৃথিবীকে ও জাতিদের সুবিচারে বিচার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15501', '19', '99', '1', 'সদাপ্রভুু রাজত্ব করেন, জাতিরা কাঁপছে; তিনি করূবদের ওপরে সিংহাসনে বসে আছেন, পৃথিবী টলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15502', '19', '99', '2', 'সদাপ্রভুু সিয়োনে মহান, তিনি সমস্ত জাতির উপরে উন্নত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15503', '19', '99', '3', 'তারা তোমার মহান ও ভয়াবহ নামের প্রশংসা করুক; তিনি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15504', '19', '99', '4', 'বলবান রাজা ন্যায় ভালবাসেন; তুমি সুবিচার প্রতিষ্ঠা করেছ, তুমি যাকোবের মধ্যে ন্যায় ও ধার্ম্মিকতা তৈরী করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15505', '19', '99', '5', 'তোমরা আমাদের ঈশ্বর সদাপ্রভুুর প্রশংসা কর ও তার পাদপীঠের সামনে আরাধনা কর; তিনি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15506', '19', '99', '6', 'তার যাজকদের মধ্যে মোশি ও হারোণ এবং যারা তার নামে ডাকেন, তাদের মধ্যে শমূয়েল; তারা সদাপ্রভুুকে ডাকতেন এবং তিনি উত্তর দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15507', '19', '99', '7', 'তিনি মেঘের থামের থেকে তাদের কাছে কথা বলতেন; তারা তার গুরুত্বপূর্ণ আদেশ ও নিয়মগুলি পালন করতেন যা তিনি তাদের দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15508', '19', '99', '8', 'হে সদাপ্রভুু, আমাদের ঈশ্বর তুমিই তাদেরকে উত্তর দিয়েছিলে, তুমি সেই ঈশ্বর যিনি তাদের ক্ষমা করেছিলে, যদিও তুমি তাদের পাপজনক কাজের শাস্তি দিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15509', '19', '99', '9', 'আমাদের ঈশ্বর সদাপ্রভুুর প্রশংসা কর এবং তার পবিত্র পর্বতের সামনে আরাধনা কর; কারণ আমাদের ঈশ্বর সদাপ্রভুু পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15510', '19', '100', '1', 'আনন্দে চিত্কার কর সদাপ্রভুুর উদ্দেশ্যে, সারা পৃথিবী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15511', '19', '100', '2', 'আনন্দ সহকারে সদাপ্রভুুর সেবা কর; আনন্দগানের সাথে তার সামনে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15512', '19', '100', '3', 'জানো যে সদাপ্রভুুই ঈশ্বর; তিনি আমাদেরকে সৃষ্টি করেছেন এবং আমরা তার লোক এবং তার চারণভূমির মেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15513', '19', '100', '4', 'ধন্যবাদ সহকারে তাঁর দরজায় ঢোকো এবং প্রশংসা সহকারে তার উঠানে ঢোকো। তাকে ধন্যবাদ দাও এবং তার নাম মহিমান্বিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15514', '19', '100', '5', 'কারণ সদাপ্রভুু মঙ্গলময়; তার বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী এবং তার বিশ্বস্ততা বংশপরম্পরা স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15515', '19', '101', '1', 'আমি বিশ্বস্ততার নিয়মের এবং বিচারের গান গাব; তোমার প্রতি, সদাপ্রভুু, আমি প্রশংসা গান গাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15516', '19', '101', '2', 'আমি সততা পথে চলবো। তুমি কখন আমার কাছে আসবে? আমার ঘরের মধ্যে আমি সততায় চলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15517', '19', '101', '3', 'আমি কোন অন্যায় কাজ আমার চোখের সামনে রাখব না; আমি অপদার্থ মন্দকে ঘৃণা করব, তা আমার সঙ্গে আটকে থাকবেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15518', '19', '101', '4', 'বিপথগামী লোক আমাকে ছেড়ে যাবে; আমি মন্দতে বিশ্বস্ত নই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15519', '19', '101', '5', 'আমি ধ্বংস করবো যে গোপনে তার প্রতিবেশীর নিন্দা করে। আমি সহ্য করবো না কাউকে যার হাবভাব গর্বের এবং অহঙ্কারী মনোভাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15520', '19', '101', '6', 'আমি দেখবো দেশের বিশ্বস্ত লোকেদের তারা আমার পাশে বসবে। যে সততায় চলবে, সে আমার সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15521', '19', '101', '7', 'প্রতারণাকারী লোক আমার ঘরে বাস করবে না; মিথ্যাবাদীকে আমার চোখের সামনে স্বাগত জানাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15522', '19', '101', '8', 'প্রত্যেক সকালে আমি দেশের সব দুষ্টলোককে ধ্বংস করব; আমি সব অন্যায়কারীদের সদাপ্রভুুর শহর থেকে দূর করে দেবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15523', '19', '102', '1', 'আমার প্রার্থনা শোন, সদাপ্রভুু; শোন আমার কান্না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15524', '19', '102', '2', 'সঙ্কটের দিনের আমার থেকে তোমার মুখ লুকিও না আমার কষ্টের দিনের। আমার কথা শোন। যখন আমি তোমায় ডাকবো আমাকে তাড়াতাড়ি উত্তর দিও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15525', '19', '102', '3', 'কারণ আমার দিন ধোঁয়ার মতো উড়ে গেছে এবং আমার হাড় আগুনের মতো পুড়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15526', '19', '102', '4', 'আমার হৃদয় ভেঙে গেছে এবং আমি ঘাসের মতো শুকিয়ে গেছি; আমি খেতে পারিনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15527', '19', '102', '5', 'আমার ক্রমাগত কান্নাতে, আমি রোগা হয়ে গেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15528', '19', '102', '6', 'আমি প্রান্তরের জলচর পাখির মতো ধ্বংসের মধ্যে আমি পেঁচার মতো হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15529', '19', '102', '7', 'আমি শুয়ে জেগে থাকি একাকী পাখির মতো, বাড়ীর ছাদের উপরে একা আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15530', '19', '102', '8', 'আমার শত্রুরা আমাকে সারা দিন উপহাস করে, তারা আমাকে পরিহাস করে আমার নাম নিয়ে শাপ দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15531', '19', '102', '9', 'আমি ছাই খাই রুটির মতো এবং আমার পানীয়তে চোখের জল মিশিয়ে পান করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15532', '19', '102', '10', 'কারণ তোমার রাগ গর্জন করে, তুমি আমাকে তুলে আছাড় মেরেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15533', '19', '102', '11', 'আমার দিন হেলে পড়া ছায়ার মতো এবং আমি ঘাসের মতো শুকনো হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15534', '19', '102', '12', 'কিন্তু তুমি, সদাপ্রভুু, অনন্তকাল জীবিত এবং তোমার খ্যাতি বংশপরম্পরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15535', '19', '102', '13', 'তুমি উঠবে এবং সিয়োনের ওপর ক্ষমা করবে। এখন তার ওপর ক্ষমা করার দিন; নিরূপিত দিন এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15536', '19', '102', '14', 'কারণ তোমার দাসেরা তাঁর পাথরে প্রিয় এবং তাঁর ধ্বংসের ধূলোর জন্য সমবেদনা অনুভব করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15537', '19', '102', '15', 'জাতিরা তোমার নাম শ্রদ্ধা করবে, সদাপ্রভুু, পৃথিবীর সব রাজা তোমার গৌরবের সম্মান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15538', '19', '102', '16', 'সদাপ্রভুু সিয়োনকে পুনরায় নির্মাণ করবেন এবং তাঁর মহিমা প্রকাশ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15539', '19', '102', '17', 'ঐ দিন তিনি দীনহীনদের প্রার্থনার উত্তর দেবেন; তিনি তাদের প্রার্থনা বাতিল করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15540', '19', '102', '18', 'এটি ভবিষ্যৎ প্রজন্মের জন্য লেখা থাকবে এবং যে মানুষ এখনও জন্মায়নি সেও সদাপ্রভুুর প্রশংসা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15541', '19', '102', '19', 'কারণ তিনি পবিত্র উচ্চ থেকে নিচে দেখেছেন সদাপ্রভুু স্বর্গ থেকে পৃথিবীতে লক্ষ্য করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15542', '19', '102', '20', 'বন্দিদের কান্না শুনতে, নিন্দিতদের মৃত্যু থেকে মুক্ত করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15543', '19', '102', '21', 'তারপর লোকেরা সিয়োনে সদাপ্রভুুর নাম প্রচার করব এবং যিরুশালেমে তাঁর প্রশংসা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15544', '19', '102', '22', 'তখন লোকেরা এবং রাজ্যগুলো একসঙ্গে জড় হবে সদাপ্রভুুর সেবা করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15545', '19', '102', '23', 'তিনি আমার শক্তি নিয়ে নিয়েছেন আমার যৌবনে। তিনি আমার আয়ু কমিয়ে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15546', '19', '102', '24', 'আমি বললাম, “আমার ঈশ্বর, জীবনের মাঝ পথে আমাকে তুলে নিও না; তুমি আছো সব পুরুষে পুরুষে স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15547', '19', '102', '25', 'অতীতে তুমি পৃথিবীর মূল স্থাপন করেছ, আকাশমণ্ডলও তোমার হাতের কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15548', '19', '102', '26', 'সে সব ধ্বংস হবে, কিন্তু তুমি থাকবে; তারা কাপড়ের মতো পুরোনো হয়ে যাবে, যেমন কাপড় পোশাকের মতো সেগুলো খুলে ফেলবে এবং তারা অদৃশ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15549', '19', '102', '27', 'কিন্তু তুমি একই আছ এবং তোমার বছর কখনও শেষ হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15550', '19', '102', '28', 'তোমার দাসদের সন্তানরা বেঁচে থাকবে এবং তাদের বংশধরেরা তোমার সামনে বেঁচে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15551', '19', '103', '1', 'সদাপ্রভুুকে মহিমান্বিত কর, আমার আত্মা এবং আমার ভেতরে যা আছে সবকিছু, মহিমান্বিত কর তাঁর পবিত্র নাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15552', '19', '103', '2', 'মহিমান্বিত কর সদাপ্রভুুকে এবং আমার প্রাণ ভুলে যেও না তাঁর সব উপকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15553', '19', '103', '3', 'তিনি তোমার সব পাপ ক্ষমা করেন, তোমার সব রোগ ভালো করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15554', '19', '103', '4', 'তিনি ধ্বংস থেকে তোমার জীবন মুক্ত করেন, তিনি তোমাকে দৃঢ় প্রেমের দ্বারা আশির্বাদ দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15555', '19', '103', '5', 'তিনি তোমার জীবন সন্তুষ্ট করেন ভালো জিনিস দিয়ে যাতে তোমার নতুন যৌবন হয় ঈগল পাখির মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15556', '19', '103', '6', 'সদাপ্রভুু তাই করেন যা নিরপেক্ষ এবং বিচারের কাজ করেন যারা নিপীড়িত সবার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15557', '19', '103', '7', 'তিনি মোশিকে নিজের পথ জানালেন, তার কাজ ইস্রায়েলের উত্তর পুরুষদের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15558', '19', '103', '8', 'সদাপ্রভুু ক্ষমাশীল ও করুণাময়, তিনি ধৈর্য্যশীল; তার আছে মহান বিশ্বস্ত নিয়ম পত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15559', '19', '103', '9', 'তিনি সব দিন বিনতি করবেন না, তিনি সব দিন রাগ করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15560', '19', '103', '10', 'তিনি আমাদের সঙ্গে আমাদের পাপ অনুযায়ী ব্যবহার করেন না অথবা আমাদের পাপ অনুযায়ী আমাদের প্রতিফল দেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15561', '19', '103', '11', 'কারণ পৃথিবীর উপরে আকাশমণ্ডল যত উঁচু, সেরকম তাঁর বিশ্বস্ততার নিয়ম তাদের প্রতি যারা তাঁকে সম্মান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15562', '19', '103', '12', 'পশ্চিম দিক থেকে পূর্ব দিক যেমন দূর, তেমনি তিনি আমাদের পাপের অপরাধ থেকে আমাদের দূরে রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15563', '19', '103', '13', 'একজন বাবা যেমন সন্তানদের করুণা করেন, তেমন সদাপ্রভুুও করুণা করেন তাদের যারা তাঁকে সম্মান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15564', '19', '103', '14', 'কারণ তিনি আমাদের গঠন জানেন; তিতিনি তোমাকে দৃঢ় প্রেমের দ্বারা আশির্বাদ দেননি জানেন যে আমরা ধূলো মাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15565', '19', '103', '15', 'যেমন মানুষ, তার আয়ু ঘাসের মতো; সে উন্নতি লাভ করে মাঠে ফুলের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15566', '19', '103', '16', 'বাতাস তার ওপর দিয়ে বয়ে যায় এবং সে উধাও হয়ে যায় এবং কেউ এমনকি বলতে পারে না কোথায় সে আবার জন্মেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15567', '19', '103', '17', 'কিন্তু সদাপ্রভুুর বিশ্বস্ততার নিয়ম চিরস্হায়ী থেকে অনন্তকাল পর্যন্ত থাকে তাদের ওপর যারা তাঁকে সম্মান করে, তাঁর ধার্ম্মিকতা দীর্ঘস্থায়ী তাদের বংশধরদের ওপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15568', '19', '103', '18', 'তারা তাঁর নিয়ম রক্ষা করত এবং মনে করে সবাই তাঁর নির্দেশ পালন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15569', '19', '103', '19', 'সদাপ্রভুু স্বর্গে তাঁর সিংহাসন স্থাপন করেছেন, তাঁর রাজ্য সবার ওপর প্রতিষ্ঠিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15570', '19', '103', '20', 'আশীর্বাদ কর সদাপ্রভুু, তোমরা তাঁর দূতেরা, তোমাদের আছে শক্তি তাঁর বাক্য মেনে চলো এবং তাঁর আদেশ পালন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15571', '19', '103', '21', 'আশীর্বাদ কর সদাপ্রভুু, তোমরা সব তাঁর বাহিনী, তোমরা তাঁর দাসেরা তাঁর ইচ্ছা পালন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15572', '19', '103', '22', 'আশীর্বাদ কর তাঁর সব সৃষ্টির ওপর তাঁর রাজ্যের সব জায়গায়; আমার প্রাণকে আশীর্বাদ কর সদাপ্রভুু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15573', '19', '104', '1', 'মহিমান্বিত কর সদাপ্রভুুর, আমার আত্মা। সদাপ্রভুু আমার ঈশ্বর, তুমি খুব মহৎ; তুমি জাঁকজমক এবং মহত্বের পোশাক পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15574', '19', '104', '2', 'তুমি তোমাকে আলোয় ঢেকে রেখেছো যেন একটা পোশাক পরে আছো; তুমি আকাশমণ্ডলকে আলো দিয়ে বিস্তার করেছো একটা তাঁবুর পর্দার মতো করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15575', '19', '104', '3', 'তুমি তোমার বিচারালয়ের কড়িকাঠ রেখেছো মেঘের ওপরে; তুমি মেঘকে তোমার রথ করেছো; তুমি বাতাসের ডানায় চলাফেরা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15576', '19', '104', '4', 'তিনি বাতাসকে তাঁর দূত করেছেন, আগুনের শিখাকে তাঁর দাস করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15577', '19', '104', '5', 'তিনি পৃথিবীকে তাঁর ভিত্তিমূলের ওপরে স্থাপন করেছেন; এটা কখনো নড়ানো যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15578', '19', '104', '6', 'তুমি পৃথিবীকে জল দিয়ে ঢেকে দিয়েছিলে পোশাকের মতো করে, জল দিয়ে পর্বতদের ঢেকে দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15579', '19', '104', '7', 'তোমার ধমকে জল নেমে গেল, তোমার বজ্রধ্বনিপূর্ণ শব্দে তারা পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15580', '19', '104', '8', 'পর্বতেরা উঁচু হল, সমতল নিচু হল এবং উপত্যকা ছড়িয়ে পড়ল সেই জায়গায় যেখানে তুমি জলের জন্য নিযুক্ত করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15581', '19', '104', '9', 'তুমি তাদের জন্য সীমানা ঠিক করেছ, যেন জল তা ছাড়িয়ে না যায়; তারা যেন পৃথিবীকে আবার ঢেকে না দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15582', '19', '104', '10', 'তিনি উপত্যকায় ঝরনা তৈরী করেছিলেন; যেন সেই জলপ্রবাহ পর্বতদের মধ্যে প্রবাহিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15583', '19', '104', '11', 'তারা মাঠের সব পশুদের জল দেয়; বনের গাধারা তৃষ্ণা মেটায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15584', '19', '104', '12', 'নদীর তীরে পাখিরা বাসা বাঁধে; তারা ডালে গান গায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15585', '19', '104', '13', 'তিনি তাঁর আকাশের জলাধার থেকে পর্বতে জল দেন; তাঁর কাজের জন্য পৃথিবী ফলে পূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15586', '19', '104', '14', 'তিনি পশুদের জন্য ঘাসের জন্ম দেন এবং মানুষের জন্য গাছপালা চাষ করেন যাতে মানুষ এই পৃথিবী থেকে খাদ্য তৈরী করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15587', '19', '104', '15', 'তিনি মানুষকে খুশি করার জন্য দ্রাক্ষারস তৈরী করেন, তেল তৈরী করেন মুখ চকমক করার জন্য এবং খাদ্য তার জীবন বজায় রাখার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15588', '19', '104', '16', 'সদাপ্রভুুর গাছেদের ভালোভাবে জল দেওয়া হয়েছে; তিনি লিবানোনে এরস গাছ তৈরী করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15589', '19', '104', '17', 'পাখিরা সেখানে বাসা বাঁধে। সারস দেবদারু গাছে তার ঘর তৈরী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15590', '19', '104', '18', 'বন্য ছাগলেরা উঁচু পর্বতে বাস করে; উঁচু পর্বত শাফন পশুর আশ্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15591', '19', '104', '19', 'তিনি চাঁদকে নিযুক্ত করেছেন ঋতু চেনার জন্য; সূর্য্য জানে অস্ত তার যাবার দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15592', '19', '104', '20', 'তুমি অন্ধকার কর রাত্রি জন্য, তখন বনের সবপশুরা বেরিয়ে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15593', '19', '104', '21', 'যুবসিংহরা তাদের শিকারের জন্য গর্জন করে এবং ঈশ্বরের কাছে তাদের খাদ্য খোঁজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15594', '19', '104', '22', 'যখন সূর্য্য ওঠে, তারা চলে যায় এবং তাদের গুহায় ঘুমায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15595', '19', '104', '23', 'ইতিমধ্যে, মানুষ তাদের কাজে বের হয় এবং সন্ধ্যে পর্যন্ত শ্রম করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15596', '19', '104', '24', 'সদাপ্রভুু, কত এবং বিভিন্ন ধরনের কাজ তুমি প্রজ্ঞাদ্বারা সে সব তৈরী করেছ; পৃথিবী তোমার কাজে পূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15597', '19', '104', '25', 'ওপারে সমুদ্র, গভীর ও বিস্তৃত, অসংখ্য জীবজন্তুতে পূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15598', '19', '104', '26', 'সেখানে জাহাজেরা চলাচল করে এবং সেখানে লিবিয়াথন থাকে, যা তুমি সমুদ্রে খেলা করবার জন্য তৈরী করেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15599', '19', '104', '27', 'এরা সব তোমার অপেক্ষায় থাকে, যেন তুমি ঠিক দিনের তাদের খাবার দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15600', '19', '104', '28', 'যখন তুমি তাদেরকে দাও তারা জড়ো হয়; যখন তুমি হাত মুক্ত করো তারা তৃপ্ত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15601', '19', '104', '29', 'যখন তুমি তোমার মুখ ঢাক, তারা অস্থির হয়; যদি তুমি তাদের নিঃশ্বাস কেড়ে নাও তারা মরে যায় এবং ধূলোতে ফিরে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15602', '19', '104', '30', 'যখন তুমি তোমার আত্মা পাঠাও তারা সৃষ্টি হয় এবং তুমি গ্রাম অঞ্চলে তাদের পুনরায় নতুন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15603', '19', '104', '31', 'সদাপ্রভুুর গৌরব অনন্তকাল থাকুক; সদাপ্রভুু তাঁর সৃষ্টিতে আনন্দ করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15604', '19', '104', '32', 'তিনি পৃথিবীর দিকে তাকান এবং তা কাঁপে; তিনি পর্বতদেরকে স্পর্শ করেন এবং তারা ধুঁয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15605', '19', '104', '33', 'আমি সারা জীবন সদাপ্রভুুর উদ্দেশে গান করব; আমি যতদিন বেঁচে থাকব, আমার ঈশ্বরের প্রশংসা গান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15606', '19', '104', '34', 'তাঁর কাছে আমার ধ্যান মধুর হোক; আমি সদাপ্রভুুতে আনন্দ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15607', '19', '104', '35', 'পাপীরা পৃথিবী থেকে উধাও হোক, দুষ্টরা আর না থাকুক, আমার আত্মা সদাপ্রভুুর মহিমান্বিত কর। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15608', '19', '105', '1', 'সদাপ্রভুুর ধন্যবাদ কর, তাঁর নামে ডাক, জাতিদের মধ্যে তাঁর সব কাজ জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15609', '19', '105', '2', 'তাঁর উদ্দেশে গান গাও, তাঁর প্রশংসা গান কর, তাঁর সব আশ্চর্য্য কাজের কথা বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15610', '19', '105', '3', 'তাঁর পবিত্র নামের গর্ব কর; সদাপ্রভুুর খোঁজকারীদের হৃদয় আনন্দ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15611', '19', '105', '4', 'সদাপ্রভুুর ও তাঁর শক্তির খোঁজ কর, তাঁর নিয়মিত উপস্থিতির খোঁজ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15612', '19', '105', '5', 'মনে কর তাঁর করা আশ্চর্য্য জিনিস সব, তাঁর অদ্ভুতকান্ড এবং তাঁর মুখের শাসন সব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15613', '19', '105', '6', 'তোমরা আব্রাহামের বংশ তাঁর দাস, তোমরা যাকোবের লোক, তাঁর মনোনীতরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15614', '19', '105', '7', 'তিনি সদাপ্রভুু, আমাদের ঈশ্বর, তাঁর শাসন সব সারা পৃথিবীতে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15615', '19', '105', '8', 'তিনি তাঁর নিয়ম চিরকাল মনে করেন, সেই বাক্য তিনি হাজার বংশপরম্পরার প্রতি আদেশ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15616', '19', '105', '9', 'সেই নিয়ম তিনি আব্রাহামের সঙ্গে করলেন এবং সেই শপথ ইসাহাকের কাছে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15617', '19', '105', '10', 'তিনি যা যাকোবের কাছে নিশ্চিত করলেন বিধি হিসাবে এবং ইস্রায়েলের কাছে চিরদিনের র নিয়ম বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15618', '19', '105', '11', 'তিনি বললেন আমি তোমাকে কনান দেশ দেব, সেটা তোমাদের অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15619', '19', '105', '12', 'তিনি একথা বললেন যখন তারা সংখ্যাতে বেশি ছিল না, তারা অল্পই ছিল এবং সেখানে প্রবাসী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15620', '19', '105', '13', 'তারা এক জাতি থেকে অন্য জাতির কাছে এক রাজ্য থেকে অন্য রাজ্যে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15621', '19', '105', '14', 'তিনি কোন মানুষকে তাদের ওপর জুলুম করতে দিতেন না; তাদের জন্য রাজাদের শাস্তি দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15622', '19', '105', '15', 'তিনি বললেন, “আমার অভিষিক্তদেরকে স্পর্শ করো না এবং আমার ভাববাদীদের ক্ষতি করো না”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15623', '19', '105', '16', 'তিনি মিশর দেশে দূর্ভিক্ষকে ডাকলেন; তিনি সব রুটি সরবরাহ বিচ্ছিন্ন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15624', '19', '105', '17', 'তিনি তাদের আগে একজন লোককে পাঠালেন, যোষেফকে দাস হিসাবে বিক্রি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15625', '19', '105', '18', 'তার পা বেড়ি দিয়ে বাঁধা ছিল, তাকে লোহার শেকলে রাখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15626', '19', '105', '19', 'যতক্ষণ তাঁর ভাববাণী সত্যি না হয়, সদাপ্রভুুর বাক্য তাকে সঠিক প্রমাণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15627', '19', '105', '20', 'রাজা পাঠালেন এবং তাকে ছেড়ে দিলেন; জাতিদের কর্তা তাকে মুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15628', '19', '105', '21', 'তিনি তাকে তার বাড়ীর দায়িত্ব দিলেন যেন সব সম্পত্তির কর্তা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15629', '19', '105', '22', 'তাঁর নেতাদের নিয়ন্ত্রন করতে এবং তাঁর প্রাচীনবর্গকে জ্ঞান শিক্ষা দিতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15630', '19', '105', '23', 'তারপর ইস্রায়েল মিশরে এলেন এবং যাকোব কিছু দিনের র জন্য হামের দেশে বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15631', '19', '105', '24', 'ঈশ্বর তাঁর লোকেদের অনেক বৃদ্ধি করলেন, বিপক্ষদের থেকে তাদেরকে বহুসংখ্যক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15632', '19', '105', '25', 'তিনি এমন করলেন তাদের শত্রুরা তার লোকেদের ঘৃণা করল, তাঁর দাসদের ওপর খারাপ ব্যবহার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15633', '19', '105', '26', 'তিনি তাঁর দাস মোশিকে পাঠালেন এবং হারোণকে যাকে তিনি মনোনীত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15634', '19', '105', '27', 'তারা মিশরীদের মধ্যে তাঁর নানা চিহ্ন দেখালেন, হামের দেশে নানা অদ্ভুদ লক্ষণ দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15635', '19', '105', '28', 'তিনি ঐ দেশকে অন্ধকার করলেন, কিন্তু মিসরের লোকেরা তাঁর আদেশ মানল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15636', '19', '105', '29', 'তিনি তাদের জলকে রক্তে পরিণত করলেন এবং তাদের সব মাছ মেরে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15637', '19', '105', '30', 'তাদের দেশে ব্যাঙ দঙ্গল বাঁধলো এমনকি তাদের শাসকদের ঘরের ভেতরে ঢুকে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15638', '19', '105', '31', 'তিনি বললেন এবং মাছির ঝাঁক এল এবং ডাঁশ-মশা সারা দেশের মধ্যে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15639', '19', '105', '32', 'তিনি পাঠালেন শিলা এবং বৃষ্টি সঙ্গে বজ্র এবং বিদ্যুৎ দেশের মধ্যে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15640', '19', '105', '33', 'তিনি তাদের দ্রাক্ষালতা ও ডুমুর গাছ ধ্বংস করলেন, তিনি তাদের দেশের গাছ ভেঙে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15641', '19', '105', '34', 'তিনি বললেন এবং পঙ্গপাল এল, অসংখ্য পঙ্গপাল এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15642', '19', '105', '35', 'পঙ্গপাল তাদের দেশের সব গাছপালা খেয়ে ফেলল, তারা তাদের মাঠের সব শস্য খেয়ে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15643', '19', '105', '36', 'তিনি তাদের দেশের প্রথমজাত সকলকে হত্যা করল, তাদের সব শক্তির প্রথম ফলকে আঘাত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15644', '19', '105', '37', 'তিনি ইস্রায়েলদের রূপা এবং সোনার সঙ্গে বের করে আনলেন, তাঁর গোষ্ঠীদের মধ্যে এক জনও হোঁচট খায় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15645', '19', '105', '38', 'মিশর আনন্দ করল যখন তারা চলে গেল, কারণ মিশরবাসীরা তাদের থেকে ভীত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15646', '19', '105', '39', 'তিনি ঢাকা দেওয়ার জন্য মেঘ বিস্তার করলেন এবং রাতে আলো দেবার জন্য আগুন দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15647', '19', '105', '40', 'ইস্রায়েলীয়রা খাবার চাইল এবং ভারুই পাখি আনলেন এবং স্বর্গ থেকে রুটি দিয়ে তাদেরকে তৃপ্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15648', '19', '105', '41', 'তিনি শিলা ভেঙে দিলেন, জল প্রবাহিত হল; তা নদী হয়ে শুকনো জমিতে বোয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15649', '19', '105', '42', 'কারণ তিনি মনে করলেন তাঁর পবিত্র প্রতিজ্ঞা যা তিনি তাঁর দাস আব্রাহামের কাছে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15650', '19', '105', '43', 'তিনি তাঁর লোকেদের আনন্দ সঙ্গে, তাঁর মনোনীতদেরকে বিজয় উল্লাসে বের করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15651', '19', '105', '44', 'তিনি জাতিদের দেশ দিলেন; তারা লোকেদের সম্পত্তির অধিকার নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15652', '19', '105', '45', 'যাতে তারা তাঁর বিধি এবং ব্যবস্থা মেনে চলে। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15653', '19', '106', '1', 'প্রশংসা কর সদাপ্রভুুর, ধন্যবাদ দাও সদাপ্রভুুকে, কারণ তিনি মঙ্গলময়, তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15654', '19', '106', '2', 'কে সদাপ্রভুুর বিক্রমের কাজ সব গণনা করতে পারে? কে তাঁর সব প্রশংসনীয় কাজ প্রচার করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15655', '19', '106', '3', 'ধন্য তারা, যারা ন্যায় রক্ষা করে এবং যারা সব দিন যথাযথ কাজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15656', '19', '106', '4', 'সদাপ্রভুু, যখন তোমার লোকেদের ওপর অনুগ্রহ দেখাও তখন আমাকে মনে রেখো; আমাকে সাহায্য কর যখন তাদের রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15657', '19', '106', '5', 'তখন আমি তোমার মনোনীতদের মঙ্গল দেখবো, যেন তোমার জাতির আনন্দে আনন্দ করি এবং তোমার অধিকারের সঙ্গে গৌরব করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15658', '19', '106', '6', 'আমরা পাপ করেছি আমাদের পূর্বপুরুষদের মতো, আমরা অন্যায় করেছি এবং অধর্ম্ম করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15659', '19', '106', '7', 'আমাদের মিশরে তোমার পূর্বপুরুষরা আশ্চর্য্য কাজ সব বোঝেনি; তারা তোমার কাজের বিশ্বস্ত বিধি অগ্রাহ্য করল তারা সমুদ্রতীরে, লোহিত সাগরে, তারা বিদ্রোহ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15660', '19', '106', '8', 'তবুও তিনি তাঁর নামের জন্য তাদেরকে পরিত্রান দিলেন, তাতে তিনি তাঁর শক্তি প্রকাশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15661', '19', '106', '9', 'তিনি লোহিত সাগরকে ধমক দিলেন এবং তা শুকিয়ে গেল, তারপর তিনি তাদেরকে গভীরের মধ্য দিয়ে নিয়ে গেলেন যেমন প্রান্তর দিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15662', '19', '106', '10', 'তিনি যারা তাদেরকে কারণ করে তাদের হাত থেকে তাদেরকে বাঁচালেন এবং শত্রুর শক্তি থেকে তাদেরকে উদ্ধার করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15663', '19', '106', '11', 'কিন্তু জল তাদের বিপক্ষদের ঢেকে দিল, তাদের একজনও বাঁচল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15664', '19', '106', '12', 'তারপর তারা তাঁর বাক্যে বিশ্বাস করল এবং তাঁর প্রশংসা গান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15665', '19', '106', '13', 'কিন্তু তারা তাড়াতাড়ি ভুলে গেল তিনি যা করেছিলেন; তারা তাঁর নির্দেশের অপেক্ষা করলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15666', '19', '106', '14', 'কিন্তু প্রান্তরে অত্যন্ত লোভ করল এবং মরুপ্রান্তে ঈশ্বরের পরীক্ষা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15667', '19', '106', '15', 'তিনি তাদের অনুরোধ রক্ষা করলেন কিন্তু রোগ পাঠালেন যা তাদের শরীরে ঢুকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15668', '19', '106', '16', 'তারা শিবিরের মধ্যে মোশি এবং হারোণ সদাপ্রভুুর পবিত্র যাজকের ওপর বিরক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15669', '19', '106', '17', 'ভূমি ফাটল এবং দাথনকে গিলে নিলো, অবীরামের অনুগামীদের ঢেকে দিলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15670', '19', '106', '18', 'তাদের মধ্যে আগুন জ্বলে উঠল; আগুনের শিখা দুষ্টদের পুড়িয়ে দিলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15671', '19', '106', '19', 'তারা হোরেবে এক গরুর বাচ্চা তৈরী করল, ধাতুর তৈরী মূর্তির কাছে আরাধনা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15672', '19', '106', '20', 'তারা ঈশ্বরের মহিমায় ব্যবসা করল ঘাস খাওয়া গরুর মূর্ত্তি নিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15673', '19', '106', '21', 'তারা তাদের ত্রাণকর্ত্তা ঈশ্বরকে ভুলে গেল, যিনি মিশরে মহৎ কাজ করেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15674', '19', '106', '22', 'তিনি হামের দেশে নানা আশ্চর্য্য কাজ করলেন এবং লোহিত সাগরের ধারে নানা ভয়ঙ্কর কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15675', '19', '106', '23', 'তিনি তাদের ধ্বংসের জন্য আদেশ জারি করলেন তার মনোনীত মোশি তাঁর সামনে ভঙ্গ জায়গায় দাঁড়ালেন তাঁর রাগ দূর করার জন্য যাতে তিনি তাদেরকে ধ্বংস না করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15676', '19', '106', '24', 'তারপর তারা উর্বর দেশকে তুচ্ছ করল, তারা তাঁর প্রতিশ্রুতি বিশ্বাস করল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15677', '19', '106', '25', 'কিন্তু তাঁবুর মধ্যে অভিযোগ করল এবং সদাপ্রভুুকে মান্য করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15678', '19', '106', '26', 'তাই তিনি তাদের বিরুদ্ধে শপথ করলেন যে তারা মরূপ্রান্তরে মারা যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15679', '19', '106', '27', 'আমি তাদের বংশকে জাতিদের মধ্য থেকে বিচ্ছিন্ন করবো এবং তাদেরকে অন্য দেশে ছিন্নভিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15680', '19', '106', '28', 'তাঁরা বাল-পিয়োরের আরাধনা করল এবং মড়াদের বলি খেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15681', '19', '106', '29', 'তারা তাদের কাজের দ্বারা তাঁকে অসন্তুষ্ট করল এবং তাদের মধ্যে মহামারী দেখা দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15682', '19', '106', '30', 'তখন পিনহস দাঁড়িয়ে হস্তক্ষেপ করলেন এবং তাতে মহামারী প্রশমিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15683', '19', '106', '31', 'এটা তাঁর পক্ষে ধার্ম্মিকতা বলে গণ্য হল সব প্রজন্ম চিরকালের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15684', '19', '106', '32', 'তারা মরীবার জলসমীপেও ঈশ্বরের রাগ জন্মাল এবং তাদের জন্য মোশির কষ্টহল');
INSERT INTO `bible_verses_bn_irv` VALUES ('15685', '19', '106', '33', 'তারা তাঁকে তিক্ত করল এবং তিনি বেপরোয়াভাবে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15686', '19', '106', '34', 'তারা জাতিদেরকে ধ্বংস করল না, যেমন সদাপ্রভুু করতে আদেশ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15687', '19', '106', '35', 'কিন্তু তারা পাগান জাতিদের সঙ্গে মিশে গেল এবং তাদের শিক্ষা গ্রহণ করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15688', '19', '106', '36', 'এবং তাদের প্রতিমার আরাধনা করল, তাতে সে সব তাদের ফাঁদ হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15689', '19', '106', '37', 'তারা তাদের ছেলেদের এবং মেয়েদেরকে ভূতদের উদ্দেশ্যে বলিদান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15690', '19', '106', '38', 'তারা নির্দ্দোষদের রক্তপাত করল, তাদের ছেলে এবং মেয়েদের রক্তপাত করল, তারা কনানীয় প্রতিমাদের উদ্দেশ্যে তাদেরকে বলিদান করল; দেশ রক্তে অপবিত্র করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15691', '19', '106', '39', 'তারা তাদের কাজের দ্বারা কলুষিত হল এবং ব্যভিচারী হলো তাদের কাজের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15692', '19', '106', '40', 'তাই সদাপ্রভুু তাঁর লোকেদের ওপর রেগে গেলেন এবং তিনি তাঁর লোকেদেরকে ঘৃণা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15693', '19', '106', '41', 'তিনি তাদেরকে জাতিদের হাতে তুলে দিলেন এবং যারা তাদের কারণ করত তারা তাদের ওপরে কর্তৃত্ব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15694', '19', '106', '42', 'তাদের শত্রুরা তাদের পদদলিত করল এবং তারা তাদের কর্তৃত্বের কাছে পরাধীন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15695', '19', '106', '43', 'অনেক বার তিনি তাদেরকে সাহায্য করতে এলেন কিন্তু তারা বিদ্রোহী হল এবং নিজেদের পাপে দুর্বল হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15696', '19', '106', '44', 'তবুও তিনি যখন তাদের বেদনার কথা শুনলেন, তখন সাহায্যের জন্য তাদের কান্না শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15697', '19', '106', '45', 'তিনি মনে করলেন তাদের সঙ্গে তার নিয়মের কথা এবং নরম হলেন কারণ তাঁর বিশ্বস্ততার বিধি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15698', '19', '106', '46', 'তিনি তাদের বিজেতাদের তিনি করুণা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15699', '19', '106', '47', 'আমাদের রক্ষা কর, সদাপ্রভুু, আমাদের ঈশ্বর, জাতিদের মধ্য থেকে আমাদেরকে সংগ্রহ কর; যেন আমরা তোমার পবিত্র নামের স্তব করি এবং তোমার প্রশংসায় জয়ধ্বনি করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15700', '19', '106', '48', 'ধন্য সদাপ্রভুু, ইস্রায়েলের ঈশ্বর, অনাদিকাল অবধি অনন্তকাল পর্যন্ত। সব লোক বলুক, আমেন। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15701', '19', '107', '1', 'সদাপ্রভুুকে ধন্যবাদ দাও, কারণ তিনি মঙ্গলময় এবং তাঁর দয়া অনন্তকালস্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15702', '19', '107', '2', 'সদাপ্রভুুর মুক্তরা এ কথা বলুক, যাদেরকে তিনি বিপক্ষের হাত থেকে মুক্ত করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15703', '19', '107', '3', 'যাদেরকে তিনি জড়ো করেছেন নানা দেশ থেকে, পূর্ব এবং পশ্চিম থেকে, উত্তর এবং দক্ষিণে থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15704', '19', '107', '4', 'তারা প্রান্তরে নির্জন পথে ঘুরে বেড়াল এবং থাকবার জায়গা পেলনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15705', '19', '107', '5', 'তারা ক্ষুধার্ত এবং তৃষ্ণার্ত হল, তারা অবসাদে অবসন্ন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15706', '19', '107', '6', 'তারপর তারা সংকটে সদাপ্রভুুর কাছে কাঁদল এবং তিনি তাদেরকে কষ্ট থেকে উদ্ধার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15707', '19', '107', '7', 'তিনি তাকে সরল পথে নিয়ে গেলেন, যাতে তারা থাকবার জন্য শহরে যেতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15708', '19', '107', '8', 'লোকেরা সদাপ্রভুুর প্রশংসা করুক, তাঁর বিশ্বস্ততার বিধির জন্য এবং মানুষদের জন্য তাঁর আশ্চর্য্য কাজ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15709', '19', '107', '9', 'কারণ তিনি তৃষ্ণার্তদের তৃষ্ণা মেটান এবং যারা ক্ষুধার্ত তাদের ভালো জিনিস দিয়ে পূর্ণ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15710', '19', '107', '10', 'কিছু লোক অন্ধকারে এবং বিষাদে বসেছিল, বন্দিরা দুঃখে এবং শেকলে বাঁধা ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15711', '19', '107', '11', 'এর কারণ তারা সর্বশক্তিমান ঈশ্বরের বাক্যের বিরোধিতা করেছিল এবং মহান ঈশ্বরের নির্দেশ অমান্য করত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15712', '19', '107', '12', 'তিনি কষ্টের মধ্য দিয়ে তাদের হৃদয়কে নম্র করলেন; তারা পড়ে গেল এবং তাদের সাহায্য করার কেউ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15713', '19', '107', '13', 'তারপর সঙ্কটে তারা সদাপ্রভুুর কাছে কাঁদল এবং তিনি তাদের দূর্দশা থেকে বের করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15714', '19', '107', '14', 'তিনি অন্ধকার এবং বিষাদ থেকে তাদেরকে বের করে আনলেন এবং তাদের বন্ধন ছিঁড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15715', '19', '107', '15', 'লোকেরা সদাপ্রভুু প্রশংসা করুক তাঁর বিশ্বস্ততার বিধির জন্য এবং মানুষদের জন্য তিনি আশ্চর্য্য কাজ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15716', '19', '107', '16', 'কারণ তিনি পিতলের কবাট ভেঙে দিয়েছেন এবং লোহার হুড়কো ভেঙে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15717', '19', '107', '17', 'তারা বোকা ছিল বিরোধিতার পথে এবং তারা তাদের পাপের কারণে দূর্দশাগ্রস্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15718', '19', '107', '18', 'তাদের ভালো খাবারের জন্য অরুচি হলো এবং তাদের মৃত্যুর দরজার কাছে আনা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15719', '19', '107', '19', 'তারপর সঙ্কটে তারা সদাপ্রভুুর কাছে কাঁদল এবং তিনি তাদের দূর্দশা থেকে বের করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15720', '19', '107', '20', 'তিনি তাঁর বাক্য পাঠালেন এবং তাদেরকে সুস্থ করলেন এবং তাদের ধ্বংসের হাত থেকে উদ্ধার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15721', '19', '107', '21', 'লোকে সদাপ্রভুুর প্রশংসা করুক তাঁর বিশ্বস্ততার বিধির জন্য এবং মানুষদের জন্য তিনি আশ্চর্য্য কাজ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15722', '19', '107', '22', 'তারা ধন্যবাদ বলি উৎসর্গ করুক এবং গান গেয়ে তাঁর কাজ প্রচার করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15723', '19', '107', '23', 'কিছুলোক জাহাজে চড়ে সমুদ্র যাত্রা করে এবং তারা জলরাশির ওপর ব্যবসায় করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15724', '19', '107', '24', 'এরা সদাপ্রভুুর কাজ দেখল এবং সমুদ্রের ওপর তাঁর আশ্চর্য্য ব্যাপার দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15725', '19', '107', '25', 'তিনি আজ্ঞা দিয়ে ঝড় উত্থাপন করেন, যা জলের ঢেউ তোলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15726', '19', '107', '26', 'ঢেউগুলো স্বর্গের কাছে পৌঁছায়, তারপর তারা জলের নিচে নামে; মানুষের সাহস গলে যায় বিপদের কারণে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15727', '19', '107', '27', 'তারা হেলে পড়ে এবং মাতালের মতো টলতে টলতে যায় এবং তাদের বুদ্ধি লোপ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15728', '19', '107', '28', 'তারা সঙ্কটে সদাপ্রভুুর কাছে কাঁদল এবং তিনি তাদের দূর্দশার থেকে বের করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15729', '19', '107', '29', 'তিনি ঝড়কে শান্ত করলেন এবং ঢেউ থেমে গেল');
INSERT INTO `bible_verses_bn_irv` VALUES ('15730', '19', '107', '30', 'তারপর তারা আনন্দ করল কারণ সমুদ্র শান্ত হল এবং তিনি তাদেরকে তাদের পছন্দের পোতাশ্রয়ে নিয়ে যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15731', '19', '107', '31', 'লোকেরা সদাপ্রভুুর প্রশংসা করল তার বিশ্বস্ততার বিধির জন্য এবং তাঁর আশ্চর্য্য কাজ তিনি যা করেছেন তাঁর জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15732', '19', '107', '32', 'তারা তাঁকে মহিমান্বিত করুক জন সমাবেশে এবং তাঁর প্রশংসা করুক প্রাচীনদের সভাতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15733', '19', '107', '33', 'তিনি সব নদীকে মরুপ্রান্তে ফেরান, জলের ঝরনাগুলোকে শুকনো ভূমিতে পরিণত করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15734', '19', '107', '34', 'এবং তিনি ফলবান দেশকে অনুর্বর করেন, কারণ দুষ্ট লোকেদের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15735', '19', '107', '35', 'তিনি মরুভূমিকে জলাশয়ে পরিণত করেন, শুকনো ভূমিকে জলের ঝরনারূপে পরিণত করেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15736', '19', '107', '36', 'তিনি ক্ষুধার্ত লোকদেরকে বাস করান এবং তাঁরা বসবাস করার শহর তৈরী করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15737', '19', '107', '37', 'তারা ক্ষেতে বীজ রোপণ করল, দ্রাক্ষালতা রোপণ করে এবং প্রচুর ফসল নিয়ে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15738', '19', '107', '38', 'তিনি তাদেরকে আশীর্বাদ করেন, তাই তারা অনেক বৃদ্ধি পায় এবং তিনি তাদের পশুদেরকে কমতে দেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15739', '19', '107', '39', 'তারা কমে যায় এবং নত হয়, যন্ত্রণা বেদনা এবং কষ্টের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15740', '19', '107', '40', 'তিনি শত্রুর শাসন কর্তাদের ওপরে তুচ্ছতা ঢেলে দেন, মরুপ্রান্তে তাদেরকে ভ্রমণ করান যেখানে পথ নেই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15741', '19', '107', '41', 'কিন্তু দরিদ্রকে দুঃখ থেকে রক্ষা করেন, আর মেষপালের মতো পরিবার দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15742', '19', '107', '42', 'তা দেখে সরল লোকে দেখে এবং আনন্দিত হয় এবং সব দুষ্টতার মুখ বন্ধ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15743', '19', '107', '43', 'জ্ঞানবান কে? সে এই সমস্ত বিবেচনা করবে এবং তারা সদাপ্রভুুর বিশ্বস্ততার বিধি কাজ আলোচনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15744', '19', '108', '1', 'আমার হৃদয় স্থির, ঈশ্বর, আমি গান গাব এবং আমার গৌরব সহ স্তব করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15745', '19', '108', '2', 'ঘুম থেকে ওঠো, বাঁশী এবং বীণা; আমি ঊষাকে জাগাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15746', '19', '108', '3', 'আমি তোমাকে ধন্যবাদ দেবো, সদাপ্রভুু, লোকেদের মধ্যে; আমি তোমার প্রশংসা গান গাব জাতিদের মধ্যে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15747', '19', '108', '4', 'কারণ তোমার বিশ্বস্ততার বিধি আকাশমণ্ডলের ওপরে মহৎ এবং তোমার বিশ্বাসযোগ্যতা আকাশ পর্যন্ত পৌঁছয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15748', '19', '108', '5', 'ঈশ্বর, আকাশমণ্ডলের ওপরে উন্নত হও এবং সারা পৃথিবীর ওপরে তোমার গৌরব উন্নত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15749', '19', '108', '6', 'যাতে তুমি যাদের ভালবাসো তারা যেন উদ্ধার পায়, তোমার ডানহাত দিয়ে আমাদের উদ্ধার কর এবং আমাকে উত্তর দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15750', '19', '108', '7', 'ঈশ্বর তাঁর পবিত্রতায় কথা বলেছেন, “আমি উল্লাস করব; আমি শিখিম ভাগ করব এবং সুক্কোতের উপত্যকার অংশ ভাগ করে দেবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15751', '19', '108', '8', 'গিলিয়দ আমার, মনঃশিও আমার; ইফ্রয়িমও আমার মাথার বর্ম; যিহূদা আমার বিচারদণ্ড;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15752', '19', '108', '9', 'মোয়াব আমার ধোবার পাত্র; আমি ইদোমের ওপরে আমার জুতো ছুড়বো; আমি পলেষ্টিয়ার ওপরে জয়ধ্বনি করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15753', '19', '108', '10', 'কে আমাকে এই শক্তিশালী শহরে নিয়ে যাবে? কে আমাকে ইদোম পর্যন্ত পথ দেখিয়ে নিয়ে যাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15754', '19', '108', '11', 'ঈশ্বর, তুমি কি আমাকে অগ্রাহ্য করনি? তুমি আমাদের বাহিনীদের সঙ্গে যুদ্ধে যাওনি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15755', '19', '108', '12', 'শত্রুদের বিরুদ্ধে আমাকে সাহায্য কর; কারণ মানুষের সাহায্য বৃথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15756', '19', '108', '13', 'আমরা ঈশ্বরের সাহায্য নিয়ে বিজয়ী হব, তিনিই আমাদের শত্রুদের পদদলিত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15757', '19', '109', '1', 'ঈশ্বর আমি যার প্রশংসা করি, নীরব থেকো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15758', '19', '109', '2', 'কারণ দুষ্ট এবং প্রতারক আমাকে আক্রমণ করে তারা আমার বিরুদ্ধে মিথ্যা কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15759', '19', '109', '3', 'তারা আমাকে ঘিরে ধরে এবং ঘৃণাজনক কথা বলে এবং অকারণে আমাকে আক্রমণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15760', '19', '109', '4', 'আমার ভালবাসার পরিবর্তে তারা আমার নিন্দা করে কিন্তু আমি তাদের জন্য প্রার্থনা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15761', '19', '109', '5', 'তারা আমার ভালোর পরিবর্তে খারাপ করে এবং আমার ভালোবাসাকে ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15762', '19', '109', '6', 'তুমি সেই লোকের ওপরে দুষ্টলোককে নিযুক্ত কর; বিপক্ষ তার ডান দিকে দাঁড়িয়ে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15763', '19', '109', '7', 'যখন তার বিচার হবে, সে দোষী হোক, তার প্রার্থনা পাপ হিসাবে মানা হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15764', '19', '109', '8', 'তার আয়ু অল্পদিনের র হোক; অন্য লোক তার অধ্যক্ষপদ নিয়ে নিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15765', '19', '109', '9', 'তার সন্তানেরা পিতৃহীন হোক, তার স্ত্রী বিধবা হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15766', '19', '109', '10', 'তার সন্তানেরা ঘুরে বেড়াক এবং ভিক্ষা করুক, তাদের ধ্বংস স্থান থেকে দূরে [খাদ্য] খোঁজ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15767', '19', '109', '11', 'মহাজন তার সবকিছু নিয়ে নিক; অন্য লোকেরা লুট করুক যা তার উপার্জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15768', '19', '109', '12', 'তার ওপর কেউ দয়ার হাত না বাড়াক, তার অনাথ সন্তানদের ওপর কেউ করুণা না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15769', '19', '109', '13', 'তার ভবিষ্যৎ প্রজন্ম বিচ্ছিন্ন হোক, পরের বংশধরের নাম মুছে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15770', '19', '109', '14', 'তার পূর্ব পুরুষদের পাপ সদাপ্রভুুর কাছে উল্লেখ থাকুক, তার মায়ের পাপ ভুলে না যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15771', '19', '109', '15', 'তার দোষ সবদিন সদাপ্রভুুর সামনে থাকুক, যেন সদাপ্রভুু পৃথিবী থেকে তার স্মৃতি মুছে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15772', '19', '109', '16', 'যেহেতু এইলোক কাউকে দয়া দেখানোর বিষয় মাথা ঘামাননি, কিন্তু তার বদলে নিপীড়িতদের তাড়না করত এবং অত্যন্ত গরিব লোককে এবং নিরুত্সাহ লোককে হত্যা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15773', '19', '109', '17', 'সে অভিশাপ দিতে ভালবাসত, সেটাই তারই ওপর আসল। সে আশীর্বাদ করতে ঘৃণা করত; তার ওপর যেন আশীর্বাদ না আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15774', '19', '109', '18', 'সে অভিশাপকে কাপড়ের মতো পরত এবং তার অভিশাপ তার অন্তর থেকে জলের মতো, তার হাড়ের মধ্যে থেকে তেলের মত আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15775', '19', '109', '19', 'তার অভিশাপগুলো পরার পোশাকের মতো ও নিত্য কোমরবন্ধনের মতো হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15776', '19', '109', '20', 'সদাপ্রভুু থেকে এইফল পায় আমার বিপক্ষেরা, আমার প্রাণের বিরুদ্ধে যারা খারাপ কথা বলে তারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15777', '19', '109', '21', 'সদাপ্রভুু আমার প্রভু, নিজ নামের অনুরোধে আমার সঙ্গে ব্যবহার কর; কারণ তোমার বিশ্বস্ত বিধি মঙ্গলময়, আমাকে বাঁচাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15778', '19', '109', '22', 'কারণ আমি দুঃখী এবং গরিব এবং আমার হৃদয় আহত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15779', '19', '109', '23', 'আমি হেলে পড়ছি সন্ধ্যার ছায়ার মতো; আমাকে ঝাকানো হচ্ছে পঙ্গপালের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15780', '19', '109', '24', 'আমার হাঁটু দুর্বল হয়েছ উপবাসের থেকে, আমি চামড়া এবং হাড়ে পরিণত হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15781', '19', '109', '25', 'আমি অভিযোগকারীদের কাছে অবজ্ঞার পাত্র হয়েছি; যখন আমাকে দেখে তারা তাদের মাথা নাড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15782', '19', '109', '26', 'আমাকে সাহায্য করো সদাপ্রভুু আমার ঈশ্বর; আমাকে বাঁচাও তোমার বিশ্বস্ততার বিধির দ্বারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15783', '19', '109', '27', 'যেন তারা জানতে পারে যে, এটা তোমার কাজ যে তুমি সদাপ্রভুু, এই সব করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15784', '19', '109', '28', 'যদিও তারা আমাকে শাপ দেয়, দয়া করে তুমি আশীর্বাদ কর; যখন তারা আক্রমণ করে যেন তারা লজ্জিত হয়। কিন্তু তোমার এ দাস আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15785', '19', '109', '29', 'আমার বিপক্ষরা লজ্জিত পোশাকে পরিহিত হবে এবং ডাকাতি করা পোশাকের মতো লজ্জায় ঢেকে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15786', '19', '109', '30', 'আমি আনন্দের সঙ্গে উষ্ণ ধন্যবাদ দেবো সদাপ্রভুুকে; আমি লোকেদের মধ্যে তাঁর প্রশংসা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15787', '19', '109', '31', 'কারণ তিনি গরিবদের ডানদিকে দাঁড়িয়ে থাকেন, তাদের হাত থেকে তাকে বাচান যারা তাকে হুমকি দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15788', '19', '110', '1', 'সদাপ্রভুু আমার প্রভুকে বলেন, “আমার ডানদিকে বস, যতক্ষণ না আমি তোমার শত্রুদেরকে তোমার পা রাখার জায়গায় না নিয়ে আসি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15789', '19', '110', '2', 'সদাপ্রভুু বললেন, “সিয়োন থেকে তোমার শক্তির রাজদণ্ড ধরে রাখ; তোমার শত্রুদের ওপর শাসন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15790', '19', '110', '3', 'তোমার বিক্রম দিনের তোমার প্রজারা তোমাকে অনুসরণ করবে স্ব-ইচ্ছায় পবিত্র পর্বতের ওপরে; ভোরের গর্ভ থেকে বেরিয়ে যাবে শিশিরের মতো তোমার যুবকেরা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15791', '19', '110', '4', 'সদাপ্রভুু শপথ করেছেন এবং পরিবর্তন হবে না; “তুমি অনন্তকালীন যাজক, মল্কীষেদকের রীতি অনুসারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15792', '19', '110', '5', 'প্রভু তোমার ডানদিকে আছেন। তিনি রাজাদের হত্যা করবেন তাঁর ক্রোধের দিনের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15793', '19', '110', '6', 'তিনি জাতিদের বিচার করবেন, তিনি মৃতদেহ দিয়ে উপত্যকা পূর্ণ করবেন; তিনি নেতাদের হত্যা করবেন অনেক দেশে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15794', '19', '110', '7', 'তিনি রাস্তার মধ্যে ছোটো নদীর জল পান করবেন এবং তারপর তিনি বিজয়ের পরে তাঁর মাথা তুলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15795', '19', '111', '1', 'সদাপ্রভুুর প্রশংসা কর। আমি সমস্ত অন্তকরণ দিয়ে সদাপ্রভুুর ধন্যবাদ করব, সরল লোকদের সভায় এবং ধর্মসভার মধ্যে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15796', '19', '111', '2', 'সদাপ্রভুুর সব কাজ মহৎ; সাগ্রহে তারা সকলে অপেক্ষা করে যারা ইচ্ছুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15797', '19', '111', '3', 'তাঁর কাজ মহিমাময় এবং চমত্কার এবং তাঁর ধার্ম্মিকতা চিরস্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15798', '19', '111', '4', 'তিনি আশ্চর্য্য কাজ করেন যা স্মরণীয় হবে; সদাপ্রভুু কৃপাময় এবং দয়াশীল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15799', '19', '111', '5', 'তিনি তাঁর বিশ্বস্ত অনুগামীদের খাবার দেন। তিনি তাঁর বিধি চিরকাল মনে রাখবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15800', '19', '111', '6', 'তিনি তাঁর শক্তিশালী কাজ তাঁর লোকেদের দেখিয়ে তাদেরকে জাতির অধিকার দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15801', '19', '111', '7', 'তাঁর হাতের কাজ বিশ্বস্ত এবং ঠিক; তাঁর সব নির্দেশ বিশ্বাসযোগ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15802', '19', '111', '8', 'সে সব অনন্তকালের জন্য প্রতিষ্টিত, বিশ্বস্তভাবে এবং সঠিকভাবে লক্ষিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15803', '19', '111', '9', 'তিনি তাঁর লোকেদের বিজয় দিয়েছেন; তিনি চিরকালের জন্য তাঁর বিধি স্থির করেছেন; তাঁর নাম পবিত্র এবং অসাধারন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15804', '19', '111', '10', 'সদাপ্রভুুকে সম্মান করা প্রজ্ঞার আরম্ভ; যে কেউ তাঁর নির্দেশ মেনে চলে সে ভালো বুদ্ধি পায়; তাঁর প্রশংসা অনন্তকাল স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15805', '19', '112', '1', 'সদাপ্রভুুর প্রশংসা কর। ধন্য সে লোক যে সদাপ্রভুুকে মান্য করে, যে তাঁর আদেশে অত্যন্ত আনন্দিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15806', '19', '112', '2', 'তাঁর বংশ পৃথিবীতে শক্তিশালী হবে; ধার্ম্মিকেরা ধন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15807', '19', '112', '3', 'তার ঘরে সম্পদ এবং ঐশ্বর্য্য থাকে; তার ধার্ম্মিকতা নিত্যস্থায়ী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15808', '19', '112', '4', 'অন্ধকারে আলোর জ্যোতি হবে ধার্মিক লোকেদের জন্য; সে করুণাময়, ক্ষমাশীল এবং ধার্মিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15809', '19', '112', '5', 'এটা সেই মানুষদের ভালো হবে যে করুণা করে এবং টাকা ধার দেয়, যে সততার সঙ্গে তার ব্যপারে ভালো আচরন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15810', '19', '112', '6', 'কারণ তাকে কখনো সরানো যাবে না; ধার্ম্মিকদের চিরকাল মনে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15811', '19', '112', '7', 'সে খারাপ খবরে ভয় পায় না, সে সুনিশ্চিত, সদাপ্রভুুতে নির্ভর করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15812', '19', '112', '8', 'তার হৃদয় শান্ত, ভয় নেই, যতক্ষণ না সে তার বিপক্ষদের ওপর বিজয় দেখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15813', '19', '112', '9', 'সে উদারভাবে গরিবদের দেয় তার ধার্ম্মিকতা চিরকালীন; সে বলবান এবং সম্মানে উচ্চ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15814', '19', '112', '10', 'দুষ্টলোক এটা দেখবে এবং রাগ করবে; সে দাঁতে দাঁত ঘষবে এবং গলে যাবে; দুষ্টলোকের ইচ্ছা বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15815', '19', '113', '1', 'সদাপ্রভুুর প্রশংসা কর। প্রশংসা কর, তোমরা সদাপ্রভুুর দাসেরা; সদাপ্রভুুর নামের প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15816', '19', '113', '2', 'ধন্য সদাপ্রভুুর নাম, উভয়ই এখন এবং অনন্তকাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15817', '19', '113', '3', 'সূর্য্য ওঠা থেকে অস্ত পর্যন্ত, সদাপ্রভুুর নামের প্রশংসা হওয়া উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15818', '19', '113', '4', 'সদাপ্রভুু সবজাতির উপরে উন্নত এবং তাঁর গৌরব আকাশমণ্ডলের ওপরে উন্নত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15819', '19', '113', '5', 'কে আমাদের ঈশ্বর সদাপ্রভুুর মতো? কার স্থান এতো উঁচুতে আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15820', '19', '113', '6', 'কে নিচে আকাশের দিকে এবং পৃথিবীর দিকে তাকায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15821', '19', '113', '7', 'তিনি ধূলো থেকে গরিবকে তোলেন এবং ছাইয়ের ঢিবি থেকে গরিবকে ওঠান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15822', '19', '113', '8', 'যাতে সে নেতাদের সঙ্গে, তার লোকদের নেতাদের সঙ্গে বসতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15823', '19', '113', '9', 'তিনি সন্তানহীনাকে গৃহিণী করেন, কারণ তাকে শিশুদের আনন্দময়ী মা করেন। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15824', '19', '114', '1', 'যখন ইস্রায়েল মিশর থেকে চলে এল, যাকোবের বংশ বিদেশী লোক থেকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15825', '19', '114', '2', 'যিহূদা হল তার ধর্মস্থান, ইস্রায়েল হল তাঁর রাজ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15826', '19', '114', '3', 'সমুদ্র দেখল এবং পালিয়ে গেল, যর্দ্দন ফিরে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15827', '19', '114', '4', 'পর্বতরা মেষের মতো লাফ দিলো, পাহাড়রা লাফ দিল মেষশাবকের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15828', '19', '114', '5', 'কেন তুমি পালিয়ে গেলে সমুদ্র? যর্দ্দন, কেন তুমি ফিরে এলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15829', '19', '114', '6', 'পর্বতরা, কেন তোমরা মেষের মতো লাফ দিলে? ছোটো পর্বতেরা, কেন তোমরা মেষশাবকের মতো লাফ দিলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15830', '19', '114', '7', 'পৃথিবী, প্রভুর সামনে, যাকোবের ঈশ্বরের সামনে কেঁপে ওঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15831', '19', '114', '8', 'তিনি শিলাকে পুকুরে পরিণত করলেন, শক্ত শিলাকে জলের উৎসে পরিণত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15832', '19', '115', '1', 'আমাদেরকে নয়, সদাপ্রভুু, আমাদেরকে নয়, কিন্তু তোমার নাম সম্মান আনে, কারণ তোমার বিশ্বস্ততার নিয়ম এবং তোমার বিশ্বাসযোগ্যতার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15833', '19', '115', '2', 'কেন জাতিরা বলবে, “কোথায় তাদের ঈশ্বর?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15834', '19', '115', '3', 'আমাদের ঈশ্বর স্বর্গে থাকেন; তিনি যা ইচ্ছা করেন, তাই করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15835', '19', '115', '4', 'জাতিদের প্রতিমা সব রূপা এবং সোনার, মানুষের হাতের কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15836', '19', '115', '5', 'প্রতিমার মুখ আছে কিন্তু তারা কথা বলে না; তাদের চোখ আছে কিন্তু তারা দেখতে পায় না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15837', '19', '115', '6', 'তাদের কান আছে কিন্তু তারা শুনতে পায় না; তাদের নাক আছে কিন্তু তারা গন্ধ পায় না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('15838', '19', '115', '7', 'তাদের হাত আছে কিন্তু স্পর্শ করতে পারে না; তাদের পা আছে কিন্তু তারা চলতে পারে না; তারা মুখ দিয়ে কথা বলতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15839', '19', '115', '8', 'যেমন তারা তেমনি হবে তাদের নির্মাতারা, যে কেউ সেগুলোতে নির্ভর করে তারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15840', '19', '115', '9', 'ইস্রায়েল, তুমি সদাপ্রভুুতেই নির্ভর কর; তিনিই তাদের সহায় এবং ঢাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15841', '19', '115', '10', 'হারোণের বংশ তোমরা সদাপ্রভুুতেই নির্ভর কর; তিনি তোমাদের সহায় এবং তোমাদের ঢাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15842', '19', '115', '11', 'তোমরা যারা সদাপ্রভুকে সম্মান কর, তাঁর নির্ভর কর; তিনি তাদের সাহায্য এবং তাদের ঢাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15843', '19', '115', '12', 'সদাপ্রভুু আমাদেরকে মনে রেখেছেন এবং আমাদেরকে আশীর্বাদ করবেন; তিনি ইস্রায়েল কুলকে আশীর্বাদ করবেন, হারোণের কুলকে আশীর্বাদ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15844', '19', '115', '13', 'যারা সদাপ্রভুুকে সম্মান করে, তিনি তাদেরকে আশীর্বাদ করবেন, যুবক এবং বৃদ্ধ উভয়কেই করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15845', '19', '115', '14', 'সদাপ্রভুু তোমাদের সংখ্যা বৃদ্ধি করুন আরো এবং আরো, তোমাদের এবং তোমাদের সন্তানদের বৃদ্ধি করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15846', '19', '115', '15', 'তোমরা সদাপ্রভুুর আশীর্বাদ পাও, যিনি স্বর্গ এবং পৃথিবী সৃষ্টি করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15847', '19', '115', '16', 'স্বর্গ সদাপ্রভুুর অধিকার, কিন্তু পৃথিবী তিনি মানুষকে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15848', '19', '115', '17', 'মৃতেরা সদাপ্রভুুর প্রশংসা করে না, যারা নিস্তদ্ধ জায়গায় নেমে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15849', '19', '115', '18', 'কিন্তু আমরা সদাপ্রভুুকে মহিমান্বিত করব, এখন এবং অনন্তকাল। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15850', '19', '116', '1', 'আমি সদাপ্রভুুকে প্রেম করি, কারণ তিনি শোনেন আমার রব এবং আমার ক্ষমার বিনতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15851', '19', '116', '2', 'কারণ তিনি আমার কথা শোনেন, আমি যতদিন বাঁচব তাঁকে ডাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15852', '19', '116', '3', 'মৃত্যুর দড়ি আমাকে চারপাশে ঘিরে ধরল এবং পাতালের ফাঁদ আমার মুখোমুখি, আমি কষ্ট এবং দুঃখ অনুভব করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15853', '19', '116', '4', 'তখন আমি সদাপ্রভুুর নামে ডাকলাম; “সদাপ্রভুু অনুগ্রহ কর, আমার জীবন উদ্ধার কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15854', '19', '116', '5', 'সদাপ্রভুু করুণাময় এবং ন্যায্য, আমাদের ঈশ্বর দয়াশীল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15855', '19', '116', '6', 'সদাপ্রভুু সরল লোকদেরকে রক্ষা করেন; আমি দীনহীন হলে এবং তিনি আমার পরিত্রান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15856', '19', '116', '7', 'আমার আত্মা ফিরে যাও, তোমার বিশ্রামের জায়গায় ফিরে যাও, কারণ সদাপ্রভুু তোমার মঙ্গল করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15857', '19', '116', '8', 'কারণ তুমি মৃত্যু থেকে আমার আত্মাকে মুক্ত করেছো, আমার চোখকে চোখের জল থেকে এবং পা কে হোঁচট থেকে উদ্ধার করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15858', '19', '116', '9', 'আমি সদাপ্রভুুর সেবা করবো জীবিতদের দেশে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15859', '19', '116', '10', 'আমার বিশ্বাস আছে, তাই কথা বলব; আমি নিতান্ত দুঃখার্ত্ত ছিলাম তবুও সদাপ্রভুতে আমার বিশ্বাস অবিচল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15860', '19', '116', '11', 'আমি উদ্বেগে বলিয়াছিলাম, মানুষমাত্র মিথ্যাবাদী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15861', '19', '116', '12', 'আমি সদাপ্রভুু থেকে যে সকল মঙ্গল পেয়েছি, তাঁর পরিবর্তে তাকে কি ফিরিয়ে দিব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15862', '19', '116', '13', 'আমি পরিত্রানের পানপাত্র গ্রহণ করব এবং সদাপ্রভুুর নামে ডাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15863', '19', '116', '14', 'আমি সদাপ্রভুুর কাছে আমার মানত সকল পূর্ণ করব; তাঁর সমস্ত প্রজার সাক্ষাৎেই করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15864', '19', '116', '15', 'সদাপ্রভুুর দৃষ্টিতে বহুমূল্য তার সাধুগনের মৃত্যু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15865', '19', '116', '16', 'বিনয় করি, সদাপ্রভুু, আমি তোমার দাস; আমি তোমার দাস, তোমার দাসীর ছেলে; তুমি আমার বন্ধন সকল মুক্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15866', '19', '116', '17', 'আমি তোমার উদ্দেশ্যে স্তব বলি উৎসর্গ করব, আর সদাপ্রভুুর নামে ডাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15867', '19', '116', '18', 'সদাপ্রভুুর কাছে আমার মানত সকল পূর্ণ করব, তাঁর সমস্ত প্রজার সাক্ষাৎেই করব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('15868', '19', '116', '19', 'সদাপ্রভুুর গৃহের প্রাঙ্গণে, হে যিরুশালেম তোমারই মধ্যে পূর্ণ করব। তোমরা সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15869', '19', '117', '1', 'সদাপ্রভুুর প্রশংসা কর; তোমরা সব জাতি, তাঁর মহিমান্বিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15870', '19', '117', '2', 'কারণ তাঁর বিশ্বস্ত বিধি আমাদের ওপরে মহান এবং সদাপ্রভুুর বিশ্বাসযোগ্যতা অনন্তকালস্থায়ী। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15871', '19', '118', '1', 'ধন্যবাদ দাও সদাপ্রভুুকে, কারণ তিনি মঙ্গলময়, তাঁর বিশ্বস্ততার বিধি অনন্তকালস্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15872', '19', '118', '2', 'ইস্রায়েল বলুক, “তাঁর বিশ্বস্ততার বিধি অনন্তকালস্থায়ী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15873', '19', '118', '3', 'হারোণের কূল বলুক, “তাঁর দয়া অনন্তকালস্থায়ী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15874', '19', '118', '4', 'সদাপ্রভুুর বিশ্বস্ত অনুগামীরা বলুক, “তাঁর বিশ্বস্ততার বিধি অনন্তকালস্থায়ী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('15875', '19', '118', '5', 'আমি সঙ্কটের মধ্য থেকে সদাপ্রভুুকে ডাকলাম; সদাপ্রভুু আমাকে উত্তর দিলেন এবং আমাকে মুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15876', '19', '118', '6', 'সদাপ্রভুু আমার সঙ্গে আছেন, আমি ভয় করব না; মানুষ আমার কি করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15877', '19', '118', '7', 'সদাপ্রভুু আমার পক্ষে আছেন আমার সাহায্যকারী হিসাবে, আমি বিজয়ী হব তাদের ওপর যারা আমাকে ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15878', '19', '118', '8', 'মানুষের ওপর বিশ্বাস করার থেকে সদাপ্রভুুর আশ্রয় নেওয়া ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15879', '19', '118', '9', 'মানুষের ওপর আস্থা রাখার থেকে সদাপ্রভুুতে ভরসা করা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15880', '19', '118', '10', 'সমস্ত জাতি আমাকে ঘিরে আছে; সদাপ্রভুুর ক্ষমতায় আমি তাদেরকে বিচ্ছিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15881', '19', '118', '11', 'তারা আমাকে ঘিরে আছে; হ্যাঁ, আমাকে ঘিরে আছে, সদাপ্রভুুর নামে আমি তাদেরকে বিচ্ছিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15882', '19', '118', '12', 'তারা আমাকে ঘিরে আছে মৌমাছির মতো, তারা কাঁটার আগুনের মত অদৃশ্য হয়ে গেল; সদাপ্রভুুর নামে আমি তাদেরকে বিচ্ছিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15883', '19', '118', '13', 'তুমি আমাকে ফেলে দেবার জন্য আক্রমণ করলে, কিন্তু সদাপ্রভুু আমাকে সাহায্য করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15884', '19', '118', '14', 'সদাপ্রভুু আমার শক্তি এবং আনন্দ এবং তিনি একমাত্র আমার পরিত্রান দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15885', '19', '118', '15', 'ধার্ম্মিকদের তাঁবু থেকে বিজয় আনন্দের চিত্কার শোনা যাচ্ছে সদাপ্রভুুর ডান হাত বিজেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15886', '19', '118', '16', 'সদাপ্রভুুর ডান হাত উন্নত, সদাপ্রভুুর ডান হাত বিজেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15887', '19', '118', '17', 'আমি মরবো না, কিন্তু জীবিত থাকব এবং সদাপ্রভুুর কাজ ঘোষণা করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15888', '19', '118', '18', 'সদাপ্রভুু আমাকে কঠোরভাবে শাস্তি দিয়েছেন, কিন্তু মৃত্যুর হাতে সঁপে দেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15889', '19', '118', '19', 'আমার জন্য দরজা খুলে দাও যেখানে ঈশ্বরের লোকেরা প্রবেশ করে; আমি তার ভেতর যাবো এবং সদাপ্রভুুকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15890', '19', '118', '20', 'এটাই সদাপ্রভুুর দরজা, ধার্মিকরা এর ভেতর দিয়ে ঢোকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15891', '19', '118', '21', 'আমি তোমাকে ধন্যবাদ দেবো, কারণ তুমি আমাকে উত্তর দিয়েছো এবং তুমি আমার পরিত্রান হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15892', '19', '118', '22', 'নির্মাতারা যে পাথর বাতিল করেছিল তা কোনের প্রধান পাথর হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15893', '19', '118', '23', 'এটা সদাপ্রভুুর কাজ; এটা আমার চোখে অদ্ভুত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15894', '19', '118', '24', 'এই সেই দিন যেদিন সদাপ্রভুু করেছেন; আমরা আনন্দ করবো এবং এতে আনন্দিত হবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15895', '19', '118', '25', 'অনুগ্রহ করে আমাদের বিজয় দাও, সদাপ্রভুু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15896', '19', '118', '26', 'ধন্য তিনি যিনি সদাপ্রভুুর নামে আসছেন; আমরা সদাপ্রভুুর ঘর থেকে তোমাদেরকে ধন্যবাদ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15897', '19', '118', '27', 'সদাপ্রভুুই ঈশ্বর; তিনি আমাদেরকে আলো দিয়েছেন; তোমরা দড়ি দিয়ে উৎসবের বলি বেদির শিঙে বাঁধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15898', '19', '118', '28', 'তুমি আমার ঈশ্বর এবং আমি তোমাকে ধন্যবাদ দেবো তুমি আমার ঈশ্বর, আমি তোমাকে উচ্চে স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15899', '19', '118', '29', 'ওহ তোমরা সদাপ্রভুুকে ধন্যবাদ দাও, কারণ তিনি মঙ্গলময়; কারণ তাঁর বিশ্বস্ত বিধি অনন্তকালস্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15900', '19', '119', '1', 'ধন্য তারা, যাদের পথ নির্দোষ, যারা সদাপ্রভুুর ব্যবস্থা পথে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15901', '19', '119', '2', 'ধন্য তারা, যারা তাঁর বিধিসম্মত আদেশ পালন করে; যারা সমস্ত মন দিয়ে তাঁকে খোঁজে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15902', '19', '119', '3', 'তারা অন্যায় করে না, তারা তাঁর পথে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15903', '19', '119', '4', 'তুমি তোমর নির্দেশ পালন করতে আদেশ করেছ, যেন আমরা যত্ন সহকারে তা পালন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15904', '19', '119', '5', 'আহা! যা আমি দৃঢ়ভাবে প্রতিষ্ঠিত করব তোমার সংবিধি পালনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15905', '19', '119', '6', 'তখন আমি লজ্জিত হব না, যখন আমি তোমার আদেশগুলোর বিষয় চিন্তা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15906', '19', '119', '7', 'যখন আমি তোমার ধর্মময় শাসন শিক্ষা করি, তখন আমি আন্তরিক ভাবে তোমার ধন্যবাদ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15907', '19', '119', '8', 'আমি তোমার বিধি পালন করব; আমাকে একা ছেড়ে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15908', '19', '119', '9', 'যুবক কেমন করে নিজের পথ বিশুদ্ধ রাখবে? তোমার বাক্য পালনের মাধ্যমেই করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15909', '19', '119', '10', 'আমি সমস্ত মন দিয়ে তোমায় খুঁজেছি, আমাকে তোমার আদেশ পথ ছেড়ে ঘুরে বেড়াতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15910', '19', '119', '11', 'আমি তোমার বাক্য হৃদয়ে সঞ্চয় করে রেখেছি, যেন আমি তোমার বিরুদ্ধে পাপ না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15911', '19', '119', '12', 'হে সদাপ্রভুু; তুমি ধন্য, আমাকে তোমার বিধি শেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15912', '19', '119', '13', 'আমি আমার মুখ দিয়ে তোমার সমস্ত ধর্মময় আদেশ ঘোষণা করেছি যা তুমি প্রকাশ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15913', '19', '119', '14', 'সমস্ত ধন সম্পত্তির থেকেও আমি তোমার নিয়মের আদেশ আনন্দ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15914', '19', '119', '15', 'আমি তোমার নির্দেশগুলোয় ধ্যান করব এবং তোমার পথের প্রতি মনোযোগ দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15915', '19', '119', '16', 'আমি তোমার বিধিগুলোয় আনন্দ করি, তোমার বাক্য ভুলে যাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15916', '19', '119', '17', 'তোমার দাসের প্রতি দয়াবান হও, যেন আমি বাঁচি এবং তোমার বাক্য পালন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15917', '19', '119', '18', 'আমার চোখ খুলে দাও, যেন আমি তোমার ব্যবস্থায় আশ্চর্য্য আশ্চর্য্য বিষয় দেখতে পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15918', '19', '119', '19', 'আমি পৃথিবীতে বিদেশী, আমার থেকে তোমার আদেশগুলো লুকিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15919', '19', '119', '20', 'আমার প্রাণ সব দিন আকাঙ্ক্ষায় চূর্ণ তোমার ধর্মময় আদেশের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15920', '19', '119', '21', 'তুমি অহঙ্কারীদেরকে ধমক দিয়েছ, যারা অভিশপ্ত, যারা তোমার আদেশ ছেড়ে ঘুরে বেড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15921', '19', '119', '22', 'আমার থেকে দূর্নাম ও অপমান দূর কর, কারণ আমি তোমার নিয়মের আদেশ পালন করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15922', '19', '119', '23', 'যদিও শাসকেরা আমার বিরুদ্ধে চক্রান্ত এবং নিন্দা করেছে; তবুও তোমার দাস তোমার বিধি ধ্যান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15923', '19', '119', '24', 'তোমার নিয়মের আদেশ আমার আনন্দজনক এবং সেগুলি আমার পরামর্শদাতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15924', '19', '119', '25', 'আমার প্রাণ ধূলোতে জড়িয়ে আছে, তোমার বাক্য অনুযায়ী আমাকে জীবন দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15925', '19', '119', '26', 'আমি আমার পথের কথা তোমায় বলেছি এবং তুমি আমাকে উত্তর দিয়েছ, তোমার বিধি আমাকে শেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15926', '19', '119', '27', 'তোমার নির্দেশ আমাকে বুঝিয়ে দাও, যাতে আমি তোমার আশ্চর্য্য শিক্ষা সব ধ্যান করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15927', '19', '119', '28', 'দুঃখে আমার হৃদয় গলে পড়ছে, তোমার বাক্যে আমাকে ওঠাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15928', '19', '119', '29', 'আমার থেকে মিথ্যার পথ দূর কর, অনুগ্রহ করে আমাকে তোমার ব্যবস্থা শেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15929', '19', '119', '30', 'আমি বিশ্বস্ততার পথ মনোনীত করেছি, আমি সব দিন তোমার ধর্মময় আদেশ আমার সামনে রাখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15930', '19', '119', '31', 'আমি তোমার নিয়মের আদেশ সমূহে জড়িয়ে আছি; সদাপ্রভুু আমাকে লজ্জিত হতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15931', '19', '119', '32', 'আমি তোমার আদেশ পথে দৌড়াব, কারণ তুমি তা করতে আমার হৃদয় বড় করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15932', '19', '119', '33', 'হে সদাপ্রভুু, তোমার বিধির পথ আমাকে শেখাও, আর আমি শেষ পর্যন্ত তা পালন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15933', '19', '119', '34', 'আমাকে বুদ্ধি দাও এবং আমি তোমার ব্যবস্থা পালন করব; আমি আমার সমস্ত হৃদয় দিয়ে তা পালন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15934', '19', '119', '35', 'তোমার আদেশ পথে আমাকে পরিচালনা করাও, কারণ আমি সেই পথে চলতে আনন্দ পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15935', '19', '119', '36', 'তোমার নিয়মের আদেশের দিকে আমার হৃদয়কে পরিচালনা দাও এবং অসৎ লাভের থেকে দূরে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15936', '19', '119', '37', 'মন্দ বিষয় থেকে আমার চোখ ফেরাও, আমাকে তোমার পথে পুনরুজ্জীবিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15937', '19', '119', '38', 'তোমার দাসের জন্য তোমার প্রতিজ্ঞা পূর্ণ কর, যা তুমি তাদের জন্য তৈরী করেছিলে যারা তোমায় সম্মান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15938', '19', '119', '39', 'আমার অপমান দূর কর, যার আমি ভয় করি, কারণ তোমার ধর্মময় আদেশ ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15939', '19', '119', '40', 'দেখ, আমি তোমার নির্দেশগুলোর জন্য আকাঙ্খা করে আসছি; তোমার ধার্ম্মিকতায় আমাকে জীবিত রেখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15940', '19', '119', '41', 'হে সদাপ্রভুু, আমাকে তোমার অক্ষয় ভালবাসা দাও তোমার প্রতিজ্ঞা অনুসারে তোমার পরিত্রান দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15941', '19', '119', '42', 'তবে আমি তাদের উত্তর দিতে পারব যারা আমায় উপহাস করে, কারণ আমি তোমার বাক্যে নির্ভর করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15942', '19', '119', '43', 'আমার মুখ থেকে সত্যের বাক্য নিয়ে নিও না, কারণ আমি তোমার ধর্মময় আদেশের জন্য অপেক্ষা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15943', '19', '119', '44', 'আমি সব দিন তোমার ব্যবস্থা পালন করব, যুগে যুগে চিরকাল করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15944', '19', '119', '45', 'আমি নিরাপদে চলব, কারণ আমি তোমার নির্দেশগুলোর খোঁজ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15945', '19', '119', '46', 'আমি রাজাদের সামনে তোমার গুরত্বপূর্ণ আদেশের কথা বলব এবং লজ্জিত হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15946', '19', '119', '47', 'আমি তোমার আদেশগুলোয় আনন্দ করব, যা আমি ভীষণ ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15947', '19', '119', '48', 'আমি তোমার আদেশগুলোর কাছে অঞ্জলি ওঠাব, যা আমি ভালবাসি; আমি তোমার বিধি ধ্যান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15948', '19', '119', '49', 'তোমার দাসের জন্য তোমার প্রতিজ্ঞা স্মরণ কর, কারণ তুমি আমাকে আশা দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15949', '19', '119', '50', 'আমার দুঃখে এটাই আমার সান্ত্বনা: যে তোমার প্রতিজ্ঞা আমাকে বাঁচিয়ে রেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15950', '19', '119', '51', 'অহঙ্কারীরা আমাকে বিদ্রূপ করেছে, তবুও আমি তোমার ব্যবস্থা থেকে ফিরিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15951', '19', '119', '52', 'হে সদাপ্রভুু, আমি প্রাচীনকাল থেকে তোমার ধর্মময় আদেশ শিখছি, আর সান্ত্বনা পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15952', '19', '119', '53', 'আমার ক্রোধ জ্বলে উঠেছে, পাপীদের জন্য যারা তোমার ব্যবস্থা অগ্রাহ্য করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15953', '19', '119', '54', 'তোমার বিধি আমার গান হয়েছে যেখানে আমি অস্থায়ীভাবে বাস করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15954', '19', '119', '55', 'হে সদাপ্রভুু, আমি রাতে তোমার নামের বিষয়ে চিন্তা করি এবং আমি তোমার ব্যবস্থা পালন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15955', '19', '119', '56', 'এটাই আমার অভ্যাস কারণ আমি তোমার নির্দেশগুলো পালন করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15956', '19', '119', '57', 'সদাপ্রভুু আমার অধিকার; আমি দৃঢ়প্রতিজ্ঞ তোমার বাক্য সকল পালনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15957', '19', '119', '58', 'আমি সমস্ত হৃদয় দিয়ে আন্তরিকভাবে অনুরোধ করি তোমার দয়া পাবার; তোমার প্রতিজ্ঞা অনুযায়ী, আমার প্রতি কৃপা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15958', '19', '119', '59', 'আমি আমার পথ পরীক্ষা করেছি এবং তোমার নিয়মের আদেশের দিকে আমার চরণ ফিরিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15959', '19', '119', '60', 'আমি তাড়াতাড়ি করলাম এবং তোমার আদেশগুলো পালনে দেরী করলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15960', '19', '119', '61', 'পাপীদের দড়ি আমাকে ফাঁদে ফেলেছে, আমি তোমার ব্যবস্থা ভুলে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15961', '19', '119', '62', 'আমি মাঝ রাত্রে তোমার ধন্যবাদ করতে উঠি, তোমার ন্যায় বিধানের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15962', '19', '119', '63', 'আমি সেই সকলের সঙ্গী যারা তোমাকে সম্মান করে এবং যারা তোমার নির্দেশগুলো পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15963', '19', '119', '64', 'হে সদাপ্রভুু, পৃথিবী তোমার চুক্তির বিশ্বস্ততায় পরিপূর্ণ; আমাকে তোমার বিধির শিক্ষা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15964', '19', '119', '65', 'হে সদাপ্রভুু, তুমি তোমার দাসের মঙ্গল করেছ, তোমার বাক্যানুসারে করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15965', '19', '119', '66', 'আমাকে সঠিক বিচারশক্তি এবং বুদ্ধি শেখাও, কারণ আমি তোমার আদেশগুলোয় বিশ্বাস করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15966', '19', '119', '67', 'দুঃখ পাওয়ার আগে আমি ভ্রান্ত ছিলাম, কিন্তু এখন আমি তোমার বাক্য পালন করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15967', '19', '119', '68', 'তুমি মঙ্গলময় এবং তুমি সেই যিনি মঙ্গল কাজ করেন, তোমার বিধি আমাকে শেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15968', '19', '119', '69', 'অহঙ্কারীরা আমার বিরুদ্ধে মিথ্যা কথা বলেছে, কিন্তু আমি সমস্ত হৃদয় দিয়ে তোমার নির্দেশ পালন করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15969', '19', '119', '70', 'তাদের হৃদয়ে সত্যতা নেই; কিন্তু আমি তোমার ব্যবস্থায় আনন্দ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15970', '19', '119', '71', 'এটা আমার জন্য ভাল যে আমি দুঃখ ভোগ করেছি, যেন আমি তোমার বিধি শিখতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15971', '19', '119', '72', 'হাজার হাজার সোনা ও রূপার চেয়ে তোমার মুখের নির্দেশ আমার জন্য মহা মূল্যবান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15972', '19', '119', '73', 'তোমার হাত আমার গঠন ও স্থাপন করছে; আমাকে বুদ্ধি দাও, যেন আমি তোমার আদেশ সকল শিখতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15973', '19', '119', '74', 'যারা তোমাকে সম্মান করে, তারা আমাকে দেখে গর্বিত হবে, কারণ আমি তোমরা বাক্যে আশা পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15974', '19', '119', '75', 'হে সদাপ্রভুু, আমি জানি তোমার আদেশ ন্যায্য এবং তুমি বিশ্বস্ততায় আমাকে দুঃখ দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15975', '19', '119', '76', 'তোমার চুক্তির বিশ্বস্ততা আমায় সান্ত্বনা দিক, যেমন তুমি তোমার দাসকে প্রতিজ্ঞা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15976', '19', '119', '77', 'আমার প্রতি করুণা কর, যেন আমি বাঁচি; কারণ তোমার ব্যবস্থা আমার আনন্দদায়ক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15977', '19', '119', '78', 'অহঙ্কারীদের লজ্জায় ফেলা হোক, কারণ তারা আমার নিন্দা করেছে; কিন্তু আমি তোমার নির্দেশগুলোয় ধ্যান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15978', '19', '119', '79', 'যারা তোমাকে সম্মান করে, তারা আমার দিকে ফিরুক, তারা যারা তোমার নিয়মের আদেশ জানে তারা ফিরুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15979', '19', '119', '80', 'আমার হৃদয় তোমার বিধিতে নির্দোষ হোক, যেন আমি লজ্জায় না পড়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15980', '19', '119', '81', 'আমি তোমার পরিত্রানের আকাঙ্খা করি, আমি তোমার বাক্যে আমার আশা রেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15981', '19', '119', '82', 'আমার চোখ তোমার প্রতিজ্ঞা দেখার আকাঙ্খা করে; কখন তুমি আমাকে সান্ত্বনা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15982', '19', '119', '83', 'কারণ আমি ধোঁয়ায় ভরা দ্রাক্ষার থলির মত হয়েছি; আমি তোমার বিধি ভুলে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15983', '19', '119', '84', 'কত দিন তোমার দাস এসব সহ্য করবে? কবে তুমি আমার তাড়নাকারীদের বিচার করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('15984', '19', '119', '85', 'অহঙ্কারীরা আমার জন্য গর্ত খুঁড়েছে, তারা তোমার ব্যবস্থার নিন্দা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15985', '19', '119', '86', 'তোমার সমস্ত আদেশ বিশ্বসনীয়; যে সমস্ত লোক আমাকে অন্যায়ভাবে অত্যাচার করে; আমায় সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15986', '19', '119', '87', 'তারা পৃথিবীতে আমাকে প্রায় শেষ করে ফেলেছিল, কিন্তু আমি তোমার নির্দেশগুলো ত্যাগ করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15987', '19', '119', '88', 'যেমন তোমার চুক্তির বিশ্বস্ততার প্রতিজ্ঞা অনুসারে আমাকে জীবিত রাখো, যাতে আমি তোমার নিয়মের আদেশ পালন করতে পারি যা তুমি বলেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15988', '19', '119', '89', 'হে সদাপ্রভুু, তোমার বাক্য অনন্তকাল স্থায়ী, তোমার বাক্য স্বর্গে দৃঢ় ভাবে স্থাপিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15989', '19', '119', '90', 'তোমার বিশ্বস্ততা পুরুষে পুরুষে স্থায়ী; তুমি পৃথিবীকে স্থাপন করেছ এবং তা স্থির থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15990', '19', '119', '91', 'সমস্ত কিছুই আজ পর্যন্ত স্থির রয়েছে, যেমন তুমি বলেছ তোমার ন্যায় বিধানে, কারণ সমস্ত কিছুই তোমার দাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15991', '19', '119', '92', 'যদি তোমার ব্যবস্থা আমার আনন্দদায়ক না হত, তবে আমি আপন দুঃখে ধ্বংস হতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15992', '19', '119', '93', 'আমি তোমার নির্দেশগুলো কখনও ভুলে যাব না, কারণ তার দ্বারাই তুমি আমাকে জীবিত রেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15993', '19', '119', '94', 'আমি তোমারই, আমাকে রক্ষা কর; কারণ আমি তোমার নির্দেশগুলো অন্বেষণ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15994', '19', '119', '95', 'পাপীরা আমাকে ধ্বংস করার জন্য প্রস্তুত; কিন্তু আমি তোমার নিয়মের আদেশ বোঝার চেষ্টা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15995', '19', '119', '96', 'আমি দেখেছি যে সমস্ত কিছুরই সীমা আছে; কিন্তু তোমার আদেশ এটি মহান, অপরিসীম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15996', '19', '119', '97', 'আহা, আমি তোমার ব্যবস্থা কেমন ভালবাসি। এটা সমস্ত দিন আমার ধ্যানের বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15997', '19', '119', '98', 'তোমার আদেশ আমাকে শত্রুর থেকেও জ্ঞানবান করে; কারণ তোমার আদেশ চিরকাল আমার সঙ্গে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15998', '19', '119', '99', 'আমার বেশি বুদ্ধি আমার সমস্ত গুরুর থেকে, কারণ আমি তোমার নিয়মের আদেশের ধ্যান করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('15999', '19', '119', '100', 'প্রাচীন লোকদের থেকেও আমি বেশি বুদ্ধিমান, তার কারণ আমি তোমার নির্দেশগুলো পালন করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16000', '19', '119', '101', 'আমি সমস্ত কুপথ থেকে আমার পা দূরে রেখেছি, যেন আমি তোমার বাক্য পালন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16001', '19', '119', '102', 'আমি তোমার ন্যায় বিধান থেকে ফিরি নি, কারণ তুমিই আমাকে নির্দেশ দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16002', '19', '119', '103', 'তোমার বাক্য সকল আমার মুখে কেমন মিষ্ট লাগে! তা আমার মুখে মধুর থেকে মিষ্টি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16003', '19', '119', '104', 'তোমার নির্দেশগুলোর দ্বারাই আমার বুদ্ধি লাভ হয়। সেইজন্য আমি সমস্ত মিথ্যা পথ ঘৃণা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16004', '19', '119', '105', 'তোমার বাক্য আমার চরনের প্রদীপ, আমার পথের আলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16005', '19', '119', '106', 'আমি শপথ করেছি এবং স্থির করেছি, যে আমি তোমার বিধি পালন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16006', '19', '119', '107', 'হে সদাপ্রভুু, আমি খুব দুঃখার্ত্ত; তোমার বাক্যের প্রতিজ্ঞা অনুযায়ী আমাকে জীবিত রেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16007', '19', '119', '108', 'সদাপ্রভুু, দয়া করে আমার মুখের স্বেচ্ছা দত্ত উপহার সকল গ্রহণ কর এবং তোমার ন্যায় বিধান আমাকে শেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16008', '19', '119', '109', 'আমার প্রাণ সবদিন বিপদে থাকে, তবুও আমি তোমার ব্যবস্থা ভুলে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16009', '19', '119', '110', 'পাপীরা আমার জন্য ফাঁদ পেতেছে, কিন্তু আমি তোমার নির্দেশ থেকে দূরে সরে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16010', '19', '119', '111', 'আমি তোমার নিয়মের আদেশ আমার দাবি বলে অধিকার করেছি, কারণ সেগুলো আমার হৃদয়ের আনন্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16011', '19', '119', '112', 'আমার হৃদয় তোমার বিধি মেনে চলতে স্থির হয়েছে, চিরকালের জন্য, শেষ পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16012', '19', '119', '113', 'আমি দ্বিমনা লোকেদের ঘৃণা করি, কিন্তু তোমার ব্যবস্থা ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16013', '19', '119', '114', 'তুমি আমার লুকানোর জায়গা ও আমার ঢাল; আমি তোমার বাক্যের জন্য অপেক্ষা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16014', '19', '119', '115', 'মন্দ কাজকরীরা, আমার কাছ থেকে দূর হও; যাতে আমি আমার ঈশ্বরের আদেশ সকল পালন করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16015', '19', '119', '116', 'তোমার বাক্যে আমাকে ধরে রাখ যাতে আমি বাঁচি এবং আমাকে আমার আশায় লজ্জিত হতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16016', '19', '119', '117', 'আমাকে তুলে ধর এবং আমি উদ্ধার পাব; আমি সব দিন তোমার বিধি ধ্যান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16017', '19', '119', '118', 'তুমি তাদের সকলকে অগ্রাহ্য করেছ, যারা তোমার বিধি ছেড়ে চলে গেছে; কারণ সেই সমস্ত লোকেরা প্রতারক এবং অবিশ্বস্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16018', '19', '119', '119', 'তুমি পৃথিবীর সমস্ত পাপীদেরকে মলের মত দূর করে থাক, এই জন্য আমি তোমরা ন্যায় বিধান ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16019', '19', '119', '120', 'তোমার ভয়ে আমার শরীর রোমাঞ্চিত হয়, তোমার শাসনকলাপে আমি ভীত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16020', '19', '119', '121', 'যা কিছু ন্যায্য এবং সঠিক আমি করি; আমাকে আমার উপদ্রবকারীদের হাতে ছেড়ে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16021', '19', '119', '122', 'তুমি তোমার দাসের মঙ্গল নিশ্চিত কর, অহঙ্কারীরা আমার ওপর উপদ্রব না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16022', '19', '119', '123', 'তোমার পরিত্রানের অপেক্ষায় এবং তোমার ধর্মময় বাক্যের জন্য আমার চোখ ক্লান্ত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16023', '19', '119', '124', 'তোমার দাসকে তোমার চুক্তির বিশ্বস্ততা দেখাও এবং আমাকে তোমার বিধি শেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16024', '19', '119', '125', 'আমি তোমার দাস, আমাকে বুদ্ধি দাও, যেন আমি তোমার নিয়মের আদেশগুলো জানতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16025', '19', '119', '126', 'সদাপ্রভুুর কাজ করবার দিন হল, কারণ লোকেরা তোমার ব্যবস্থা খণ্ডন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16026', '19', '119', '127', 'সত্যি আমি তোমার আদেশ সকল ভালবাসি, সোনার থেকেও, বিশুদ্ধ সোনার থেকেও ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16027', '19', '119', '128', 'এই জন্য আমি সাবধানে তোমার সমস্ত নির্দেশ অনুসরণ করি এবং আমি সমস্ত মিথ্যার পথ ঘৃণা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16028', '19', '119', '129', 'তোমার নিয়মের আদেশ আশ্চর্য্য, এই জন্য আমি সেগুলো পালন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16029', '19', '119', '130', 'তোমার প্রকাশিত বাক্য আলো দান করে; তা সরলদের বুদ্ধি দান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16030', '19', '119', '131', 'আমি মুখ খুলে শ্বাস ফেলছিলাম, কারণ আমি তোমার আদেশগুলোর আকাঙ্খা করছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16031', '19', '119', '132', 'আমার দিকে ফের এবং আমায় দয়া কর, যেমন তুমি সব দিন করে থাক তাদের জন্য যারা তোমার নাম ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16032', '19', '119', '133', 'তোমার বাক্য দ্বারা আমার চরণকে পরিচালনা দাও; কোন পাপকে আমার উপরে কর্তৃত্ব করতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16033', '19', '119', '134', 'মানুষের উপদ্রব থেকে আমাকে উদ্ধার কর, যাতে আমি তোমার নির্দেশগুলো পালন করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16034', '19', '119', '135', 'তোমার দাসের ওপর তোমার মুখ উজ্জ্বল হোক এবং তোমার বিধি সকল আমাকে শেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16035', '19', '119', '136', 'আমার চোখ থেকে জলধারা বইছে, কারণ লোকেরা তোমার ব্যবস্থা পালন করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16036', '19', '119', '137', 'হে সদাপ্রভুু, তুমি ধার্মিক এবং তোমার আদেশ সকল ন্যায্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16037', '19', '119', '138', 'তুমি তোমার নিয়মের আদেশ ধার্ম্মিকতায় এবং বিশ্বস্ততায় দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16038', '19', '119', '139', 'রাগ আমাকে ধ্বংস করেছে, কারণ আমার বিপক্ষেরা তোমার বাক্য সকল ভুলে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16039', '19', '119', '140', 'তোমার বাক্য খুবই পরীক্ষাসিদ্ধ এবং তোমার দাস তা ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16040', '19', '119', '141', 'আমি তুচ্ছ ও অবজ্ঞাত, তবুও আমি তোমার নির্দেশ সকল ভুলে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16041', '19', '119', '142', 'তোমার ন্যায়বিচার চিরকাল সঠিক এবং তোমার ব্যবস্থা বিশ্বসনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16042', '19', '119', '143', 'যদিও চরম দূর্দশা ও যন্ত্রণা আমাকে পেয়ে বসেছে, [তবুও] তোমার আদেশ সকল আমার আনন্দদায়ক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16043', '19', '119', '144', 'তোমার নিয়মের আদেশ চিরকাল ধর্মময়; আমাকে বুদ্ধি দাও, যাতে আমি বাঁচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16044', '19', '119', '145', 'হে সদাপ্রভুু, আমি সমস্ত হৃদয় দিয়ে ডেকেছি; আমাকে উত্তর দাও, আমি তোমার বিধি পালন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16045', '19', '119', '146', 'আমি তোমাকে ডেকেছি; আমাকে রক্ষা কর এবং আমি তোমার নিয়মের আদেশ পালন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16046', '19', '119', '147', 'আমি ভোরের আগে উঠি এবং সাহায্যের জন্য চিত্কার করি, আমি তোমার বাক্যে সকলে আশা রাখি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16047', '19', '119', '148', 'আমার চোখ সারা রাত খোলা ছিল, যেন আমি তোমার বাক্য ধ্যান করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16048', '19', '119', '149', 'তোমার চুক্তির বিশ্বস্ততা অনুসারে আমার রব শোন; হে সদাপ্রভুু, আমাকে জীবিত রাখ, যেমন তুমি প্রতিজ্ঞা করেছ তোমার ন্যায় বিধানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16049', '19', '119', '150', 'যারা আমায় অত্যাচার করেছে তারা আমার কাছে আসছে; কিন্তু তারা তোমার ব্যবস্থা থেকে অনেক দূরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16050', '19', '119', '151', 'হে সদাপ্রভুু, তুমিই নিকটবর্ত্তী এবং তোমার সমস্ত আদেশ বিশ্বস্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16051', '19', '119', '152', 'অনেক আগে আমি তোমার নিয়মের আদেশ জেনেছি, যা তুমি চিরকালের জন্য স্থাপন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16052', '19', '119', '153', 'আমার দুঃখ দেখ এবং আমাকে সাহায্য কর, কারণ আমি তোমার ব্যবস্থা ভুলে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16053', '19', '119', '154', 'আমার বিবাদ মেটাও এবং আমাকে মুক্ত কর, আমাকে জীবিত রাখ, যেমন তুমি তোমার বাক্যে প্রতিজ্ঞা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16054', '19', '119', '155', 'পরিত্রান পাপীদের থেকে দূরে, কারণ তারা তোমার বিধি সকল ভালবাসে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16055', '19', '119', '156', 'হে সদাপ্রভুু, তোমার করুণার কার্য্য মহান; আমাকে জীবিত রাখ, যেমন তুমি সবদিন করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16056', '19', '119', '157', 'আমার তাড়নাকারী ও শত্রু অনেক, তবুও আমি তোমার নিয়মের আদেশ থেকে ফিরি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16057', '19', '119', '158', 'আমি বিশ্বাসঘাতকদেরকে ঘৃণা ভাবে দেখলাম, কারণ তারা তোমার বাক্য পালন করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16058', '19', '119', '159', 'দেখ, আমি তোমার নির্দেশগুলো কেমন ভালবাসি। সদাপ্রভুু, আমাকে জীবিত রাখ, যেমন তুমি তোমার চুক্তির বিশ্বস্ততায় প্রতিজ্ঞা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16059', '19', '119', '160', 'তোমার সমস্ত বাক্য সত্য, তোমার প্রত্যেকটি আদেশ চিরস্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16060', '19', '119', '161', 'শাসকেরা অকারণে আমাকে অত্যাচার করেছে, আমার হৃদয় কাঁপে, তোমার বাক্যের অবাধ্য হতে ভয় লাগে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16061', '19', '119', '162', 'আমি তোমার বাক্যে আনন্দ করি, যেমন কেউ মহা লুট পেলে করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16062', '19', '119', '163', 'আমি মিথ্যাকে ঘৃণা ও অবজ্ঞা করি, কিন্তু আমি তোমার ব্যবস্থা ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16063', '19', '119', '164', 'আমি দিনের সাতবার তোমার প্রশংসা করি, তোমার ন্যায় বিধানের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16064', '19', '119', '165', 'যারা তোমার ব্যবস্থা ভালবাসে, তাদের মহা শান্তি; তাদের হোঁচট লাগে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16065', '19', '119', '166', 'সদাপ্রভুু, আমি তোমার পরিত্রানের অপেক্ষা করছি এবং আমি তোমার আদেশের বাধ্য হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16066', '19', '119', '167', 'আমি তোমার আদেশ পালন করেছি এবং আমি সেগুলো খুব ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16067', '19', '119', '168', 'আমি তোমার নির্দেশ ও আদেশ পালন করেছি; কারণ আমি যা কিছু করি তুমি তা জানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16068', '19', '119', '169', 'সদাপ্রভুু, আমার আর্তনাদ তোমার কাছে উপস্থিত হোক, তোমার বাক্য অনুসারে আমাকে বুদ্ধি দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16069', '19', '119', '170', 'আমার বিনতি তোমার সামনে উপস্থিত হোক, যেমন তুমি তোমার বাক্যে প্রতিজ্ঞা করেছ, আমাকে সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16070', '19', '119', '171', 'আমার ঠোঁট তোমার প্রশংসা করুক, কারণ তুমি আমাকে তোমার বিধি সকল শিক্ষা দিচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16071', '19', '119', '172', 'আমার জিভ তোমার বাক্যের বিষয় গান করুক, কারণ তোমার সমস্ত আদেশ ন্যায্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16072', '19', '119', '173', 'তোমার হাত আমায় সাহায্য করুক; কারণ আমি তোমার নির্দেশ মনোনীত করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16073', '19', '119', '174', 'সদাপ্রভুু, আমি তোমার পরিত্রানের আকাঙ্খা করেছি এবং তোমার ব্যবস্থা আমার আনন্দ দায়ক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16074', '19', '119', '175', 'আমার জীবিত থাকি এবং তোমার গৌরব করি; তোমার ন্যায় বিধান আমায় সাহায্য করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16075', '19', '119', '176', 'আমি হারানো মেষের মত হয়েছি; তোমার দাসের অন্বেষণ কর; কারণ আমি তোমার আদেশ সকল ভুলে যাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16076', '19', '120', '1', 'আমার চরম দূর্দশায় আমি সদাপ্রভুুকে ডাকলাম এবং তিনি আমাকে উত্তর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16077', '19', '120', '2', 'আমার প্রাণকে সদাপ্রভুু, মিথ্যাবাদীদের মুখ থেকে এবং প্রতারকদের জিভ থেকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16078', '19', '120', '3', 'প্রতারণা পূর্ণ জিভ তিনি তোমাকে কি দেবেন এবং এর থেক বেশী আর কি দেবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16079', '19', '120', '4', 'তিনি তোমাকে শিকার করবেন সৈনিকের ধারালো বান দিয়ে, তীরের মাথা গরম কয়লার ওপর গরম করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16080', '19', '120', '5', 'দূর্ভাগ্য আমার কারণ আমি অস্থায়ীভাবে মেশকে থাকছি; আমি আগে কেদরের তাঁবুতে বাস করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16081', '19', '120', '6', 'অনেক দিন ধরে আমি এমন লোকেদের সঙ্গে থাকতাম, যারা শান্তি ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16082', '19', '120', '7', 'আমি শান্তির জন্য যখন কথা বলি, কিন্তু তারা যুদ্ধ চায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16083', '19', '121', '1', 'আমি পর্বতদের দিকে চোখ তুলবো। কোথা থেকে আমার সাহায্য আসবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16084', '19', '121', '2', 'আমার সাহায্য সদাপ্রভুুর থেকে আসবে, যিনি আকাশ ও পৃথিবীর সৃষ্টি করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16085', '19', '121', '3', 'তিনি তোমার পা পিছলে যেতে দেবেন না; যিনি তোমায় রক্ষা করবেন তিনি ঘুমিয়ে পড়বেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16086', '19', '121', '4', 'দেখ, ইস্রায়েলের পালক, কখনো ঢুলে পড়েন না, ঘুমান না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16087', '19', '121', '5', 'সদাপ্রভুুই তোমার পালক; সদাপ্রভুু তোমার ছায়া, তোমার ডান হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16088', '19', '121', '6', 'সূর্য্য তোমাকে দিনের ক্ষতি করবে না, রাতে চাঁদও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16089', '19', '121', '7', 'সদাপ্রভুু তোমাকে সব মন্দ থেকে রক্ষা করবেন, তিনি তোমার প্রাণ রক্ষা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16090', '19', '121', '8', 'সদাপ্রভুু রক্ষা করবেন তোমাকে তোমার সব কাজেতে এখন থেকে চিরকাল পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16091', '19', '122', '1', 'আমি আনন্দিত হলাম পেলাম যখন তারা আমাকে বলে, চল আমরা সদাপ্রভুুর গৃহে যাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16092', '19', '122', '2', 'আমারদের পা তোমার দরজার ভেতরে দাঁড়িয়ে, যিরুশালেম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16093', '19', '122', '3', 'যিরুশালেম একটা শহরের মত তৈরী হয়েছিল যা একত্র সংযুক্ত শহরের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16094', '19', '122', '4', 'জাতিরা সেই জায়গায় গেল, সদাপ্রভুুর বংশ, ইস্রায়েলের যেমন বিধি সদাপ্রভুুর ধন্যবাদ দিতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16095', '19', '122', '5', 'সেখানে নেতারা সিংহাসনে বসল দায়ূদ কুলের বিচারের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16096', '19', '122', '6', 'প্রার্থনা কর যিরুশালেমের শান্তির জন্য, যারা তোমাকে প্রেম করে তাদের উন্নতির জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16097', '19', '122', '7', 'তোমার প্রাচীরের মধ্যে শান্তি হোক, তোমার অট্টালিকার মধ্যে উন্নতি হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16098', '19', '122', '8', 'আমার ভাইদের এবং সঙ্গীদের জন্য আমি এখন বলবো, “তোমার মধ্যে শান্তি হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16099', '19', '122', '9', 'আমাদের ঈশ্বর সদাপ্রভুুর গৃহে আমি তোমার মঙ্গলের জন্য প্রার্থনা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16100', '19', '123', '1', 'তোমার দিকে আমি চোখ তুলি, তুমি স্বর্গের সিংহাসনে অধিষ্টিত ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16101', '19', '123', '2', 'দেখ, মনিবের হাতের ওপর যেমন দাসদের চোখ, মনিবের স্ত্রীর হাতের ওপর তেমন দাসীর চোখ, তাই আমাদের চোখ ঈশ্বর সদাপ্রভুুর ওপর যতদিন না তিনি আমাদের প্রতি কৃপা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16102', '19', '123', '3', 'আমাদেরকে কৃপা কর, সদাপ্রভুু, আমাদের প্রতি কৃপা কর, কারণ আমরা অপমানে পূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16103', '19', '123', '4', 'আমরা দাম্ভিকদের অবজ্ঞার উপহাসে এবং অহঙ্কারীদের অপমানে পূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16104', '19', '124', '1', '“যদি সদাপ্রভুু আমাদের পক্ষে না থাকতেন,” ইস্রায়েলকে তা বলতে দাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16105', '19', '124', '2', 'যদি সদাপ্রভুু আমাদের পক্ষে না থাকতেন, যখন লোকেরা আমাদের বিরুদ্ধে উঠেছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16106', '19', '124', '3', 'তখন তারা আমাদেরকে জীবন্ত গিলে নিত, তখন তারা আমাদের বিরুদ্ধে প্রচন্ড রাগে ফেটে পড়তো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16107', '19', '124', '4', 'জল আমাদেরকে ভাসিয়ে নিয়ে যেত, তীব্র জলস্রোত আমাদের ওপর দিয়ে বয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16108', '19', '124', '5', 'তখন গর্জন করা জল আমাদের ডুবিয়ে দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16109', '19', '124', '6', 'ধন্য সদাপ্রভুু, তিনি আমাদেরকে তাদের দাঁত দিয়ে ছিঁড়তে দিতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16110', '19', '124', '7', 'আমাদের প্রাণ ব্যাধের ফাঁদ থেকে পাখির মত রক্ষা পেয়েছে; ফাঁদ ছিঁড়েছে আর আমরা রক্ষা পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16111', '19', '124', '8', 'আমাদের সাহায্য সদাপ্রভুু থেকে আসে, যিনি আকাশ ও পৃথিবীর সৃষ্টিকর্ত্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16112', '19', '125', '1', 'যারা সদাপ্রভুুতে নির্ভর করে, তারা সিয়োন পর্বতের মত, অটল, চিরস্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16113', '19', '125', '2', 'যেমন যিরুশালেমের চারদিকে পর্বত আছে, সেরকম সদাপ্রভুু তাঁর লোকেদের চারদিকে আছেন, এখন এবং অনন্তকাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16114', '19', '125', '3', 'কারণ দেশে দুষ্টলোকের রাজদণ্ড ধার্ম্মিকদের শাসন করতে পারবে না। নতুবা ধার্মিকরা যা অন্যায় তা করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16115', '19', '125', '4', 'মঙ্গল কর সদাপ্রভুু। যারা ভালো, তাদের মঙ্গল কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16116', '19', '125', '5', 'কিন্তু যারা নিজেরা বাঁকাপথে ফিরে, সদাপ্রভুু তাদেরকে নিয়ে যাবেন অধর্মাচারীদের সঙ্গে। ইস্রায়েলের ওপরে শান্তি নেমে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16117', '19', '126', '1', 'যখন সদাপ্রভুু আনলেন তাদের যারা সিয়োনে ছিল, আমরা তাদের মতো ছিলাম যারা স্বপ্ন দেখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16118', '19', '126', '2', 'তখন আমাদের মুখ হাঁসিতে পূর্ণ হল, আমাদের জিভ গানে পূর্ণ হল; তখন তারা জাতিদের মধ্যে বলল, “সদাপ্রভুু তাদের জন্য মহৎ কাজ করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16119', '19', '126', '3', 'সদাপ্রভুু আমাদের জন্য মহৎ কাজ করেছেন; আমরা কত আনন্দিত হয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16120', '19', '126', '4', 'আমাদের পুনস্থাপন কর, সদাপ্রভুু, নেগেভে জলস্রোতের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16121', '19', '126', '5', 'যারা চোখের জলে বীজ বোনে, তারা আনন্দে চিত্কার করে শস্য কাটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16122', '19', '126', '6', 'যে লোক কাঁদতে কাঁদতে বীজ বোনার জন্য বীজ বাইরে নিয়ে যায়, সে আনন্দে চিত্কার করতে করতে ফসলের আঁটি সঙ্গে নিয়ে ফিরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16123', '19', '127', '1', 'যদি সদাপ্রভুু গৃহ তৈরী না করেন, তারা বৃথাই কাজ করে, যারা তা তৈরী করে। যদি সদাপ্রভুু শহর পাহারা না দেন, পাহারাদার বৃথাই দাঁড়িয়ে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16124', '19', '127', '2', 'এটা বৃথা যদি তোমরা ভোরে উঠ, দেরীতে বাড়ি আস অথবা পরিশ্রমের খাবার খাও কারণ সদাপ্রভু তাঁর প্রিয়পাত্রকে ঘুমের মধ্যে এইরকম দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16125', '19', '127', '3', 'দেখ শিশুরা সদাপ্রভুুর থেকে পাওয়া অধিকার, গর্ভেরফল তাঁর থেকে পাওয়া পুরষ্কার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16126', '19', '127', '4', 'যেমন সৈনিকের হাতে বান, সেরকম যৌবনের সন্তানরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16127', '19', '127', '5', 'ধন্য সেই মানুষ, যার তূন এরকম বানে পূর্ণ; তারা লজ্জিত হবে না, যখন তারা দরজায় শত্রুদের সঙ্গে মুখোমুখি হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16128', '19', '128', '1', 'ধন্য প্রত্যেকে যে সদাপ্রভুুকে সম্মান করে, যে তাঁর পথে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16129', '19', '128', '2', 'তোমার হাত যোগান দেবে, তুমি আনন্দ করবে; তুমি ধন্য হবে এবং উন্নতি লাভ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16130', '19', '128', '3', 'তোমার ঘরের ভেতরে তোমার স্ত্রী ফলবতী দ্রাক্ষালতার মতো হবে; তোমার শিশুরা জিত বৃক্ষের চারার মতো হবে তারা টেবিলের চারদিকে বসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16131', '19', '128', '4', 'হ্যাঁ, অবশ্যই, মানুষটি ধন্য হবে যে সদাপ্রভুুকে সম্মান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16132', '19', '128', '5', 'সদাপ্রভুু সিয়োন থেকে আমাকে আশীর্বাদ করুন, যেন তুমি সারাজীবন ধরে যিরুশালেমের উন্নতি দেখতে পাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16133', '19', '128', '6', 'তোমার সন্তানদের বংশ দেখতে পাও। ইস্রায়েলের উপরে শান্তি হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16134', '19', '129', '1', '“প্রায়ই আমার প্রথম অবস্থা থেকে তারা আমাকে আক্রান্ত করেছে”, ইস্রায়েল একথা বলুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16135', '19', '129', '2', '“প্রায়ই আমার প্রথম অবস্থা থেকে তারা আমাকে আক্রান্ত করেছে, তবুও তারা আমাকে হারাতে পারেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16136', '19', '129', '3', 'চাষীরা আমার পেছনে চষেছিল তারা লম্বা লাঙ্গলরেখা টেনেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16137', '19', '129', '4', 'সদাপ্রভুু ধার্মিক, তিনি দুষ্টদের দাসত্বের থেকে মুক্তি দিয়েছেন”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16138', '19', '129', '5', 'তারা সব লজ্জিত হোক, ফিরে যাক যারা সিয়োনকে ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16139', '19', '129', '6', 'তারা বাড়ীর ছাদে ঘাসের মতো হোক যা বড়ো হওয়ার আগে শুকিয়ে যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16140', '19', '129', '7', 'যা শস্যকাটা লোকের হাত পূর্ণ করে না অথবা আঁটি বাঁধা লোকের বুক ভরে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16141', '19', '129', '8', 'পথিকরা বলে না, “সদাপ্রভুুর আশীর্বাদ তোমাদের ওপর আসুক, আমরা সদাপ্রভুুর নামে তোমাদেরকে আশীর্বাদ করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16142', '19', '130', '1', 'আমি বিপদের গভীর সমুদ্রথেকে তোমাকে ডাকি, সদাপ্রভুু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16143', '19', '130', '2', 'প্রভু আমার রব শোন, তোমার কান আমার বিনতির রব শুনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16144', '19', '130', '3', 'যদি তুমি, সদাপ্রভুু, অপরাধ সব ধর, প্রভু, কে দাঁড়াতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16145', '19', '130', '4', 'কিন্তু তোমার কাছে ক্ষমা আছে, যেন তুমি শ্রদ্ধা পাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16146', '19', '130', '5', 'আমি সদাপ্রভুুর জন্য অপেক্ষা করি; আমার আত্মা অপেক্ষা করে; আমি তাঁর বাক্যে আশা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16147', '19', '130', '6', 'প্রহরীরা যেমন সকালের জন্য অপেক্ষা করে, আমার আত্মা তার থেকে বেশী প্রভুর জন্য অপেক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16148', '19', '130', '7', 'ইস্রায়েল, সদাপ্রভুুতে আশা কর; সদাপ্রভুু করুণাময় এবং তিনি ক্ষমা করতে খুব ইচ্ছুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16149', '19', '130', '8', 'এই হলেন তিনি যিনি তার সব পাপ থেকে ইস্রায়েলকে মুক্ত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16150', '19', '131', '1', 'সদাপ্রভুু, আমার হৃদয় গর্বিত অথবা আমার দৃষ্টি উদ্ধত নয়। আমার নিজের জন্য আমার বিরাট আশা নেই অথবা আমার মাথাব্যথা নেই সেই জিনিসের সঙ্গে যেগুলো আমার থেকে বহূ দূরে');
INSERT INTO `bible_verses_bn_irv` VALUES ('16151', '19', '131', '2', 'প্রকৃত পক্ষে আমি এখনো আমার আত্মাকে শান্ত রেখেছি; বুকের দুধ ছাড়ানো শিশুর মতো, আমার আত্মা বুকের দুধ ছাড়ানো শিশুর মতো আমার সঙ্গে আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16152', '19', '131', '3', 'ইস্রায়েল, সদাপ্রভুুতে আশা কর এখন এবং অনন্তকাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16153', '19', '132', '1', 'সদাপ্রভুু, তুমি দায়ূদের সব দুঃখ কষ্ট মনে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16154', '19', '132', '2', 'মনে কর তিনি সদাপ্রভুুর কাছে কেমন শপথ করেছিলেন, যাকোবের একবীরের কাছে মানত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16155', '19', '132', '3', 'সে বলল, “আমি আমার বাড়িতে ঢুকবো না অথবা আমার বিছানায় শোব না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16156', '19', '132', '4', 'আমি আমার নিজের চোখকে ঘুমাতে দেব না, চোখের পাতাকে বিশ্রাম করতে দেব না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16157', '19', '132', '5', 'যতক্ষণ না সদাপ্রভুুর জন্য একটা জায়গা পাই, যাকোবের বীর ঈশ্বরের জন্য এক পবিত্র তাঁবু পাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16158', '19', '132', '6', 'দেখ, আমরা ইফ্রাথায় এটার কথা শুনে ছিলাম, আমরা এটা পেয়েছি জারের ক্ষেতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16159', '19', '132', '7', 'আমরা যাবো ঈশ্বরের পবিত্র তাঁবুতে; আমরা তাঁর পাদপীঠে আরাধনা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16160', '19', '132', '8', 'ওঠো, সদাপ্রভুু; ওঠ তোমার বিশ্রামের জায়গায় এস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16161', '19', '132', '9', 'তোমার যাজকেরা ধার্মিকতার পোশাক পরুক, তোমার বিশ্বস্তরা আনন্দে চিত্কার করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16162', '19', '132', '10', 'তুমি তোমার দাস দায়ূদের জন্য, তোমার অভিষিক্ত রাজার থেকে মুখ ফিরিয়ে নিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16163', '19', '132', '11', 'সদাপ্রভুু দায়ূদের কাছে বিশ্বস্ত হওয়ার শপথ করেছেন, তিনি তাঁর প্রতিজ্ঞা থেকে ফিরবেন না: “আমি তোমার উত্তর পুরুষকে তোমার সিংহাসনে বসাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16164', '19', '132', '12', 'যদি তোমার সন্তানরা আমার চুক্তি পালন করে এবং আমার বিধি যা আমি তাদেরকে শেখাব, তবে তাদের সন্তানরাও চিরতরে তোমার সিংহাসনে বসে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16165', '19', '132', '13', 'অবশ্যই সদাপ্রভুু সিয়োনকে মনোনীত করেছেন; তিনি এটা বর্ণনা করেছেন তার বাসভবনের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16166', '19', '132', '14', 'এটা আমার চিরকালের বিশ্রামের জায়গা; আমি এখানে থাকবো, কারণ আমি এটা ইচ্ছা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16167', '19', '132', '15', 'আমি প্রচুর আশীর্বাদ করব তার খাদ্য সংগ্রহে; আমি তার দরিদ্রদেরকে খাদ্য দিয়ে তৃপ্ত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16168', '19', '132', '16', 'আমি তাঁর যাজকদের পরিত্রানের বস্ত্র পরাব; তার বিশ্বস্তরা উচ্চস্বরে আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16169', '19', '132', '17', 'আমি সেখানে দায়ূদের জন্য একশৃঙ্গ তৈরী করব গজবার হওয়ার জন্য; আমি সেখানে একটা প্রদীপ রেখেছি আমার অভিষিক্তের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16170', '19', '132', '18', 'আমি তার শত্রুদেরকে লজ্জায় পরিহিত করব; কিন্তু তার মাথায় তার মুকুট শোভা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16171', '19', '133', '1', 'দেখ, এটি কত ভালো এবং কত মনোরম যে ভাইরা একসঙ্গে একতায় বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16172', '19', '133', '2', 'এটা মাথার ওপরে দামী তেলের মতো যা দাড়িতে গড়িয়ে পড়ে, হারোণের দাড়িতে গড়িয়ে পড়ল, তার পোশাকে গড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16173', '19', '133', '3', 'এটা হর্ম্মনের শিশিরের মতো, যা ঝরে পড়ল সিয়োন পর্বতের ওপরে কারণ সেখানে সদাপ্রভুু এক স্থিরীকৃত আশীর্বাদ করলেন, অনন্তকালের জীবন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16174', '19', '134', '1', 'এস, হে সদাপ্রভুুর দাসেরা, তোমার সদাপ্রভুুর ধন্যবাদ কর, তোমরা যারা রাত্রে সদাপ্রভুুর ঘরে সেবা করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16175', '19', '134', '2', 'তোমরা হাত তোল পবিত্র জায়গার দিকে এবং আশীর্বাদ কর সদাপ্রভুু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16176', '19', '134', '3', 'সদাপ্রভুু সিয়োন থেকে তোমাকে আশীর্বাদ করুন, তিনি যিনি আকাশ এবং পৃথিবী সৃষ্টি করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16177', '19', '135', '1', 'সদাপ্রভুুর প্রশংসা কর; প্রশংসা কর সদাপ্রভুুর নামের, প্রশংসা কর, তোমরা সদাপ্রভুুর দাসরা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16178', '19', '135', '2', 'তোমরা, যারা সদাপ্রভুুর ঘরে দাঁড়িয়ে থাকে, আমাদের ঈশ্বরের ঘরের উঠানে দাঁড়িয়ে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16179', '19', '135', '3', 'সদাপ্রভুুর প্রশংসা কর, কারণ তিনি মঙ্গলময়; তাঁর নামের উদ্দেশে গান কর, কারণ এটা মনোরম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16180', '19', '135', '4', 'কারণ সদাপ্রভুু নিজের জন্য যাকবকে মনোনিত করেছেন, ইস্রায়েল তার অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16181', '19', '135', '5', 'আমি জানি, সদাপ্রভুু মহান, আমাদের প্রভু সব দেবতাদের ওপরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16182', '19', '135', '6', 'সদাপ্রভুু যা ইচ্ছা করেন, তাই তিনি স্বর্গে, পৃথিবীতে, সমুদ্রে এবং সব মহা সমুদ্রের মধ্যে করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16183', '19', '135', '7', 'তিনি দূর থেকে মেঘ আনেন, তিনি বৃষ্টির সঙ্গে বিদ্যুৎ তৈরী করেন এবং তার ভান্ডার থেকে বাতাস বের করে আনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16184', '19', '135', '8', 'তিনি মিশরের প্রথম জাতককে হত্যা করেছিলেন, মানুষ এবং পশু উভয়ের মধ্যে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16185', '19', '135', '9', 'তিনি চিহ্ন এবং বিস্ময়কর ঘটনা মিশরের মধ্যে পাঠিয়েছিলেন, ফরৌণের এবং তাঁর সব দাসের বিরুদ্ধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16186', '19', '135', '10', 'তিনি অনেক জাতিকে আক্রমণ করেছিলেন এবং শক্তিশালী রাজাদের হত্যা করেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16187', '19', '135', '11', 'ইমোরীয়দের রাজা সীহোনকে এবং বাশনের রাজা ওগকে এবং কনানের সব রাজ্যকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16188', '19', '135', '12', 'তিনি দিলেন তাদের দেশ অধিকারের জন্য ইস্রায়েলের লোকেদেরকে অধিকারের জন্য দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16189', '19', '135', '13', 'তোমার নাম, সদাপ্রভুু, অনন্তকালস্থায়ী, তোমার সুনাম, সদাপ্রভুু, বংশানুক্রমে স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16190', '19', '135', '14', 'কারণ সদাপ্রভুু তাঁর লোকেদের রক্ষা করেন এবং তাঁর দাসেদের করুণা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16191', '19', '135', '15', 'জাতিদের প্রতিমা সব রূপা এবং সোনার, সেগুলো মানুষের হাতের কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16192', '19', '135', '16', 'ঐ প্রতিমাগুলোর মুখ আছে কিন্তু তারা কথা বলে না; তাদের চোখ আছে কিন্তু দেখতে পায় না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16193', '19', '135', '17', 'তাদের কান আছে কিন্তু তারা শুনতে পায় না; তাদের মুখে শ্বাস নাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16194', '19', '135', '18', 'যারা তাদের তৈরী করেন, তারাও যেমন যারা তাদের বিশ্বাস করে তারাও তেমন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16195', '19', '135', '19', 'ইস্রায়েলের কুলকে, আশীর্বাদ কর সদাপ্রভুু, হারোণের কুলকে আশীর্বাদ কর সদাপ্রভুু,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16196', '19', '135', '20', 'লেবির কুলকে আশীর্বাদ কর সদাপ্রভুু; তোমরা যারা সদাপ্রভুুকে সম্মান কর, তাদের সদাপ্রভুু আশীর্বাদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16197', '19', '135', '21', 'সিয়োনকে আশীর্বাদযুক্ত কর সদাপ্রভুু, যারা যিরুশালেমে বাস করে তাদেরকে আশীর্বাদ কর। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16198', '19', '136', '1', 'সদাপ্রভুুকে ধন্যবাদ দাও; কারণ তিনি মঙ্গলময়; কারণ তাঁর বিশ্বস্ততার নিয়ম অনন্তকাল স্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16199', '19', '136', '2', 'ঈশ্বরের ঈশ্বরকে ধন্যবাদ দাও কারণ তাঁর বিশ্বস্ততার নিয়ম অনন্তকাল স্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16200', '19', '136', '3', 'ধন্যবাদ দাও প্রভুদের প্রভুকে, তাঁর বিশ্বস্ততার নিয়ম অনন্তকাল স্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16201', '19', '136', '4', 'যিনি একা মহৎ আশ্চর্য্য কাজ করেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকাল স্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16202', '19', '136', '5', 'যিনি প্রজ্ঞার দ্বারা আকাশমণ্ডল সৃষ্টি করেছেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16203', '19', '136', '6', 'যিনি জলের উপরে ভূমণ্ডল বিস্তার করেছেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16204', '19', '136', '7', 'যিনি বৃহৎ জ্যোতি সৃষ্টি করেছেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16205', '19', '136', '8', 'যিনি দিনের কর্ত্তৃত্ব করার জন্য সূর্য্য সৃষ্টি করেছেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16206', '19', '136', '9', 'রাতে কর্ত্তৃত্ব করার জন্য চাঁদ ও তারার মালা সৃষ্টি করেছেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16207', '19', '136', '10', 'তাঁর স্তব কর, যিনি প্রথম জাতকের সম্বন্ধে মিশরকে আঘত করলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16208', '19', '136', '11', 'এবং তাদের মধ্য থেকে ইস্রেয়েলকে বের করে আনলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16209', '19', '136', '12', 'শক্তিশালী হাত এবং ওঠানো বাহু দ্বারাই আনলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16210', '19', '136', '13', 'তাঁর স্তব কর, যিনি লোহিত সাগরকে দুভাগ করলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকাল স্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16211', '19', '136', '14', 'এবং তাঁর মধ্য দিয়ে ইস্রায়েল কে পার করলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16212', '19', '136', '15', 'কিন্তু ফরৌণ এবং তাঁর বাহিনীকে লোহিত সাগরে ছুঁড়ে দিলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16213', '19', '136', '16', 'তাঁর স্তব কর, যিনি নিজের লোকেদেরকে প্রান্তরের মধ্য দিয়ে গমন করালেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16214', '19', '136', '17', 'যিনি মহান রাজাদের হত্যা করলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16215', '19', '136', '18', 'বিখ্যাত রাজাদের হত্যা করলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16216', '19', '136', '19', 'ইমোরীয়দের রাজা সীহোনকে, তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16217', '19', '136', '20', 'ও বাশনের রাজা ওগকে বধ করলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16218', '19', '136', '21', 'এবং তাদের দেশ অধিকারের জন্য দিলেন, তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16219', '19', '136', '22', 'তাঁর দাস ইস্রায়েল কে অধিকারের জন্য দিলেন, তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16220', '19', '136', '23', 'তিনি আমাদের হীনাবস্থায় আমাদেরকে মনে করলেন, তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16221', '19', '136', '24', 'যিনি শত্রুর ওপর আমাদের বিজয় দিলেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16222', '19', '136', '25', 'তিনি সব জীবন্ত প্রাণীকে খাবার দেন; তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16223', '19', '136', '26', 'স্বর্গের ঈশ্বরকে ধন্যবাদ দাও, তাঁর বিশ্বস্ততার নিয়ম অনন্তকালস্থায়ী৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16224', '19', '137', '1', 'বাবিলীয় নদীর ধারে আমরা বসতাম এবং কাঁদতাম, তখন আমরা সিয়োন সম্বন্ধে চিন্তা করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16225', '19', '137', '2', 'সেখানে ঝাউ গাছের ওপরে আমাদের বীণা টাঙিয়ে রাখতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16226', '19', '137', '3', 'সেখানে আমাদের বন্দিকারীরা আমাদের কাছে গান শুনতে চাইত এবং আমাদের উপদ্রবকারীরা আমাদের আওয়াজ শুনতে চাইত, বলত, “আমাদের কাছে সিয়োনের একটা গান গাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16227', '19', '137', '4', 'আমরা কেমন করে বিজাতীয় দেশে সদাপ্রভুুর গান করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16228', '19', '137', '5', 'যিরুশালেম, যদি আমি তোমাকে মনে করতে অস্বীকার করি, আমার ডান হাত কৌশল ভুলে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16229', '19', '137', '6', 'আমার জিভ তালুতে আটকে থাক, যদি আমি তোমার সম্বন্ধে চিন্তা না করি, যদি আমি পরম আনন্দ থেকে যিরুশালেমকে বেশী ভাল না বাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16230', '19', '137', '7', 'মনে কর, সদাপ্রভুু, ইদোম-সন্তানদের বিরুদ্ধে যিরুশালেমের দিন; তারা বলেছিল, “এটা বিচ্ছিন্ন কর, আমি পুনরায় যেন গীত না গাইতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16231', '19', '137', '8', 'বাবিলের মেয়ে, তাড়াতাড়ি তুমি ধ্বংস হবে, ধন্য সে হবে, যে তোমাকে সেরকম প্রতিফল দেবে, যেমন তুমি আমাদের ওপরে করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16232', '19', '137', '9', 'ধন্য সে হবে, যে তোমার শিশুদেরকে ধরে, আর পাথরের ওপরে আছাড় মারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16233', '19', '138', '1', 'আমি সর্বান্তকরনে তোমাকে ধন্যবাদ দেব; দেবতাদের সামনে তোমার প্রশংসা গান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16234', '19', '138', '2', 'আমি তোমার পবিত্র মন্দিরের সামনে মাথা নত করব এবং ধন্যবাদ দেব, তুমি দেখিয়েছ যে তোমার নাম এবং আদেশ হচ্ছে সর্বোচ্চ। তুমি তোমার বাক্য মহিমান্বিত করেছ এবং তোমার নাম সবার ওপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16235', '19', '138', '3', 'যে দিন আমি তোমাকে ডাকলাম, তুমি আমাকে উত্তর দিলে, তুমি আমাকে উৎসাহ দিলে এবং আমার আত্মাকে শক্তিশালী করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16236', '19', '138', '4', 'পৃথিবীর সব রাজা তোমাকে ধন্যবাদ দেবে, সদাপ্রভুু, কারণ তারা তোমার মুখের বাক্য শুনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16237', '19', '138', '5', 'অবশ্যই তারা সদাপ্রভুুর কাজের বিষয় গান করবে, কারণ সদাপ্রভুুর মহিমা মহৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16238', '19', '138', '6', 'যদিও সদাপ্রভুু উঁচুতে, তবুও নিচুদের ওপর যত্ন নেন কিন্তু গর্বিতকে কে দূর থেকে জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16239', '19', '138', '7', 'যদিও আমি সঙ্কটের মধ্যে দিয়ে যাই, তবু তুমি আমাকে নিরাপদে রাখবে; তুমি তোমার হাত বিস্তার করবে আমার শত্রুদের রাগের বিরুদ্ধে, তোমার ডান হাত আমাকে বাঁচাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16240', '19', '138', '8', 'সদাপ্রভুু আমার শেষ পর্যন্ত আমার সঙ্গে আছেন; তোমার বিশ্বস্ততার নিয়ম, সদাপ্রভুু, অনন্তকালস্থায়ী; তোমার হাতের কোন কিছুকে পরিত্যাগ কোরোনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16241', '19', '139', '1', 'সদাপ্রভুু, তুমি আমাকে পরীক্ষা করেছ এবং তুমি আমাকে জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16242', '19', '139', '2', 'তুমি জান যখন আমি বসি এবং যখন আমি উঠি, তুমি আমার চিন্তা ভাবনা দূর থেকে বোঝ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16243', '19', '139', '3', 'তুমি আমার পথ লক্ষ্য করেছ এবং কখন আমি শুই; তুমি আমার সব পথ ভাল করে জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16244', '19', '139', '4', 'কারণ আমার একটা কথা নেই যা আমি বলি তা তুমি সম্পূর্ণ জান না, সদাপ্রভুু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16245', '19', '139', '5', 'পেছনে এবং আগে তুমি আমার চারদিকে আছো এবং আমার ওপরে তোমার হাত রেখেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16246', '19', '139', '6', 'এ ধরনের জ্ঞান আমার জন্য অত্যন্ত দরকার; এটা অত্যন্ত উঁচু এবং আমি এটা বুঝিনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16247', '19', '139', '7', 'আমি তোমার আত্মা থেকে পালিয়ে কোথায় যেতে পারি? তোমার সামনে থেকে কোথায় পালাবো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16248', '19', '139', '8', 'যদি স্বর্গে গিয়ে উঠি, সেখানে তুমি; যদি পাতালে বিছানা পাতি, দেখ, সেখানে তুমি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16249', '19', '139', '9', 'যদি আমি উড়ে যাই সকালের ডানায় এবং যদি সমুদ্রের পরপারে গিয়ে বাস করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16250', '19', '139', '10', 'এমনকি সেখানে তোমার হাত আমাকে চালাবে এবং তোমার ডান হাত আমাকে ধরে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16251', '19', '139', '11', 'যদি আমি বলি, “অবশ্যই অন্ধকার আমাকে লুকিয়ে রাখবে এবং আমার চারিদিকে আলোর রাত হবে,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16252', '19', '139', '12', 'এমনকি অন্ধকার ও তোমার থেকে দূরে লুকিয়ে রাখতে পারবে না, রাত দিনের মতো আলো দেয়, কারণ অন্ধকার এবং আলো উভয়েই তোমার কাছে সমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16253', '19', '139', '13', 'তুমি আমার ভেতরের যা কিছু গঠন করেছ; তুমি আমার মায়ের গর্ভে আমাকে গঠন করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16254', '19', '139', '14', 'আমি তোমাকে ধন্যবাদ দেবো, কারণ তোমার কাজ অসাধারন এবং বিস্ময়কর। তুমি আমার জীবন ভালোভাবে জানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16255', '19', '139', '15', 'আমার দেহ তোমার থেকে লুকানো ছিল না, যখন আমাকে গোপনে তৈরী করা হয়েছিল, তখন আমাকে জটিলভাবে তৈরী করা হয়েছিল পৃথিবীর গভীরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16256', '19', '139', '16', 'তুমি আমাকে দেখেছিলে গর্ভের ভেতরে; সারাদিন আমার জন্য বৃতের বিষয় বইতে সব লেখা ছিল এমনকি প্রথম ঘটনা ঘটার আগে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16257', '19', '139', '17', 'কত মূল্যবান তোমার চিন্তা আমার জন্য, ঈশ্বর। কত সুবিশাল তাদের সমষ্টি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16258', '19', '139', '18', 'যদি আমি গণনা করার চেষ্টা করতাম, তারা বালির থেকেও বেশী হত। আমি যখন জেগে উঠি, আমি তখনও তোমার সঙ্গে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16259', '19', '139', '19', 'যদি শুধু তুমি দুষ্টকে হত্যা করেছিলে, হে ঈশ্বর, হে হিংস্র লোকেরা, আমার কাছ থেকে দূরে চলে যাও, তোমরা হিংস্র লোকেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16260', '19', '139', '20', 'তারা তোমার বিরুদ্ধে বিদ্রোহী হবে এবং প্রতারণাপূর্ণ কাজ করবে; তোমার শত্রুরা মিথ্যা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16261', '19', '139', '21', 'আমি কি তাদের ঘৃণা করি না, সদাপ্রভুু, যারা তোমাকে ঘৃণা করে? আমি কি তাদের প্রতি বিরক্ত হই না যারা তোমার বিরুদ্ধে ওঠে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16262', '19', '139', '22', 'আমি তাদের সম্পূর্ণভাবে ঘৃণা করি তারা আমার শত্রু হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16263', '19', '139', '23', 'আমাকে পরীক্ষা কর, ঈশ্বর এবং হৃদয় জানো; আমাকে পরীক্ষা কর এবং আমার চিন্তা ভাবনা জানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16264', '19', '139', '24', 'দেখ আমার দুষ্টতার পথ আছে কি না এবং আমাকে পথ দেখিয়ে নিয়ে চল চিরস্থায়ী পথে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16265', '19', '140', '1', 'সদাপ্রভুু, দুষ্টদের থেকে আমাকে উদ্ধার কর, হিংস্র মানুষ থেকে আমাকে বাঁচিয়ে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16266', '19', '140', '2', 'তারা হৃদয়ে খারাপ পরিকল্পনা করে, তারা প্রতিদিন বিবাদকে নাড়িয়ে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16267', '19', '140', '3', 'তাদের জিভের ক্ষত বিষধর সাপের মত; তাদের ঠোঁটে সাপের বিষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16268', '19', '140', '4', 'সদাপ্রভুু, দুষ্টের হাত থেকে আমাকে দূরে রাখ, হিংস্র মানুষ থেকে আমাকে বাঁচিয়ে রাখ যারা আমাকে ধাক্কা দেবার পরিকল্পনা করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16269', '19', '140', '5', 'অহঙ্কারীরা আমার জন্য ফাঁদ পেতেছে; তারা জাল পেতে রেখেছে, তারা আমার জন্য ফাঁদ পেতেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16270', '19', '140', '6', 'আমি সদাপ্রভুুকে বললাম, “তুমি আমার ঈশ্বর; ক্ষমা করার জন্য আমার প্রার্থনা শোনো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16271', '19', '140', '7', 'সদাপ্রভুু, আমার প্রভু, তুমি পরিত্রানের শক্তি, তুমি যুদ্ধের দিনের আমাকে রক্ষা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16272', '19', '140', '8', 'সদাপ্রভুু, দুষ্টের ইচ্ছা পূর্ণ কোরো না; তাদের চক্রান্ত সফল হতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16273', '19', '140', '9', 'যারা আমাকে ঘেরে তাদের মাথা উঁচু করে; তাদের হুমকিকে তাদের ওপর এনে দেওয়া হোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16274', '19', '140', '10', 'তাদের ওপরে জ্বলন্ত কয়লা পড়ুক, তাদের আগুনে, গভীর খাতে ছুঁড়ে দাও, কখনো যেন উঠতে না পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16275', '19', '140', '11', 'মন্দ বক্তা পৃথিবীতে নিরাপদে থাকতে পারবে না; হিংস্র মানুষ মন্দকে শিকার করে ছুঁড়ে ফেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16276', '19', '140', '12', 'আমি জানি যে সদাপ্রভুু বিবাদের কারণ বজায় রাখবে এবং দরিদ্রদের বিচার নিস্পন্ন করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16277', '19', '140', '13', 'অবশ্যই ধার্মিক লোকেরা তোমার নামে ধন্যবাদ দেবে; সরল লোকেরা তোমার সামনে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16278', '19', '141', '1', 'সদাপ্রভুু, আমি তোমাকে ডেকেছি; আমার কাছে তাড়াতাড়ি এস। আমার কথা শোনো যখন আমি তোমাকে ডাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16279', '19', '141', '2', 'আমার প্রার্থনা তোমার সামনে সুগন্ধি ধূপের মত হবে; আমার তোলা হাত সন্ধ্যাবেলার উপহারের মতো হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16280', '19', '141', '3', 'সদাপ্রভুু, আমার মুখের ওপরে প্রহরী নিযুক্ত কর; আমার ঠোঁটের দরজা পাহারা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16281', '19', '141', '4', 'আমার মনে কোন খারাপ বিষয় আসতে দিও না বা আমি যেন পাপ কাজের সঙ্গে যুক্ত লোকদের সঙ্গে যুক্ত না হই যারা খারাপ ব্যবহার করে এবং ওদের কোনো সুস্বাদু খাবার না খাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16282', '19', '141', '5', 'ধার্মিক লোক আমাকে আঘাত করুক, এটা আমার কাছে দয়া হবে সে আমাকে উপযুক্ত করুক, এটা আমার মাথার তেল হবে; আমার মাথা তা নিতে অস্বীকার না করুক, কিন্তু আমার প্রার্থনা সব দিন দুষ্টদের কাজের বিরুদ্ধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16283', '19', '141', '6', 'তাদের বিচারকর্তাদের ওপর থেকে খাড়া বাঁধের ওপর ছুঁড়ে ফেলা হল; লোকেরা আমার মধুর বাক্য শুনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16284', '19', '141', '7', 'তারা বলবে, “যখন একজন লাঙ্গল দেবে এবং মাটি ভাঙবে যেমন করে, সে রকম পাতালের মুখে আমাদের হাড় ছড়িয়ে পড়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16285', '19', '141', '8', 'নিশ্চয়ই, আমার চোখ তোমার ওপরে আছে, সদাপ্রভুু প্রভু, আমি তোমারই শরনাগত, আমার আত্মা অসহায় অবস্থায় ত্যাগ করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16286', '19', '141', '9', 'অন্যায়কারীরা যে ফাঁদ আমার জন্য পেতে রেখেছে তা থেকে আমায় রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16287', '19', '141', '10', 'দুষ্টরা নিজেদের জালে নিজেরা পড়ুক সেই দিন আমি পালাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16288', '19', '142', '1', 'আমি নিজের স্বরে সদাপ্রভুুর কাছে কাঁদি, নিজের স্বরে সদাপ্রভুুর কাছে বিনতি করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16289', '19', '142', '2', 'আমি তাঁর কাছে আমার বেদনার কথা বলি, আমি তাঁকে আমার কষ্টের কথা বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16290', '19', '142', '3', 'যখন আমার আত্মা আমার মধ্যে দুর্বল হয়, তখন তুমি আমার পথ জান৷ যে পথে আমি যাই, তারা আমার জন্য গোপনে ফাঁদ পেতেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16291', '19', '142', '4', 'আমি ডানদিকে তাকাই এবং দেখি যে আমাকে যত্ন নেওয়ার কেউ নেই, আমার অব্যাহতি নেই; কেও আমার জীবনের পরোয়া করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16292', '19', '142', '5', 'আমি তোমার কাছে কাঁদলাম, সদাপ্রভুু; আমি বললাম, তুমি আমার আশ্রয়, তুমি জীবিত লোকদের দেশে আমার অংশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16293', '19', '142', '6', 'আমার কান্না শোনো, কারণ আমি অত্যন্ত দুর্বল হয়েছি; আমার তাড়নাকারীদের থেকে আমাকে উদ্ধার কর; কারণ তারা আমার থেকে শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16294', '19', '142', '7', 'কারাগার থেকে আমার প্রাণ উদ্ধার কর, যাতে আমি তোমার নামের ধন্যবাদ দিতে পারি; ধার্ম্মিকেরা আমার চারপাশে থাকবে কারণ তুমি আমার মঙ্গল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16295', '19', '143', '1', 'আমার প্রার্থনা শোনো, আমার বিনতি শোনো, কারণ তোমার বিশ্বস্ততায় এবং তোমার ধার্ম্মিকতায়, আমাকে উত্তর দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16296', '19', '143', '2', 'তোমার দাসকে বিচারে ঢুকিও না, কারণ তোমার সামনে কেউ ধার্মিক নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16297', '19', '143', '3', 'শত্রু আমার আত্মাকে তাড়না দিয়েছে; সে আমাকে ধাক্কা দিয়ে মাটিতে ফেলে দিয়েছে; সে আমাকে অন্ধকারে বাস করিয়েছে, চিরকালের মৃতদের মত করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16298', '19', '143', '4', 'এতে আমার আত্মা ভেতরে দুর্বল হয়েছে, আমার হৃদয় হতাশ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16299', '19', '143', '5', 'আমি পুরনো দিনের কথা মনে করি, আমি তোমার সব কাজ ধ্যান করছি, তোমার হাতের কাজ আলোচনা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16300', '19', '143', '6', 'আমি তোমার কাছে প্রার্থনার জন্য হাত বাড়াই; শুকনো জমিতে আমার আত্মা তোমার জন্য তৃষ্ণার্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16301', '19', '143', '7', 'আমাকে তাড়াতাড়ি উত্তর দাও সদাপ্রভুু, কারণ আমার আত্মা শেষ হয়েছে; আমার কাছে তোমার মুখ লুকিও না অথবা আমি গর্তে যাওয়া লোকেদের মত হয়ে পড়বো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16302', '19', '143', '8', 'সকালে আমাকে তোমার চুক্তির বিশ্বস্ততা শোনাও, কারণ আমি তোমার ওপর নির্ভর করি; আমাকে পথ দেখাও যেখানে আমার যাওয়া উচিত, কারণ আমি তোমার জন্য আমার প্রাণ উত্তোলন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16303', '19', '143', '9', 'সদাপ্রভুু, আমার শত্রুদের থেকে আমাকে উদ্ধার কর; আমি তোমার কাছে লুকিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16304', '19', '143', '10', 'তোমার ইচ্ছামত কাজ করতে আমাকে শিক্ষা দাও; কারণ তুমি আমার ঈশ্বর; তোমার আত্মা মঙ্গলময়, সঠিক জমি দিয়ে আমাকে চালাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16305', '19', '143', '11', 'সদাপ্রভুু, আমার নামের জন্য আমাকে সঞ্জীবিত কর; তোমার ধর্মশীলতায় সঙ্কট থেকে আমার আত্মা উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16306', '19', '143', '12', 'তোমার বিশস্ততার চুক্তিতে, আমার জীবন থেকে সব শত্রুদের বিনাশ কর কারণ আমি তোমার দাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16307', '19', '144', '1', 'ধন্য সদাপ্রভুু, আমার শৈল, যিনি আমার হাতকে যুদ্ধ শেখান এবং আমার আঙ্গুলগুলো যুদ্ধের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16308', '19', '144', '2', 'তুমি আমার বিশ্বস্ত চুক্তি এবং আমার দয়া স্বরূপ ও আমার দূর্গ, আমার উচ্চদূর্গ এবং আমার উদ্ধার কর্তা; আমার ঢাল এবং যার আমি শরনাগত; যিনি তার জাতিদের আমার অধীনে পরাজিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16309', '19', '144', '3', 'সদাপ্রভুু, মানুষ কি যে তুমি তার পরিচয় নাও? মানুষের সন্তানমানবজাতি কি যে তুমি তার সম্বন্ধে চিন্তা কর?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16310', '19', '144', '4', 'মানুষ নিঃশ্বাসের মত, তার আয়ু ছায়ার মত চলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16311', '19', '144', '5', 'কারণ আকাশমণ্ডল নিচু কর এবং নামিয়ে আন, সদাপ্রভুু; পর্বতকে স্পর্শ কর, তাদের ধোঁয়া কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16312', '19', '144', '6', 'বিদ্যুতের চমক পাঠাও এবং আমার শত্রুদের ছিন্নভিন্ন কর, তোমার বান ছোড়ো এবং পরাজিত করে পিছনে পাঠাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16313', '19', '144', '7', 'ওপর থেকে তোমার হাত বাড়াও; আমাকে উদ্ধার কর জলরাশি থেকে, রক্ষা কর বিজাতি-সন্তানদের থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16314', '19', '144', '8', 'তাদের মুখ মিথ্যা কথা বলে এবং তাদের ডান হাত মিথ্যা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16315', '19', '144', '9', 'আমি তোমার উদ্দেশ্যে নতুন গান গাব, ঈশ্বর; দশটা তারযুক্ত বাঁশী নিয়ে তোমার প্রশংসা গান গাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16316', '19', '144', '10', 'তুমি রাজাদের ত্রাণকর্ত্তা; তুমি মন্দ তরোয়াল থেকে তোমার দাস দায়ূদকে উদ্ধার করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16317', '19', '144', '11', 'আমাকে উদ্ধার কর এবং বিজাতিদের হাত থেকে মুক্ত কর, যাদের মুখ প্রতারণার কথা বলে, যাদের ডান হাত মিথ্যার কাজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16318', '19', '144', '12', 'আমাদের ছেলেরা যেন গাছের চারার মত যারা তাদের যৌবনে পূর্ণ আকারে বেড়ে ওঠে এবং আমাদের মেয়েরা বাঁকা কোনের থামের মত যেন প্রাসাদের ওগুলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16319', '19', '144', '13', 'আমাদের ভান্ডার সব যেন পূর্ণ নানা রকম উত্পাদিত দ্রব্যে এবং আমাদের মেষরা যেন আমাদের মাঠে হাজার হাজার এবং দশ হাজার বাচ্চা প্রসব করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16320', '19', '144', '14', 'তারপর আমাদের বলদ হবে অনেক তরুণ। কেউ দেওয়াল ভেঙে আসবে না; কেউ বাইরে যাবেনা এবং আমাদের রাস্তায় কেউ হৈ চৈ করবেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16321', '19', '144', '15', 'ধন্য সে জাতি যে এরূপ আশীর্বাদযুক্ত; সুখী সে লোক যাদের ঈশ্বর সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16322', '19', '145', '1', 'আমি তোমার উচ্চ প্রশংসা করব, আমার ঈশ্বর, রাজা; আমি অনন্তকাল তোমার নামের মহিমা কীর্তন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16323', '19', '145', '2', 'প্রতিদিন আমি তোমার মহিমা কীর্তন করব, আমি অনন্তকাল তোমার নামের প্রশংসা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16324', '19', '145', '3', 'সদাপ্রভুু মহান এবং অত্যন্ত প্রশংসনীয়; তাঁর মহিমা জ্ঞানের অতীত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16325', '19', '145', '4', 'বংশানুক্রমে এক পুরুষ অন্য পুরুষের কাছে তোমার কাজের প্রশংসা করবে এবং তোমার পরাক্রমের কাজ প্রচার করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16326', '19', '145', '5', 'তারা তোমার গৌরবযুক্ত মহিমার কথা বলবে ও আমি তোমার আশ্চর্য কাজের ধ্যান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16327', '19', '145', '6', 'তারা তোমার ক্ষমতা মহৎ কাজের কথা বলবে, আমি তোমার মহিমার কথা ঘোষণা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16328', '19', '145', '7', 'তারা তোমার উচ্ছ্বসিত ধার্মিকতার কথা ঘোষণা করবে, তারা গান গাবে তোমার ধার্মিকতার সম্বন্ধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16329', '19', '145', '8', 'সদাপ্রভুু করুণাময় এবং ক্ষমাপূর্ণ, ক্রোধে ধীর এবং দয়াতে মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16330', '19', '145', '9', 'সদাপ্রভুু সকলের পক্ষে মঙ্গলময়, তাঁর কোমল করুণা তাঁর করা সব কাজের ওপরে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16331', '19', '145', '10', 'তুমি সব যা করেছ তার জন্য তাঁকে ধন্যবাদ দেবে, সদাপ্রভুু এবং তোমার বিশ্বস্তরা তোমাকে ধন্যবাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16332', '19', '145', '11', 'তারা তোমার রাজ্যের গৌরব করবে এবং তোমার শক্তির কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16333', '19', '145', '12', 'তারা মানবজাতি কে জানাতে পারবে ঈশ্বরের পরাক্রমের সব কাজ এবং তাঁর রাজ্যের ঐশ্বর্য্যময় জাঁকজমক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16334', '19', '145', '13', 'তোমার রাজ্য একটা চিরস্থায়ী রাজ্য এবং তোমার কর্তৃত্ব বংশপরস্পর স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16335', '19', '145', '14', 'সদাপ্রভুু পতনোম্মুখ সবাইকে সহায়তা করেন, অবনত সবাইকে ওপরে ওঠান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16336', '19', '145', '15', 'সবার চোখ তোমার জন্য অপেক্ষা করে, তুমি তাদেরকে ঠিক দিনের তাদের খাবার দিচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16337', '19', '145', '16', 'তুমি তোমার হাত মুক্ত করে রাখ এবং প্রত্যেক জীবন্ত প্রাণীর ইচ্ছা পূরণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16338', '19', '145', '17', 'সদাপ্রভুু তাঁর সব পথে ধার্মিক এবং তিনি তাঁর সব কাজে করুণাময়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16339', '19', '145', '18', 'সদাপ্রভুু সবার কাছে আছেন যারা তাঁকে ডাকে, যারা তাঁকে বিশ্বাসযোগ্যতায় ডাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16340', '19', '145', '19', 'যারা তাঁকে সম্মান করে তিনি তাদের ইচ্ছা পূরন করেন; তিনি তাদের কান্না শোনেন এবং তাদের রক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16341', '19', '145', '20', 'সদাপ্রভুু সবার প্রতি লক্ষ্য রাখেন যারা তাঁকে প্রেম করে, কিন্তু দুষ্টদের সবাইকে ধ্বংস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16342', '19', '145', '21', 'আমার মুখ সদাপ্রভুুর প্রশংসা করবে; সব জাতি যুগে যুগে চিরকাল তাঁর পবিত্র নামের ধন্যবাদ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16343', '19', '146', '1', 'সদাপ্রভুুর প্রশংসা কর, আমার প্রাণ, সদাপ্রভুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16344', '19', '146', '2', 'আমি সদাপ্রভুুর প্রশংসা করব যতদিন বাঁচবো; আমার ঈশ্বরের প্রশংসা গান করব যতদিন আমি বেঁচে থাকবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16345', '19', '146', '3', 'তোমরা রাজাদের ওপর আস্থা রেখো না বা মানুষের সন্তানের ওপর, যাদের কাছে পরিত্রান নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16346', '19', '146', '4', 'যখন তাঁর জীবনের শ্বাস থেমে যায়, সে মাটির মধ্যে ফিরে যায়; সেই দিনের ই তার পরিকল্পনা শেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16347', '19', '146', '5', 'ধন্য সে, যার সাহায্যের জন্য যাকোবের ঈশ্বর সহায়, যার আশা সদাপ্রভুু তার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16348', '19', '146', '6', 'সদাপ্রভু আকাশমণ্ডল ও পৃথিবী সৃষ্টি করেছেন, সমুদ্র এবং সব কিছু তার মধ্যে আছে; তিনি অনন্তকাল বিশ্বাসযোগ্যতা পালন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16349', '19', '146', '7', 'তিনি নিপীড়িতদের পক্ষে ন্যায় বিচার করেন এবং তিনি ক্ষুধার্তদের খাদ্য দেন; সদাপ্রভুু বন্দিদের মুক্ত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16350', '19', '146', '8', 'সদাপ্রভুু অন্ধদের চোখ খুলে দেন, সদাপ্রভুু অবনতদের ওঠান; সদাপ্রভুু ধার্ম্মিকদেরকে প্রেম করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16351', '19', '146', '9', 'সদাপ্রভুু দেশের মধ্যে বিদেশীদের রক্ষা করেন; তিনি পিতৃহীন এবং বিধবাকে ওপরে ওঠান কিন্তু দুষ্টদের বিরোধিতা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16352', '19', '146', '10', 'সদাপ্রভুু অনন্তকাল রাজত্ব করবেন; তোমার ঈশ্বর, হে সিয়োন, বংশানুক্রমে করবেন। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16353', '19', '147', '1', 'তোমরা সদাপ্রভুুর প্রশংসা কর, কারণ আমাদের ঈশ্বরের প্রশংসা গান করা ভালো; এটা মনোরম, প্রশংসা করা উপযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16354', '19', '147', '2', 'সদাপ্রভুু যিরুশালেম পুননির্মাণ করেন, তিনি ইস্রায়েলের ছড়িয়ে ছিটিয়ে থাকা মানুষদের একত্র করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16355', '19', '147', '3', 'তিনি ভাঙা হৃদয়ের মানুষদের সুস্থ করেন, তাদের ক্ষতস্থান বেঁধে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16356', '19', '147', '4', 'তিনি তারাদের সংখ্যা গণনা করেন, তিনি সবার নাম দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16357', '19', '147', '5', 'আমাদের প্রভু মহান ও অত্যন্ত শক্তিমান; তাঁর বুদ্ধির পরিমাপ করা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16358', '19', '147', '6', 'সদাপ্রভুু নিপীড়িতদের ওপরে ওঠান; তিনি দুষ্টদেরকে মাটিতে নামান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16359', '19', '147', '7', 'ধন্যবাদ সহকারে সদাপ্রভুুর গান কর, বীণা বাজিয়ে আমাদের ঈশ্বরের প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16360', '19', '147', '8', 'তিনি আকাশমণ্ডলকে মেঘ দিয়ে ঢেকে দেন এবং তিনি পৃথিবীর জন্য বৃষ্টি প্রস্তুত করেন, তিনি পর্বতদের ওপরে ঘাস জন্মান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16361', '19', '147', '9', 'তিনি পশুদের খাদ্য দেন, দাঁড়কাকের বাচ্চাদেরকে দেন যখন তারা ডাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16362', '19', '147', '10', 'তিনি ঘোড়ার শক্তিতে আনন্দ করেন না, তিনি মানুষের শক্তিশালী পায়ের জন্য সন্তুষ্ট হন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16363', '19', '147', '11', 'সদাপ্রভুু তাদের জন্য আনন্দ পান যারা তাঁকে সম্মান করে, যারা তাঁর চুক্তির বিশ্বস্ততায় আশা রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16364', '19', '147', '12', 'সদাপ্রভুুর প্রশংসা কর, যিরুশালেম; প্রশংসা কর তোমার ঈশ্বরের, সিয়োন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16365', '19', '147', '13', 'কারণ তিনি তোমার দরজার খিল শক্তিশালী করে দিয়েছেন, তিনি তোমার মধ্যে তোমার শিশুদের আশীর্বাদ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16366', '19', '147', '14', 'তিনি তোমার পরিসীমার মধ্যে উন্নয়ন করেন, তিনি তোমাকে তৃপ্ত করেন সুন্দর গম দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16367', '19', '147', '15', 'তিনি পৃথিবীতে তার আজ্ঞা পাঠান, তাঁর আদেশ খুব দ্রুত পাঠান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16368', '19', '147', '16', 'তিনি মেষলোমের মত তুষার দেন, তিনি ছাইয়ের মত তুষারপাত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16369', '19', '147', '17', 'তিনি টুকরো টুকরো করে হিম পাঠান; তাঁর শীতের সামনে কে দাঁড়াতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16370', '19', '147', '18', 'তিনি তাঁর আদেশ পাঠান এবং গলিয়ে দেন; তিনি বাতাস তৈরী করেন আঘাত করার জন্য এবং জল প্রবাহের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16371', '19', '147', '19', 'তিনি যাকোবের কাছে তাঁর বাক্য প্রচার করেন, তাঁর বিধি এবং তাঁর ধার্মিকতার আদেশ ইস্রায়েলকে পাঠান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16372', '19', '147', '20', 'তিনি অন্য কোন জাতির সঙ্গে এরকম করেন না এবং তাঁর আদেশের জন্য তারা তাদেরকে জানে না। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16373', '19', '148', '1', 'তোমার সদাপ্রভুুর প্রশংসা কর, প্রশংসা কর সদাপ্রভুুর স্বর্গ থেকে; প্রশংসা কর উর্ধ থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16374', '19', '148', '2', 'তাঁর প্রশংসা কর, তাঁর সব দূতেরা, তাঁর প্রশংসা কর, তাঁর সব বাহিনী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16375', '19', '148', '3', 'তাঁর প্রশংসা কর, সূর্য্য এবং চন্দ্র, তাঁর প্রশংসা কর, উজ্জ্বল তারারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16376', '19', '148', '4', 'তাঁর প্রশংসা কর, উচ্চতম স্বর্গ এবং আকাশমণ্ডলের ওপরের জলসমূহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16377', '19', '148', '5', 'তারা সদাপ্রভুুর নামের প্রশংসা করুক, কারণ তিনি আজ্ঞা করলেন এবং তারা সৃষ্ট হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16378', '19', '148', '6', 'তিনি অনন্তকালের জন্য তাদেরকে স্থাপন করেছেন, তিনি এক বিধি দিয়েছেন যা পরিবর্তন হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16379', '19', '148', '7', 'সদাপ্রভুুর প্রশংসা কর পৃথিবী থেকে, তোমরা সামুদ্রিক প্রাণীরা এবং সব গভীর মহাসমুদ্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16380', '19', '148', '8', 'আগুন এবং শিলা, তুষার এবং মেঘ, ঝোড়ো বাতাস তাঁর বাক্য পূর্ণ করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16381', '19', '148', '9', 'পর্বতেরা এবং সব উপপর্বত, ফলের গাছ এবং সব এরস গাছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16382', '19', '148', '10', 'বন্য পশু এবং সব পালিত পশু, প্রাণী যা বুকে হাঁটে এবং সব পাখিরা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16383', '19', '148', '11', 'পৃথিবীর রাজারা এবং সব জাতি, নেতারা এবং পৃথিবীর সব বিচারকর্ত্তা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16384', '19', '148', '12', 'যুবকরা এবং যুবতীরা উভয়ই; বৃদ্ধরা এবং শিশুরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16385', '19', '148', '13', 'সবাই সদাপ্রভুুর নামের প্রশংসা করুক, কারণ কেবল তাঁরই নাম উন্নত এবং তাঁর মহিমা বিস্তারিত পৃথিবীর এবং স্বর্গের ওপরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16386', '19', '148', '14', 'তিনি তাঁর লোকেদের জন্য এক শৃঙ্গ উত্তোলন করেছেন, কারণ তা প্রশংসা ভূমি, তাঁর সব বিশ্বাসীদের জন্য, ইস্রায়েলের সন্তানদের জন্য, তাঁর কাছের লোকদের জন্য। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16387', '19', '149', '1', 'তোমার সদাপ্রভুুর প্রশংসা কর। সদাপ্রভুুর উদ্দেশ্যে নতুন গান গাও; বিশ্বাসীদের সমাবেশে তাঁর প্রশংসার গান গাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16388', '19', '149', '2', 'ইস্রায়েল সেই ব্যক্তিতে আনন্দ করুক যিনি তাকে এক জাতি তৈরী করেছেন। সিয়োনের লোকেরা তাদের রাজাতে আনন্দ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16389', '19', '149', '3', 'তারা নৃত্য সহকারে তাঁর নামের প্রশংসা করুক, খঞ্জনি এবং বীণা বাজিয়ে তাঁর প্রশংসা গান করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16390', '19', '149', '4', 'কারণ সদাপ্রভুু তাঁর লোকেদের উপরে আনন্দিত হন, তিনি নম্রদের পরিত্রান দিয়ে মহিমান্বিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16391', '19', '149', '5', 'ধার্মিকরা উল্লাসিত হোক; তারা তাদের বিছানায় আনন্দ গান করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16392', '19', '149', '6', 'তাদের মুখে ঈশ্বরের প্রশংসা হোক এবং তাদের হাতে দু-ধারের তরোয়াল থাকুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16393', '19', '149', '7', 'জাতির ওপর প্রতিহিংসা সম্পাদন করতে এবং লোকেদের ওপর শাস্তি কার্যকর করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16394', '19', '149', '8', 'তারা তাদের রাজাদের শেকল দিয়ে বাঁধুক, তাদের পরিষদবর্গদের লোহার শেকল দিয়ে বাঁধুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16395', '19', '149', '9', 'তারা বিচার কার্যকর করুক লিখিতভাবে। এটাই হবে বিশ্বাসীদের জন্য সম্মান। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16396', '19', '150', '1', 'তোমরা সদাপ্রভুুর প্রশংসা কর। ঈশ্বরের পবিত্র স্থানে তাঁর প্রশংসা কর; তাঁর পরাক্রমী স্বর্গে তাঁর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16397', '19', '150', '2', 'তাঁর পরাক্রমী কাজের জন্য তাঁর প্রশংসা কর; প্রশংসা কর তাঁর তুলনাহীন উদারতার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16398', '19', '150', '3', 'তাঁর প্রশংসা কর শিঙা বাজিয়ে; বাঁশী এবং বীণা বাজিয়ে তাঁর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16399', '19', '150', '4', 'তাঁর প্রশংসা কর খঞ্জনি বাজিয়ে এবং নৃত্য সহকারে তাঁর প্রশংসা কর তারযুক্ত যন্ত্রের সাহায্যে এবং বাঁশী বাজিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16400', '19', '150', '5', 'তাঁর প্রশংসা কর উচ্চ করতালে; উচ্চধ্বনি করতাল সহকারে তাঁর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16401', '19', '150', '6', 'শ্বাসবিশিষ্ট সকলেই সদাপ্রভুুর প্রশংসা করুক। সদাপ্রভুুর প্রশংসা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16402', '20', '1', '1', '¶ শলোমনের হিতোপদেশ; তিনি দায়ূদের ছেলে, ইস্রায়েলের রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16403', '20', '1', '2', 'এর মাধ্যমে প্রজ্ঞা ও উপদেশ পাওয়া যায়, অনুশাসন পাওয়া যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16404', '20', '1', '3', 'উপদেশ পাওয়া যায় যাতে তুমি যা কিছু সঠিক, ন্যায্য এবং ভালো তার মাধ্যমে জীবনযাপন করো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16405', '20', '1', '4', 'যারা শিক্ষা পায়নি, তাদেরকে শিক্ষা দান করে এবং যুবকদের জ্ঞান ও বিবেচনা দান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16406', '20', '1', '5', 'জ্ঞানীরা শুনুক এবং তাদের জ্ঞানের বৃদ্ধি করুক এবং বুদ্ধিমানেরা পরিচালনা লাভ করুক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16407', '20', '1', '6', 'উপদেশ এবং নীতিকথা বুঝতে; জ্ঞানীদের কথা ও তাঁদের ধাঁধা বুঝতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16408', '20', '1', '7', 'সদাপ্রভুর ভয় জ্ঞানের আরম্ভ; নির্বোধেরা প্রজ্ঞা ও উপদেশ তুচ্ছ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16409', '20', '1', '8', 'সন্তান, তুমি তোমার বাবার উপদেশ শোন, তোমার মায়ের ব্যবস্থা সরিয়ে রেখো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16410', '20', '1', '9', 'সেগুলো তোমার মাথার শোভা জয়ের মালা ও তোমার গলার হারস্বরূপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16411', '20', '1', '10', 'আমার পুত্র, যদি পাপীরা তোমাকে প্রলোভন দেখায়, তুমি তাদের ত্যাগ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16412', '20', '1', '11', 'তারা যদি বলে, “আমাদের সঙ্গে এস, আমরা হত্যা করবার জন্য লুকিয়ে থাকি, নির্দোষদের অকারণে ধরবার জন্য লুকিয়ে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16413', '20', '1', '12', 'এসো আমরা তাদেরকে পাতালের মত জীবন্ত গ্রাস করি, যারা গর্তগামী তাদের মত, সম্পূর্ণভাবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('16414', '20', '1', '13', 'আমরা সব ধরনের বহুমূল্য ধন পাব, অন্যের লুট করা জিনিস দিয়ে নিজের নিজের ঘর পূর্ণ করব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16415', '20', '1', '14', 'তুমি আমাদের মধ্যে গুলিবাঁট কর, আমাদের সবারই একটি থলি হবে;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16416', '20', '1', '15', 'আমার পুত্র, তাদের সঙ্গে সেই পথে যেও না, তাদের রাস্তা থেকে তোমার পা সরিয়ে নাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16417', '20', '1', '16', 'কারণ তাদের পা মন্দের দিকে দৌড়ায়, তারা রক্তপাত করতে দ্রুত এগিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16418', '20', '1', '17', 'যখন পাখিটি দেখছে, তখন তার চোখের সামনে জাল বিছিয়ে ফাঁদে ফেলা অর্থহীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16419', '20', '1', '18', 'ওই লোকগুলো নিজেদেরই রক্তপাত করতে লুকিয়ে থাকে, তারা নিজেরাই নিজেদের জন্য ফাঁদ পাতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16420', '20', '1', '19', 'তাদের পথ সেই রকম যারা মন্দ উপায়ে সম্পদ লাভ করে; যারা সেই সম্পদ ধরে রাখে তা তাদের প্রাণ নিয়ে নেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16421', '20', '1', '20', 'প্রজ্ঞা রাস্তায় চেঁচিয়ে ডাকছে, খোলা জায়গায় সে তার রব তোলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16422', '20', '1', '21', 'সে কোলাহলপূর্ণ পথের মাথায় ডাকে, শহরের দরজায় সবার প্রবেশের জায়গায়, সে এই কথা বলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16423', '20', '1', '22', '“তোমাদের যাদের জ্ঞান নেই আর কত দিন তোমরা যা বোঝো না তা ভালোবাসবে? নিন্দুকেরা কত দিন নিন্দায় আনন্দ করবে? নির্বোধেরা, কত দিন জ্ঞানকে ঘৃণা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16424', '20', '1', '23', 'আমার অনুযোগে মন দাও; দেখ, আমি তোমাদের ওপর আমার আত্মা সেচন করব, আমার কথা তোমাদেরকে জানাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16425', '20', '1', '24', 'আমি ডাকলাম এবং তুমি প্রত্যাখ্যান করলে; আমি হাত বাড়িয়ে দিলাম কিন্তু কেউই মনোযোগ দিল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16426', '20', '1', '25', 'কিন্তু তোমরা আমার সব পরামর্শ অগ্রাহ্য করলে, আমার তিরস্কারে মনোযোগ করলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16427', '20', '1', '26', 'এজন্য তোমাদের বিপদে আমিও হাঁসব, তোমাদের ভয় উপস্থিত হলে পরিহাস করব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16428', '20', '1', '27', 'যখন ঝড়ের মত তোমাদের ভয় উপস্থিত হবে, ঘুর্নিঝড়ের মত তোমাদের বিপদ আসবে, যখন সঙ্কট ও সঙ্কোচ তোমাদের কাছে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16429', '20', '1', '28', 'তখন সবাই আমাকে ডাকবে, কিন্তু আমি উওর দেব না, তারা স্বযত্নে আমার খোঁজ করবে, কিন্তু আমাকে পাবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16430', '20', '1', '29', 'কারণ তারা জ্ঞানকে ঘৃণা করত, সদাপ্রভুর ভয় মানত না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16431', '20', '1', '30', 'তারা আমার নির্দেশ অনুসরণ করত না এবং তারা আমার সব অনুযোগ তুচ্ছ করত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16432', '20', '1', '31', 'তারা তাদের আচরণের ফল ভোগ করবে এবং তারা তাদের পরিকল্পনার ফলে নিজেদেরকে পূর্ণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16433', '20', '1', '32', 'ফলে, নির্বোধদের বিপথে যাওয়ার জন্য তাদেরকে হত্যা করবে, বোকাদের উদাসীনতা তাদেরকে ধ্বংস করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16434', '20', '1', '33', 'কিন্তু যে ব্যক্তি আমার কথা শুনে, সে নির্ভয়ে বাস করবে, নিরাপদে বিশ্রাম করবে, অমঙ্গলের ভয় থাকবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16435', '20', '2', '1', 'আমার পুত্র, তুমি যদি আমার সমস্ত কথা গ্রহণ কর, যদি আমার সমস্ত আদেশ তোমার কাছে সঞ্চয় কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16436', '20', '2', '2', 'প্রজ্ঞার দিকে কান দাও এবং তুমি তোমার হৃদয়কে বুদ্ধিতে প্রবর্তিত কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16437', '20', '2', '3', 'যদি সুবিবেচনার জন্যে চিত্কার কর এবং এর জন্য তোমার রবকে তোলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16438', '20', '2', '4', 'যদি তুমি তার খোঁজ কর তা রূপা খোঁজার মতো হয় এবং লুক্কায়িত সম্পদের মতো তার খোঁজ কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16439', '20', '2', '5', 'তবে সদাপ্রভুর ভয় বুঝতে পারবে, ঈশ্বরের বিষয়ে জ্ঞান খুঁজে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16440', '20', '2', '6', 'কারণ সদাপ্রভুই প্রজ্ঞা দান করেন, তাঁরই মুখ থেকে জ্ঞান ও বুদ্ধি বের হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16441', '20', '2', '7', 'যারা তাঁকে সন্তুষ্ট করে তিনি তাদের জন্য প্রজ্ঞা সঞ্চয় করে রাখেন, যারা সততায় চলে, তিনি তাদের ঢাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16442', '20', '2', '8', 'তিনি বিচারের পথগুলি রক্ষা করেন এবং তিনি তাদের জন্য পথ সংরক্ষণ করবেন যারা তাতে বিশ্বস্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16443', '20', '2', '9', 'অতএব তুমি ধার্ম্মিকতা ও বিচার বুঝবে, ন্যায় ও সব ভালো পথ বুঝবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16444', '20', '2', '10', 'কারণ প্রজ্ঞা তোমার হৃদয়ে প্রবেশ করবে, জ্ঞান তোমার প্রাণে সন্তুষ্টি দেবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16445', '20', '2', '11', 'বিচক্ষণতা তোমার প্রহরী হবে, বুদ্ধি তোমাকে রক্ষা করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16446', '20', '2', '12', 'তারা তোমাকে মন্দ পথ থেকে উদ্ধার করবে, তাদের থেকে যারা বিপথগামী বিষয়ে কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16447', '20', '2', '13', 'তারা সরল পথ ত্যাগ করে, অন্ধকার পথে চলার জন্য;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16448', '20', '2', '14', 'তারা খারাপ কাজ করে আনন্দ পায় দুষ্টতার কুটিলতায় আনন্দ পায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16449', '20', '2', '15', 'তারা বাঁকা পথ অনুসরণ করে এবং প্রতারণা ব্যবহার করে তারা তাদের পথ লুকিয়ে ফেলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16450', '20', '2', '16', 'প্রজ্ঞা এবং বিচক্ষণতা তোমাকে অসৎ মহিলার থেকে রক্ষা করবে, সেই চাটুবাদিন বন্দিনী বিজাতীয়া থেকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16451', '20', '2', '17', 'যে যৌবনকালের বন্ধুকে ত্যাগ করে, নিজের ঈশ্বরের নিয়ম ভুলে যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16452', '20', '2', '18', 'কারণ তার বাড়ি মৃত্যুর দিকে ঝুকে থাকে এবং তার পথ কবরের দিকে থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16453', '20', '2', '19', 'যারা তার কাছে যায়, তারা আর ফেরে না, তারা জীবনের পথ পায় না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16454', '20', '2', '20', 'যেন তুমি ভালো লোকদের পথে চলতে পার এবং ধার্ম্মিকদের পথ অবলম্বন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16455', '20', '2', '21', 'কারণ যারা সঠিক কাজ করবে তারা এই দেশে বাস করবে এবং যারা ন্যায়পরায়ণ তাঁরা সেখানে অবশিষ্ট থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16456', '20', '2', '22', 'কিন্তু দুষ্টরা দেশ থেকে উচ্ছিন্ন হবে, বিশ্বাসঘাতকেরা সেখান থেকে ছিন্নভিন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16457', '20', '3', '1', 'আমার পুত্র, তুমি আমার ব্যবস্থা ভুলে যেও না; তোমার হৃদয়ে আমার শিক্ষা ধরে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16458', '20', '3', '2', 'কারণ তারা তোমার সঙ্গে আয়ুর দীর্ঘতা, জীবনের বছর এবং শান্তি যোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16459', '20', '3', '3', 'বিশ্বস্ত চুক্তি ও বিশ্বাসযোগ্যতা তোমাকে ছেড়ে না যাক; তাদের একসঙ্গে তোমার গলায় বেঁধে রাখ, তোমার হৃদয়ে বেঁধে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16460', '20', '3', '4', 'তা করলে ঈশ্বরের ও মানুষের চোখে অনুগ্রহ ও সুবুদ্ধি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16461', '20', '3', '5', 'তুমি সমস্ত হৃদয় দিয়ে সদাপ্রভুতে বিশ্বাস কর; তোমার নিজের বিবেচনায় নির্ভর কর না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16462', '20', '3', '6', 'তোমার সমস্ত পথে তাঁকে স্বীকার কর; তাতে তিনি তোমার সমস্ত পথ সরল করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16463', '20', '3', '7', 'নিজের চোখে জ্ঞানবান হয়ো না; সদাপ্রভুকে ভয় কর এবং খারাপ থেকে দূরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16464', '20', '3', '8', 'তা তোমার মাংসের স্বাস্থ্যস্বরূপ হবে, তোমার শরীরের পুষ্টিজনক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16465', '20', '3', '9', 'তুমি সদাপ্রভুর সম্মান কর নিজের ধনে, আর তোমার সব জিনিসের অগ্রিমাংশে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16466', '20', '3', '10', 'তাতে তোমার গোলাঘর সব অনেক শস্যে ভরে যাবে, তোমার পাত্র নতুন আঙ্গুর রসে উপচে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16467', '20', '3', '11', 'আমার পুত্র, সদাপ্রভুর শাসন তুচ্ছ কোরো না, তাঁর তিরস্কারকে ঘৃণা কোরো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16468', '20', '3', '12', 'কারণ সদাপ্রভু যাকে প্রেম করেন, তাকেই শাস্তি দেন, যেমন বাবা ছেলের প্রতি যে তাঁকে সন্তুষ্ট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16469', '20', '3', '13', 'ধন্য সেই ব্যক্তি যে প্রজ্ঞা খুঁজে পায়, সেই ব্যক্তি যে বুদ্ধি লাভ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16470', '20', '3', '14', 'রূপার থেকে তুমি যা লাভ করবে তার থেকে জ্ঞান লাভ অনেক ভালো এবং তার লাভ সোনার চেয়েও বেশি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16471', '20', '3', '15', 'প্রজ্ঞা গয়নার থেকে বেশি দামী এবং তোমার কোনো ইচ্ছার সাথে তার তুলনা করা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16472', '20', '3', '16', 'তার ডান হাতে দীর্ঘ জীবন, তার বাঁ হাতে ধন ও সম্মান থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16473', '20', '3', '17', 'তার সমস্ত পথ দয়ার পথ এবং তার সমস্ত পথ শান্তির।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16474', '20', '3', '18', 'যারা তাকে ধরে রাখে, তাদের কাছে তা জীবন বৃক্ষ; যে কেউ তা গ্রহণ করে, সে সুখী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16475', '20', '3', '19', 'সদাপ্রভু প্রজ্ঞা দিয়ে পৃথিবীর মূল স্থাপন করেছেন, বুদ্ধি দিয়ে আকাশমন্ডল প্রতিষ্ঠিত করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16476', '20', '3', '20', 'তাঁর জ্ঞান দিয়ে গভীরতা বিচ্ছিন্ন হয়েছে, আর মেঘ ফোঁটা ফোঁটা শিশির দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16477', '20', '3', '21', 'আমার পুত্র, যুক্তিপূর্ণ বিচার ও বিচক্ষণতা রক্ষা কর এবং তাদের দৃষ্টিতে ব্যর্থ না হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16478', '20', '3', '22', 'তাতে সে সব তোমার প্রাণের জীবনের মত হবে, তোমার গলায় অনুগ্রহের অলঙ্কার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16479', '20', '3', '23', 'তখন তুমি নিজের পথে নির্ভয়ে যাবে, তোমার পায়ে হোঁচট লাগবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16480', '20', '3', '24', 'শোবার দিন তুমি ভয় করবে না, তুমি শোবে, তোমার ঘুম সুখের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16481', '20', '3', '25', 'হঠাৎ বিপদ থেকে ভয় পেও না, দুষ্টের বিনাশ আসলে তা থেকে ভয় পেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16482', '20', '3', '26', 'কারণ সদাপ্রভু তোমার পাশে থাকবেন, ফাঁদ থেকে তোমার পা রক্ষা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16483', '20', '3', '27', 'যাদের মঙ্গল করা উচিত, তাদের মঙ্গল করতে অস্বীকার কোরো না, যখন তা করবার ক্ষমতা তোমার থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16484', '20', '3', '28', 'তোমার প্রতিবেশীকে বোলো না, “যাও, আবার এসো, আমি কাল দেব,” যখন তোমার কাছে টাকা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16485', '20', '3', '29', 'তোমার প্রতিবেশীর বিরুদ্ধে খারাপ চক্রান্ত্র কোরো না, যে তোমার কাছে থাকে এবং ভরসা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16486', '20', '3', '30', 'অকারণে কোন লোকের সঙ্গে ঝগড়া কোরো না, যদি সে তোমার ক্ষতি না করে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16487', '20', '3', '31', 'যে অত্যাচার করে তার ওপর হিংসা কোরো না, আর তার কোনো পথ মনোনীত কোরো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16488', '20', '3', '32', 'কারণ প্রতারক ব্যক্তি সদাপ্রভুর ঘৃণার পাত্র; কিন্তু সে তার বিশ্বাসের মধ্যে ন্যায়পরায়ণতা আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16489', '20', '3', '33', 'দুষ্টের ঘরে সদাপ্রভুর অভিশাপ থাকে, কিন্তু তিনি ধার্ম্মিকদের ঘরকে আশীর্বাদ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16490', '20', '3', '34', 'নিশ্চয়ই তিনি নিন্দাকারীদের নিন্দা করেন, কিন্তু তিনি নম্রদেরকে অনুগ্রহ দান করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16491', '20', '3', '35', 'জ্ঞানবানেরা সম্মানের অধিকারী হয়, কিন্তু বোকারা তাদের লজ্জাকে উপরে তুলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16492', '20', '4', '1', 'আমার পুত্ররা, বাবার উপদেশ শোন, সুবিবেচনা বোঝবার জন্য মনোযোগ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16493', '20', '4', '2', 'আমি তোমাদেরকে সুশিক্ষা দেব; তোমরা আমার শিক্ষা ত্যাগ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16494', '20', '4', '3', 'কারণ আমিও নিজে আমার বাবার ছেলে ছিলাম, মায়ের চোখে শান্ত ও একমাত্র সন্তান ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16495', '20', '4', '4', 'বাবা আমাকে শিক্ষা দিতেন, বলতেন, তোমার হৃদয়ে আমার কথা ধরে রাখ; আমার আদেশ সব পালন কর, জীবনযাপন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16496', '20', '4', '5', 'প্রজ্ঞা ও সুবিবেচনা অর্জন কর, সুবিবেচনা অর্জন কর, ভুলো না; আমার মুখের কথা থেকে মুখ সরিয়ে নিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16497', '20', '4', '6', 'প্রজ্ঞাকে ছেড়ো না, সে তোমাকে রক্ষা করবে; তাকে প্রেম কর, সে তোমাকে নিরাপদে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16498', '20', '4', '7', 'প্রজ্ঞাই প্রধান বিষয়, তুমি প্রজ্ঞা উপার্জন কর; সব খরচ দিয়ে সুবিবেচনা পেতে পারো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16499', '20', '4', '8', 'তাকে যত্ন কর, সে তোমাকে উন্নত করবে, যখন তাকে গ্রহণ কর, সে তোমাকে সম্মান দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16500', '20', '4', '9', 'সে তোমার মাথায় বিজয়ের মালা দেবে, সে একটি সুন্দর মুকুট তোমাকে দান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16501', '20', '4', '10', 'আমার পুত্র, শোনো, আমার কথায় মনোযোগ দাও, তাতে তোমার জীবনের আয়ু বৃদ্ধি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16502', '20', '4', '11', 'আমি তোমাকে প্রজ্ঞার পথ দেখিয়েছি, তোমাকে সরল পথে চালিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16503', '20', '4', '12', 'তোমার চলার দিন বাধা পাবে না এবং যদি তুমি দৌড়াও, তোমার হোঁচট লাগবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16504', '20', '4', '13', 'উপদেশ ধরে রেখো, ছেড়ে দিও না, তা রক্ষা কর, কারণ তা তোমার জীবন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16505', '20', '4', '14', 'দুষ্টদের পথে যেও না, মন্দদের পথে যেও না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16506', '20', '4', '15', 'এড়িয়ে চল, তার কাছ দিয়ে যেও না; তা থেকে মুখ ঘুরিয়ে এগিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16507', '20', '4', '16', 'কারণ খারাপ কাজ না করলে তাদের ঘুম হয় না, কাউকে হোঁচট না লাগালে তাদের ঘুম চলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16508', '20', '4', '17', 'কারণ তারা দুষ্টতার রুটি খায়, তারা অত্যাচারের আঙ্গুর রস পান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16509', '20', '4', '18', 'কিন্তু ধার্ম্মিকদের পথ সকালের আলোর মত, যা দুপুর পর্যন্ত ধীরে ধীরে বাড়তে থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16510', '20', '4', '19', 'দুষ্টদের পথ অন্ধকারের মত; তারা কিসে হোঁচট খাবে, জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16511', '20', '4', '20', 'আমার পুত্র, আমার বাক্যে মনোযোগ দাও; আমার কথায় কান দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16512', '20', '4', '21', 'তারা তোমার চোখের বাইরে না যাক, তোমার হৃদয়ে তা রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16513', '20', '4', '22', 'কারণ যারা তা খোঁজে, তাদের পক্ষে তা জীবন, তা তাদের শরীরের স্বাস্থ্যস্বরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16514', '20', '4', '23', 'সব কিছুর থেকে তোমরা হৃদয় রক্ষা কর, কারণ তা থেকে জীবনের সঞ্চার হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16515', '20', '4', '24', 'মুখের কুটিলতা নিজে থেকে দূর কর, বিকৃত কথা নিজে থেকে দূর কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16516', '20', '4', '25', 'তোমার চোখের দৃষ্টি সরল হোক, তোমার সামনে তোমার দৃষ্টি নির্ধারণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16517', '20', '4', '26', 'তোমার চলার পথ সমান কর, তোমার সমস্ত পথ নিরাপদ হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16518', '20', '4', '27', 'ডান দিকে কি বাম দিকে ফিরো না, খারাপ থেকে তোমার পা সরিয়ে নাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16519', '20', '5', '1', 'আমার পুত্র, আমার প্রজ্ঞা যত্ন সহকারে শোনো, আমার বুদ্ধির প্রতি কান দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16520', '20', '5', '2', 'যেন তুমি বিবেচনা রক্ষা কর, যেন তোমার ঠোঁট জ্ঞানের কথা পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16521', '20', '5', '3', 'কারণ ব্যাভিচারিনীর ঠোঁট থেকে মধু ঝড়ে, তার তালু তেলের থেকেও মসৃণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16522', '20', '5', '4', 'কিন্তু তার শেষ ফল তেতো গাছের মত তেতো, ধারালো তরোয়ালের মত কাটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16523', '20', '5', '5', 'তার পা মৃত্যুর কাছে নেমে যায়, তার পা পাতালে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16524', '20', '5', '6', 'সে জীবনের সমান পথ পায় না, তার পথ সব অস্থির; সে কিছু জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16525', '20', '5', '7', 'অতএব আমার পুত্ররা, আমার কথা শোনো, আমার মুখের বাক্য থেকে মুখ ফিরিয়ে নিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16526', '20', '5', '8', 'তুমি সেই স্ত্রীর থেকে নিজের পথ দূরে রাখ, তার ঘরের দরজার কাছে যেও না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16527', '20', '5', '9', 'পাছে তুমি নিজের সম্মান অন্যদেরকে দাও, নিজের জীবন নিষ্ঠুর ব্যক্তিকে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16528', '20', '5', '10', 'না হলে অন্য লোকে তোমার ধনে তৃপ্ত হয়, আর তোমার পরিশ্রমের ফল বিদেশীদের ঘরে থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16529', '20', '5', '11', 'জীবনের শেষকালে তুমি অনুশোচনা করবে যখন তোমার মাংস ও শরীর ক্ষয়ে যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16530', '20', '5', '12', 'তুমি বলবে, “হায়, আমি উপদেশ ঘৃণা করেছি, আমার হৃদয় শাসন তুচ্ছ করেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16531', '20', '5', '13', 'আমি নিজের শিক্ষকদের কথা মেনে চলি নি নিজের উপদেশকদের কথা শুনিনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16532', '20', '5', '14', 'আমি সমাজ ও মণ্ডলীর মধ্যে প্রায় সম্পূর্ণ বিনষ্ট হয়ে গিয়েছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16533', '20', '5', '15', 'তুমি নিজের কুয়োর জল পান কর, নিজের কুয়োর স্রোতের জল পান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16534', '20', '5', '16', 'তোমার ঝরনা কি বাইরে বেরিয়ে যাবে? মোড়ে কি জলের স্রোত হয়ে যাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16535', '20', '5', '17', 'ওটা শুধু তোমারই হোক, তোমার সঙ্গে বিদেশী না থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16536', '20', '5', '18', 'তোমার ঝরনা ধন্য হোক, তুমি নিজের যৌবনে স্ত্রীতে আমোদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16537', '20', '5', '19', 'কারণ সে প্রেমময় হরিণী ও অনুগ্রহপূর্ণ হরিণী; তারই বক্ষ দ্বারা তুমি সব দিন তৃপ্ত হও; তার প্রেমে তুমি সবদিন আকৃষ্ট থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16538', '20', '5', '20', 'আমার পুত্র, তুমি পরের স্ত্রীতে কেন আকৃষ্ট হবে? পরজাতীয় মহিলার বক্ষ কেন আলিঙ্গন করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16539', '20', '5', '21', 'একজন ব্যক্তির সমস্ত কিছুই সদাপ্রভু দেখেন; তিনি তার সব পথ লক্ষ্য করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16540', '20', '5', '22', 'দুষ্ট নিজের অপরাধের জন্য ধরা পড়ে, তার পাপ তাকে শক্ত করে ধরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16541', '20', '5', '23', 'সে উপদেশের অভাবে মারা যাবে, সে তার নিজের মূর্খামিতে বিপথে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16542', '20', '6', '1', 'আমার পুত্র, তুমি যদি তোমার অর্থ সরিয়ে রাখো যেমন তোমার প্রতিবেশীর জামিন হয়ে থাক, যদি তুমি কাউকে ঋণ দেবার জন্য প্রতিশ্রুতি দিয়ে থাক, তবে তুমি তা জানো না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16543', '20', '6', '2', 'তবে তুমি নিজেই তোমার প্রতিশ্রুতির ফাঁদে পড়েছ, নিজের মুখের কথায় ধরা পড়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16544', '20', '6', '3', 'এই ব্যাপারে, আমার পুত্র, এটা কর এবং নিজেকে রক্ষা কর; কারণ তুমি তোমার প্রতিবেশীর দয়ার পাত্র হয়েছ, যাও এবং নিজেকে নত কর এবং তোমাকে মুক্ত করতে প্রতিবেশীর কাছে ভিক্ষা চাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16545', '20', '6', '4', 'তোমার চোখে ঘুম আসতে দিও না, চোখের পাতাকে বন্ধ হতে দিও না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16546', '20', '6', '5', 'নিজেকে হরিণের মত ব্যাধের হাত থেকে, পাখির মত শিকারীর হাত থেকে উদ্ধার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16547', '20', '6', '6', 'হে অলস, তুমি পিপড়ের দিকে তাকাও, তার কাজ সব দেখে জ্ঞানবান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16548', '20', '6', '7', 'তার কোনো সেনাপতি, কর্মচারী বা শাসক নেই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16549', '20', '6', '8', 'তবু সে গরমকালে নিজের খাবার তৈরী করে, শস্য কাটবার দিনের খাবার সঞ্চয় করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16550', '20', '6', '9', 'হে অলস, তুমি কত কাল শুয়ে থাকবে? কখন ঘুম থেকে উঠবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16551', '20', '6', '10', '“আর একটু ঘুম, আর একটু তন্দ্রা, আর একটু শুয়ে হাত জড়সড় করব,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16552', '20', '6', '11', 'তাই তোমার দরিদ্রতা ডাকাতের মত আসবে, তোমার অভাব সজ্জিত সৈন্যর মত আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16553', '20', '6', '12', 'অপদার্থ লোক, যে লোক অপরাধী, সে কথার কুটিলতায় চলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16554', '20', '6', '13', 'তার চোখ পিটপিট করে, পা দিয়ে ইঙ্গিত করে, সে আঙুল দিয়ে সংকেত দেয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16555', '20', '6', '14', 'তার হৃদয়ে কুটিলতা থাকে, সে সব দিন খারাপ ভাবনা করে, সে ঝগড়া বাধিয়ে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16556', '20', '6', '15', 'সেই জন্য হঠাৎ তার বিপদ আসবে, হঠাৎ সে ভেঙে পড়বে; আর প্রতিকার হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16557', '20', '6', '16', 'এই ছয়টি বস্তুকে সদাপ্রভু ঘৃণা করেন, সাতটি জিনিস তাঁর কাছে জঘন্যতম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16558', '20', '6', '17', 'গর্বিতের চোখ, মিথ্যাবাদী জিভ, নির্দোষের রক্তপাতকারী হাত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16559', '20', '6', '18', 'খারাপ ভাবনাকারী হৃদয়, খারাপ কাজ করতে দ্রুতগামী পা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16560', '20', '6', '19', 'সাক্ষী যে মিথ্যা কথা বলে ও যে ভাইদের মধ্যে বিবাদ বপন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16561', '20', '6', '20', 'আমার পুত্র, তুমি তোমার বাবার আদেশ পালন কর এবং তোমার মায়ের শিক্ষা ত্যাগ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16562', '20', '6', '21', 'সব দিন তা তোমার হৃদয়ে গেঁথে রাখ, তোমার গলায় বেঁধে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16563', '20', '6', '22', 'যখন তুমি হাঁটবে তারা তোমাকে পথ দেখাবে, যখন তুমি ঘুমাবে, তারা তোমার দিকে নজর রাখবে এবং তুমি যখন জেগে থাকবে, তারা তোমাকে শিক্ষা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16564', '20', '6', '23', 'কারণ আজ্ঞা প্রদীপ ও শিক্ষা আলো এবং নিয়মানুবর্তিতার অনুযোগ জীবনের পথ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16565', '20', '6', '24', 'সে তোমাকে রক্ষা করবে অসৎ নারী থেকে, ব্যাভিচারিনীর স্বছন্দ শব্দ থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16566', '20', '6', '25', 'তুমি হৃদয়ে ওর সৌন্দর্য্যে লালসিত হয়ো না এবং ওর চাহনিতে ধরা পড় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16567', '20', '6', '26', 'একজন বেশ্যার সঙ্গে শোয়ার মূল্য একবেলা খাবারের দামের সমান হতে পারে, কিন্তু পরের স্ত্রী [মানুষের] মহামূল্য প্রাণ শিকার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16568', '20', '6', '27', 'কেউ যদি বুকের মধ্যে আগুন রাখে, তবে তার কাপড় কি পুড়ে যাবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16569', '20', '6', '28', 'কেউ যদি জ্বলন্ত আগুনের উপর দিয়ে চলে, তবে তার পায়ের তলা কি পুড়ে যাবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16570', '20', '6', '29', 'সেরকম যে প্রতিবেশীর স্ত্রীর কাছে যায়; যে কারোর তার সঙ্গে সম্পর্ক থাকে, সে অদন্ডিত হয়ে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16571', '20', '6', '30', 'যখন সে ক্ষুধার্ত থাকে তার প্রয়োজনীয়তা মেটাবার জন্য যদি সে চুরি করে, লোকেরা সেই চোরকে অবজ্ঞা করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16572', '20', '6', '31', 'কিন্তু যদি সে ধরা পড়ে, সে সাত গুণ ফিরিয়ে দেবে যা সে চুরি করেছে, সে অবশ্যই তার বাড়ির সব মূল্য দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16573', '20', '6', '32', 'যে ব্যভিচার করে তার কোনো জ্ঞান নেই, সে তা করে নিজেকে ধ্বংস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16574', '20', '6', '33', 'সে আঘাত ও অবমাননা পাবে; তার দুর্নাম কখনও ঘুচবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16575', '20', '6', '34', 'যেহেতু অন্তর্জ্বালা স্বামীর রাগ, প্রতিশোধের দিনের সে ক্ষমা করবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16576', '20', '6', '35', 'সে কোন প্রকার প্রায়শ্চিত্ত গ্রাহ্য করবে না, অনেক ঘুষ দিলেও সন্মত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16577', '20', '7', '1', 'আমার পুত্র, আমার কথা সব পালন কর, আমার আদেশ সব তোমার কাছে সঞ্চয় কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16578', '20', '7', '2', 'আমার আদেশ সব পালন কর, জীবন পাবে এবং চোখের তারার মত আমার ব্যবস্থা রক্ষা কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16579', '20', '7', '3', 'তোমার আঙ্গুলে সেগুলো বেঁধে রাখ, তোমার হৃদয় ফলকে তা লিখে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16580', '20', '7', '4', 'প্রজ্ঞাকে বল, “তুমি আমার বোন এবং সুবিবেচনাকে তোমার সখী বল,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16581', '20', '7', '5', 'তাতে তুমি পরস্ত্রী থেকে রক্ষা পাবে, ব্যাভিচারিনীর স্বছন্দ শব্দ থেকে রক্ষা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16582', '20', '7', '6', 'আমি নিজের ঘরের জানালা থেকে জালি দিয়ে দেখছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16583', '20', '7', '7', 'নির্বোধদের মধ্যে আমার চোখ পড়ল, আমি যুবকদের মধ্যে এক জনকে দেখলাম, সে বুদ্ধিহীন যুবক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16584', '20', '7', '8', 'সে গলিতে গেল, ঐ স্ত্রীর কোণের কাছে আসল, তার বাড়ীর পথে চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16585', '20', '7', '9', 'তখন সন্ধ্যাবেলা, দিন শেষ হয়েছিল, রাত অন্ধকার হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16586', '20', '7', '10', 'তখন দেখ, এক স্ত্রী তার সামনে আসল, সে বেশ্যার পোশাক পরেছিল ও অভিসন্ধির হৃদয় ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16587', '20', '7', '11', 'সে ঝগড়াটে ও অবাধ্যা, তার পা ঘরে থাকে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16588', '20', '7', '12', 'সে কখনও সড়কে, কখনও রাস্তায়, কোণে কোণে অপেক্ষা করতে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16589', '20', '7', '13', 'সে তাকে ধরে চুমু খেল, নির্লজ্জ মুখে তাকে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16590', '20', '7', '14', 'আমাকে মঙ্গলের জন্য বলিদান করতে হয়েছে, আজ আমি নিজের মানত পূর্ণ করেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16591', '20', '7', '15', 'তাই তোমার সঙ্গে দেখা করতে বাইরে এসেছি, সযত্নে তোমার মুখ দেখতে এসেছি, তোমাকে পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16592', '20', '7', '16', 'আমি খাটে বুটাদার চাদর পেতেছি, মিশরের সূতোর্ চিত্রবিচিত্র পর্দার কাপড় লাগিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16593', '20', '7', '17', 'আমি গন্ধরস, অগুরু ও দারুচিনি দিয়ে নিজের বিছানা গন্ধে ভরিয়ে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16594', '20', '7', '18', 'চল, আমরা সকাল পর্যন্ত কামরসে মত্ত হই, আমরা প্রেমের বাহুল্যে আমোদ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16595', '20', '7', '19', 'কারণ কর্তা ঘরে নেই, তিনি দূরে গেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16596', '20', '7', '20', 'টাকার তোড়া সঙ্গে নিয়ে গেছেন, পূর্ণিমার দিন ঘরে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16597', '20', '7', '21', 'অনেক মিষ্টি কথায় সে তার মন চুরি করল, ঠোটের চাটুকরিতে তাকে আকর্ষণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16598', '20', '7', '22', 'তখনি সে তার পেছনে গেল, যেমন গরু মরতে যায়, যেমন শেকলে বাঁধা ব্যক্তি বকর শাস্তি পেতে যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16599', '20', '7', '23', 'শেষে তার যকৃত বানে বিধল; যেমন পাখি ফাঁদে পড়তে বেগে ধাবিত হয়, আর জানে না যে, তার জীবন বিপদগ্রস্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16600', '20', '7', '24', 'এখন আমার পুত্ররা, আমার কথা শোন, আমার মুখের কথায় মন দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16601', '20', '7', '25', 'তোমার মন ওর পথে না যাক, তুমি ওর পথে যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16602', '20', '7', '26', 'কারণ সে অনেককে আঘাত করে মেরে ফেলেছে, তারা গণনা করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16603', '20', '7', '27', 'তার ঘর পাতালের পথ, যে পথ মৃত্যুর কক্ষে নেমে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16604', '20', '8', '1', 'প্রজ্ঞা কি ডাকে না? বুদ্ধি কি চিত্কার করে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16605', '20', '8', '2', 'সে পথের পাশে উঁচু জায়গার চূড়োয়, মার্গ সকলের সংযোগ স্থানে দাঁড়ায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16606', '20', '8', '3', 'সে প্রবেশ দরজার কাছে, নগরের দরজার কাছে সে চিত্কার করে বলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16607', '20', '8', '4', '“হে মানুষেরা, আমি তোমাদেরকে ডাকি এবং মানবজাতির সন্তানদের কাছে আমি আমার রব তুলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16608', '20', '8', '5', 'হে নির্বোধেরা, চতুরতা শিক্ষা কর; হে নির্বোধ সব, সুবুদ্ধি হৃদয় হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16609', '20', '8', '6', 'শোনো, কারণ আমি উত্কৃষ্ট কথা বলব এবং যখন আমার ঠোঁট খুলবে যা সঠিক তা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16610', '20', '8', '7', 'আমার মুখ সত্য কথা বলবে এবং দুষ্টতা আমার ঠোঁটের ঘৃণার বস্তু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16611', '20', '8', '8', 'আমার মুখের সব বাক্য ধর্ম্মময়; তার মধ্যে বাঁকা বা খারাপ কিছুই নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16612', '20', '8', '9', 'বুদ্ধিমানের কাছে সে সব স্পষ্ট, জ্ঞানীদের কাছে সে সব সরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16613', '20', '8', '10', 'আমার শাসনই গ্রহণ কর, রূপা নয়, উত্কৃষ্ট সোনার থেকে জ্ঞান নাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16614', '20', '8', '11', 'কারণ আমি, প্রজ্ঞা, মুক্তোর থেকেও ভালো, কোনো ইচ্ছার বস্তু তার সমান নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16615', '20', '8', '12', 'আমি প্রজ্ঞা, চতুরতার ঘরে বাস করি এবং আমি বিচক্ষণ ও জ্ঞানের অধিকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16616', '20', '8', '13', 'সদাপ্রভুর ভয় দুষ্টদের প্রতি ঘৃণা; অহঙ্কার, দাম্ভিকতা ও খারাপ পথ এবং কুটিল কথা আমি ঘৃণা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16617', '20', '8', '14', 'পরামর্শ ও বুদ্ধিকৌশল আমার, আমিই সুবিবেচনা, পরাক্রম আমার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16618', '20', '8', '15', 'আমার জন্য রাজারা রাজত্ব করেন, মন্ত্রিরা ধর্ম্মব্যবস্থা স্থাপন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16619', '20', '8', '16', 'আমার জন্য শাসনকর্তারা শাসন করেন, অধিপতিরা, পৃথিবীর সব বিচারকর্তারা, করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16620', '20', '8', '17', 'যারা আমাকে প্রেম করে, আমিও তাদেরকে প্রেম করি, যারা সযত্নে আমাকে খোঁজে তারা আমাকে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16621', '20', '8', '18', 'আমার কাছে আছে ঐশ্বর্য্য ও সম্মান, অক্ষয় সম্পত্তি ও ধার্ম্মিকতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16622', '20', '8', '19', 'সোনা ও বিশুদ্ধ সোনার থেকেও আমার ফল ভালো, আমি যা উত্পাদন করি তা বিশুদ্ধ রূপার থেকে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16623', '20', '8', '20', 'আমি ধার্মিকতার পথে চলি, ন্যায়ের মধ্য দিয়ে যাই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16624', '20', '8', '21', 'যেন, যারা আমাকে প্রেম করে, তাদেরকে সম্পদ দিই, তাদের ভান্ডার সব পরিপূর্ণ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16625', '20', '8', '22', 'সদাপ্রভু নিজের পথের শুরুতে আমাকে রেখে ছিলেন, তাঁর কাজ সকলের আগে, আগে থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16626', '20', '8', '23', 'আমি স্থাপিত হয়েছি অনাদিকাল থেকে, আদি থেকে, পৃথিবী সৃষ্টির আগে থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16627', '20', '8', '24', 'সেখানে সমুদ্রের আগে, তখন আমি জন্মেছিলাম, যখন জলভর্তি ঝরনা সব হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16628', '20', '8', '25', 'পর্বত সব বসানোর আগে, উপপর্বত সবার আগে আমি জন্মেছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16629', '20', '8', '26', 'তখন তিনি স্থল ও মাঠ সৃষ্টি করেননি, জগতের ধূলোর প্রথম অণুও সৃষ্টি করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16630', '20', '8', '27', 'যখন তিনি আকাশমন্ডল প্রতিষ্ঠা করেন, তখন আমি সেখানে ছিলাম; যখন তিনি জলধিপৃষ্ঠের ওপর চক্রাকার সীমা নির্ধারন করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16631', '20', '8', '28', 'যখন তিনি ওপরের আকাশ দৃঢ়রূপে তৈরী করলেন, যখন জলের ঢেউ সব শক্তিশালী হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16632', '20', '8', '29', 'যখন তিনি সমুদ্রের সীমা ঠিক করলেন, যেন জল তাঁর আদেশ অমান্য না করে, যখন তিনি পৃথিবীর মূল নির্ধারণ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16633', '20', '8', '30', 'সেই দিন আমি তার কাছে কৌশলী কারিগর ছিলাম; আমি দিনের র পর দিন আনন্দময় ছিলাম, তার সামনে প্রতিদিন আমোদ করতাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16634', '20', '8', '31', 'আমি তাঁর ভূমন্ডলে আমোদ করতাম, মানুষের ছেলেদের নিয়ে আনন্দ করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16635', '20', '8', '32', 'এবং এখন, আমার পুত্ররা, এখন আমার কথা শোনো; কারণ তারা ধন্য, যারা আমার পথে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16636', '20', '8', '33', 'তোমরা শাসনের কথা শোনো, জ্ঞানবান হও; তা অগ্রাহ্য কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16637', '20', '8', '34', 'ধনী সেই ব্যক্তি, যে আমার কথা শোনে, যে দিন দিন আমার দরজায় জেগে থাকে, আমার দরজার পাশে অপেক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16638', '20', '8', '35', 'কারণ যে আমাকে পায়, সে জীবন পায় এবং সদাপ্রভুর অনুগ্রহ লাভ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16639', '20', '8', '36', 'কিন্তু যে আমার বিরুদ্ধে পাপ করে, সে নিজেকে করে; সে সব লোক ঘৃণা করে, তারা মৃত্যুকে ভালবাসে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16640', '20', '9', '1', 'প্রজ্ঞা নিজের ঘর তৈরী করেছে, সে কুঠার দিয়ে কেটে সাতটা স্তম্ভ খোদাই করেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16641', '20', '9', '2', 'সে নিজের পশুর মাংস প্রস্তুত করেছে; সে আঙ্গুর রস মিশিয়েছে এবং সে নিজের মেজও সাজিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16642', '20', '9', '3', 'সে নিজের দাসীদেরকে পাঠিয়েছে, সে নগরের সবচেয়ে উঁচু জায়গা থেকে ডেকে বলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16643', '20', '9', '4', '“যে সরল, সে এই জায়গায় আসুক; যার বুদ্ধি নেই সে তাকে বলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16644', '20', '9', '5', 'এস, আমার খাদ্য দ্রব্য খাও, আমার মেশানো আঙ্গুর রস পান কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16645', '20', '9', '6', 'নির্বোধদের সঙ্গ ছেড়ে জীবন ধারণ কর, সুবিবেচনার পথে চলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16646', '20', '9', '7', 'যে নিন্দককে শিক্ষা দেয়, সে লজ্জা পায়, যে দুষ্টকে তিরস্কার করে, সে কলঙ্ক পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16647', '20', '9', '8', 'নিন্দককে অনুযোগ কোরো না, পাছে সে তোমাকে ঘৃণা করে; জ্ঞানবানকেই অনুযোগ কর, সে তোমাকে প্রেম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16648', '20', '9', '9', 'জ্ঞানবানকে [শিক্ষা] দাও, সে আরও জ্ঞানবান হইবে; ধার্ম্মিককে জ্ঞান দাও, তার পাণ্ডিত্য বাড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16649', '20', '9', '10', 'পবিত্র সদাপ্রভুকে ভয় করাই প্রজ্ঞার শুরু, পবিত্রতম-বিষয়ের জ্ঞানই সুবিবেচনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16650', '20', '9', '11', 'কারণ আমার থেকেই তোমার আয়ু বাড়বে, তোমার জীবনের বছরের সংখ্যা বাড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16651', '20', '9', '12', 'তুমি যদি জ্ঞানবান হও, নিজেরই মঙ্গলের জন্য জ্ঞানবান হবে, যদি নিন্দা কর, একাই তা বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16652', '20', '9', '13', 'বুদ্ধিহীন স্ত্রীলোক ঝগড়াটি, সে অবোধ, কিছুই জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16653', '20', '9', '14', 'সে নিজের ঘরের দরজায় বসে, নগরের উঁচু জায়গায় আসন পেতে বসে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16654', '20', '9', '15', 'সে পথিকদেরকে ডাকে, সরলপথগামীদেরকে ডাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16655', '20', '9', '16', 'যে অবোধ, সে এই জায়গায় আসুক, যে বুদ্ধিহীন, সে তাকে বলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('16656', '20', '9', '17', 'চুরি করা জল মিষ্টি, নিরালার খাবার সুস্বাদু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16657', '20', '9', '18', 'কিন্তু সে জানে না যে, মৃতরাই সেখানে থাকে, ওরা অতিথিরা পাতালের নীচে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16658', '20', '10', '1', 'জ্ঞানবান ছেলে বাবার আনন্দজনক, কিন্তু বুদ্ধিহীন ছেলে মায়ের বেদনাজনক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16659', '20', '10', '2', 'দুষ্টতার দ্বারা সঞ্চিত ধনের কোনো মূল্য নেই, কিন্তু ধার্ম্মিকতা মৃত্যু থেকে রক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16660', '20', '10', '3', 'সদাপ্রভু ধার্ম্মিকের প্রাণ ক্ষুধায় দুর্বল হতে দেন না; কিন্তু তিনি দুষ্টদের অভিলাষ ব্যর্থ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16661', '20', '10', '4', 'যে অলস হাতে কাজ করে, সে দরিদ্র হয়; কিন্তু পরিশ্রমীদের হাত ধনবান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16662', '20', '10', '5', 'যে গ্রীষ্মকালে সঞ্চয় করে, সে বুদ্ধিমান ছেলে; যে শস্য কাটবার দিন ঘুমিয়ে থাকে, তার জন্য লজ্জাকর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16663', '20', '10', '6', 'ধার্ম্মিকের মাথায় অনেক আশীর্বাদ থাকে; কিন্তু দুষ্টদের মুখ হিংস্রতা ঢেকে রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16664', '20', '10', '7', 'একজন লোক যে সঠিক কাজ করেছে তা আমাদেরকে আনন্দিত করে যখন আমরা তার বিষয়ে ভাবি; কিন্তু দুষ্টদের নাম সরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16665', '20', '10', '8', 'যে বিচক্ষণ সে আদেশ গ্রহণ করে, কিন্তু অজ্ঞান বাচাল পতিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16666', '20', '10', '9', 'সে সততায় চলে, সে নির্ভয়ে চলে; কিন্তু কুটিলাচারীকে চেনা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16667', '20', '10', '10', 'যে চোখ দিয়ে ইশারা করে, সে দুঃখ দেয়; আর তার অজ্ঞান বাচাল তাকে ধ্বংস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16668', '20', '10', '11', 'ধার্ম্মিকের মুখ জীবনের উনুই; কিন্তু দুষ্টদের মুখ হিংস্রতা ঢেকে রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16669', '20', '10', '12', 'ঘৃণা ঝগড়া বাড়ায়, কিন্তু প্রেম সব অধর্ম্ম ঢেকে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16670', '20', '10', '13', 'জ্ঞানবানের ঠোঁটে প্রজ্ঞা পাওয়া যায়, কিন্তু বুদ্ধিবিহীনের পেছনে দন্ড রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16671', '20', '10', '14', 'জ্ঞানবানেরা জ্ঞান সঞ্চয় করে, কিন্তু অজ্ঞানের মুখ সর্বনাশকে কাছে নিয়ে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16672', '20', '10', '15', 'ধনবানের ধনই তার শক্তিশালী নগর, দরিদ্রদের দারিদ্রতাই তাদের সর্বনাশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16673', '20', '10', '16', 'ধার্ম্মিকের পারিশ্রমিক জীবনজনক, দুষ্টদের লাভ পাপজনক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16674', '20', '10', '17', 'যে শাসন মানে, সে জীবন পথে চলে; কিন্তু যে অনুযোগ মানেনা, সে পথভ্রষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16675', '20', '10', '18', 'যে ঘৃণা করে ঢেকে রাখে, তার ঠোঁট মিথ্যাবাদী; এবং যে অপবাদ ছড়ায়, সে বোকা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16676', '20', '10', '19', 'প্রচুর বাক্যে অধর্ম্ম অনুপস্থিত থাকে না; কিন্তু যে তাতে সাবধান থাকে যা সে বলে, সেই হল জ্ঞানী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16677', '20', '10', '20', 'ধার্ম্মিকের জিভ বিশুদ্ধ রূপার মত, দুষ্টদের হৃদয়ের মূল্য কম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16678', '20', '10', '21', 'ধার্ম্মিকের ঠোঁট অনেককে প্রতিপালন করে, কিন্তু অজ্ঞানেরা বুদ্ধির অভাবে মারা পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16679', '20', '10', '22', 'সদাপ্রভুর ভালো উপহার ধনসম্পদ আনে এবং তিনি তার সঙ্গে দুঃখ যুক্ত করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16680', '20', '10', '23', 'খারাপ কাজ করা অজ্ঞানের আনন্দ, আর প্রজ্ঞা বুদ্ধিমানের আনন্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16681', '20', '10', '24', 'দুষ্ট যা ভয় করে, তার প্রতি তাই ঘটবে; কিন্তু ধার্ম্মিকদের ইচ্ছা সফল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16682', '20', '10', '25', 'যখন ঘূর্ণবায়ু বয়ে যায়, দুষ্ট আর নেই; কিন্তু ধার্মিক চিরস্থায়ী ভিত্তিমূলের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16683', '20', '10', '26', 'যেমন দাঁতের পক্ষে অম্লরস ও চোখের পক্ষে ধোঁয়া, তেমনি নিজের প্রেরণ কর্তাদের পক্ষে অলস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16684', '20', '10', '27', 'সদাপ্রভুর ভয় আয়ুবৃদ্ধি করে, কিন্তু দুষ্টদের বছরের সংখ্যা কমবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16685', '20', '10', '28', 'ধার্ম্মিকদের প্রত্যাশা আনন্দজনক; কিন্তু দুষ্টদের আশ্বাস কম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16686', '20', '10', '29', 'সদাপ্রভুর পথ সততার পক্ষে দুর্গ, কিন্তু তা অধর্মাচারীদের পক্ষে সর্বনাশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16687', '20', '10', '30', 'ধার্মিক লোক কখনও নিপাতিত হবে না; কিন্তু দুষ্টরা দেশে থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16688', '20', '10', '31', 'ধার্ম্মিকের মুখ প্রজ্ঞার ফলে ফলবান্; কিন্তু বিপথগামীদের জিভ কাটা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16689', '20', '10', '32', 'ধার্ম্মিকের ঠোঁট গ্রহণযোগ্যতার বিষয় জানে, কিন্তু দুষ্টদের মুখ কুটিলতামাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16690', '20', '11', '1', 'যে দাঁড়িপাল্লা সঠিক নয় সেটা সদাপ্রভু ঘৃণা করেন; কিন্তু সঠিক ওজনে তিনি সন্তুষ্ট হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16691', '20', '11', '2', 'অহঙ্কার আসলে অপমানও আসে; কিন্তু মানবিকতার সঙ্গে প্রজ্ঞা আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16692', '20', '11', '3', 'সরলদের ন্যায়পরায়ণতা তাদেরকে পথ দেখাবে; কিন্তু বিশ্বাসঘাতকদের বক্রতা তাদেরকে নষ্ট করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16693', '20', '11', '4', 'ক্রোধের দিনের ধন উপকার করে না; কিন্তু ধার্ম্মিকতা মৃত্যু থেকে রক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16694', '20', '11', '5', 'নির্দোষ লোকের ধার্ম্মিকতা তার পথ সোজা করে; কিন্তু দুষ্ট নিজের দুষ্টতায় পড়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16695', '20', '11', '6', 'যারা ধার্ম্মিকতায় ঈশ্বরকে সন্তুষ্ট করে তাদেরকে রক্ষা করে; কিন্তু বিশ্বাসঘাতকেরা তাদের অভিলাষে ধরা পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16696', '20', '11', '7', 'যখন দুষ্ট লোক মারা যায়, তার আশ্বাস নষ্ট হয় এবং অধর্ম্মের প্রত্যাশা বিনাশ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16697', '20', '11', '8', 'ধার্মিক বিপদ থেকে উদ্ধার পায়, আর দুষ্ট তার জায়গায় আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16698', '20', '11', '9', 'তার মুখের মাধ্যমে অধার্ম্মিক নিজের প্রতিবেশীকে নষ্ট করে; কিন্তু জ্ঞানের মাধ্যমে ধার্মিকরা উদ্ধার পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16699', '20', '11', '10', 'ধার্ম্মিকদের উন্নতি হলে নগরে আনন্দ হয়; দুষ্টদের বিনাশ হলে আনন্দগান হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16700', '20', '11', '11', 'সরলদের আশীর্বাদে নগর উন্নত হয়; কিন্তু দুষ্টদের বাক্যে তা বিচ্ছিন্ন হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16701', '20', '11', '12', 'যে প্রতিবেশীকে অবজ্ঞা করে, সে বুদ্ধিবিহীন; কিন্তু বুদ্ধিমান নীরব হয়ে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16702', '20', '11', '13', 'পরচর্চা গোপন কথা প্রকাশ করে; কিন্তু যে বিশ্বস্ত লোক, সে কথা গোপন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16703', '20', '11', '14', 'সুমন্ত্রণার অভাবে প্রজালোক পড়ে যায়; কিন্তু পরামর্শকারী উপদেষ্টার মাধ্যমে নিরাপত্তা আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16704', '20', '11', '15', 'যে অপরের জামিন হয়, সে নিশ্চয় কষ্ট পায়; কিন্তু যে জামিনের কাজ ঘৃণা করে, সে নিরাপদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16705', '20', '11', '16', 'করুণাময়ী স্ত্রী সম্মান ধরে রাখে, আর নিষ্ঠুর মানুষেরা ধন ধরে রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16706', '20', '11', '17', 'দয়ালু নিজের প্রাণের উপকার করে; কিন্তু নির্দয় নিজেকে ক্ষতি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16707', '20', '11', '18', 'দুষ্ট মিথ্যা বেতন উপার্জন করে; কিন্তু যে ধার্মিকতার বীজ বুনে, সে সত্য বেতন পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16708', '20', '11', '19', 'যে ধার্ম্মিকতায় অটল, সে জীবন পায়; কিন্তু যে দুষ্টতার পিছনে দৌড়ে, সে মারা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16709', '20', '11', '20', 'সদাপ্রভু তাদেরকে ঘৃণা করেন যাদের হৃদয় বিপথগামী; কিন্তু যারা নিজের পথে নিখুঁত, তারা তাঁর তুষ্টিকর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16710', '20', '11', '21', 'এটা নিশ্চিত যে দুষ্ট অদন্ডিত থাকবে না; কিন্তু ধার্ম্মিকদের বংশ রক্ষা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16711', '20', '11', '22', 'যেমন শূকরের নাকে সোনার নথ, তেমনি বিচক্ষণতাহীন সুন্দরী স্ত্রী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16712', '20', '11', '23', 'ধার্ম্মিকদের মনের ইচ্ছা কেবল উত্তম, কিন্তু দুষ্টদের প্রত্যাশা ক্রোধমাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16713', '20', '11', '24', 'কেউ কেউ বিতরণ করে আরও বৃদ্ধি পায়; কেউ কেউ বা ন্যায্য ব্যয় অস্বীকার করে কেবল অভাবে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16714', '20', '11', '25', 'দানশীল ব্যক্তি উন্নতিলাভ করে, জল-সেচনকারী নিজেও জলে ভেজে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16715', '20', '11', '26', 'যে শস্য আটক করে রাখে, লোকে তাকে শাপ দেয়; কিন্তু যে শস্য বিক্রি করে, তার মাথায় পুরষ্কার আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16716', '20', '11', '27', 'যে সযত্নে ভালো চেষ্টা করে, সে প্রীতির খোঁজ করে; কিন্তু যে অমঙ্গল খুঁজে বেড়ায়, তারই প্রতি তা ঘটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16717', '20', '11', '28', 'যে নিজের ধনে নির্ভর করে, সে পড়ে যায়; কিন্তু ধার্মিকরা সতেজ পাতার মতো প্রফুল্ল হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16718', '20', '11', '29', 'যে নিজের পরিবারের বিপত্তি, সে বায়ু অধিকার পায় এবং নির্বোধ জ্ঞানী হৃদয়ের দাস হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16719', '20', '11', '30', 'ধার্ম্মিকের ফল জীবনবৃক্ষ কিন্তু জ্ঞানবান [অপরদের] প্রাণ লাভ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16720', '20', '11', '31', 'দেখ, পৃথিবীতে ধার্মিক প্রতিফল পায়, তবে দুষ্ট ও পাপী আরও কত না পাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16721', '20', '12', '1', 'যে শাসন ভালবাসে, সে জ্ঞান ভালবাসে; কিন্তু যে সংশোধন ঘৃণা করে, সে নির্বোধ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16722', '20', '12', '2', 'সৎ লোক সদাপ্রভুর কাছে অনুগ্রহ পাবে; কিন্তু তিনি খারাপ পরিকল্পনাকারীকে দোষী করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16723', '20', '12', '3', 'মানুষ দুষ্টতার মাধ্যমে সুস্থির হবে না, কিন্তু ধার্ম্মিকদের মূল বিচলিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16724', '20', '12', '4', 'গুণবতী স্ত্রী স্বামীর মুকুট, কিন্তু লজ্জাদায়িনী তার সব হাড়ের পচন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16725', '20', '12', '5', 'ধার্ম্মিকদের পরিকল্পনা সব ন্যায্য, কিন্তু দুষ্টদের মন্ত্রণা ছলমাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16726', '20', '12', '6', 'দুষ্টদের কথাবার্তা রক্তপাত জন্য লুকিয়ে থাকামাত্র; কিন্তু সরলদের মুখ তাদেরকে রক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16727', '20', '12', '7', 'দুষ্টরা নিপাতিত হয়, তারা আর নেই; কিন্তু ধার্ম্মিকদের বাড়ি ঠিক থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16728', '20', '12', '8', 'মানুষ নিজের বিজ্ঞতার প্রশংসা পায়; কিন্তু যে বিপথগামী, সে তুচ্ছীকৃত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16729', '20', '12', '9', 'যে তুচ্ছীকৃত, তথাপি দাস রাখে, সে খাদ্যহীন অহঙ্কারীর থেকে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16730', '20', '12', '10', 'ধার্মিক নিজের পশুর প্রাণের বিষয় চিন্তা করে; কিন্তু দুষ্টদের দয়া নিষ্ঠুর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16731', '20', '12', '11', 'যে নিজের জমি চাষ করে, সে যথেষ্ট খাবার পায়; কিন্তু যে অসারদের পিছনে পিছনে দৌড়ায়, সে বুদ্ধি-বিহীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16732', '20', '12', '12', 'দুষ্ট লোক খারাপ লোকদের লুট করা পেতে চায়; কিন্তু ধার্ম্মিকদের মূল ফলদায়ক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16733', '20', '12', '13', 'বাজে কথায় খারাপ লোকের ফাঁদ থাকে, কিন্তু ধার্মিক বিপদ থেকে উদ্ধার হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16734', '20', '12', '14', 'মানুষ নিজের মুখের ফলের মাধ্যমে ভালো জিনিসে তৃপ্ত হয়, মানুষের হাতের কাজের ফল তারই প্রতি বর্ত্তে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16735', '20', '12', '15', 'অজ্ঞানের পথ তার নিজের চোখে ঠিক; কিন্তু যে জ্ঞানবান, সে পরামর্শ শোনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16736', '20', '12', '16', 'এক নির্বোধ তার রাগ একেবারে প্রকাশ করে, কিন্তু বিচক্ষণ লোক অপমান অবজ্ঞা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16737', '20', '12', '17', 'যে সত্যবাদী, সে কোনটা ঠিক তার কথা বলে; কিন্তু মিথ্যাসাক্ষী মিথ্যা কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16738', '20', '12', '18', 'কেউ কেউ অবিবেচনার কথা বলে, তরোয়ালের আঘাতের মত, কিন্তু জ্ঞানবানদের জিহ্বা আরোগ্যতা আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16739', '20', '12', '19', 'সত্যের ঠোঁট চিরকাল স্থায়ী; কিন্তু মিথ্যাবাদী জিহ্বা এক মুহূর্তের জন্য স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16740', '20', '12', '20', 'প্রতারণাকারীদের হৃদয়ে খারাপ পরিকল্পনা থাকে; কিন্তু যারা শান্তির উপদেশ দেয়, তাদের আনন্দ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16741', '20', '12', '21', 'ধার্ম্মিকের কোনো অমঙ্গল ঘটে না; কিন্তু দুষ্টেরা সমস্যায় পূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16742', '20', '12', '22', 'মিথ্যাবাদী ঠোঁট সদাপ্রভু ঘৃণা করেন; কিন্তু যারা বিশ্বস্ততায় চলে, তারা তাঁর আনন্দের পাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16743', '20', '12', '23', 'বুদ্ধিমান লোক জ্ঞান গোপন রাখে; কিন্তু নির্বোধদের হৃদয় নির্বোধের মত চিত্কার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16744', '20', '12', '24', 'পরিশ্রমীদের হাত কর্তৃত্ব পায়; কিন্তু অলস পরাধীন দাস হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16745', '20', '12', '25', 'মানুষের মনের কষ্ট মনকে নীচু করে; কিন্তু ভালো কথা তা আনন্দিত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16746', '20', '12', '26', 'ধার্মিক নিজের বন্ধুর পথ-প্রদর্শক হয়; কিন্তু দুষ্টদের পথ তাদেরকে ভ্রান্ত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16747', '20', '12', '27', 'অলস শিকারে ধৃত পশু রান্না করে না; কিন্তু মানুষের মূল্যবান রত্ন পরিশ্রমীর পক্ষে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16748', '20', '12', '28', 'ধার্মিকতার পথে জীবন থাকে; তার পথে মৃত্যু নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16749', '20', '13', '1', 'জ্ঞানবান ছেলে বাবার শাসন মানে, কিন্তু ব্যঙ্গকারী ভর্ত্সনা শোনে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16750', '20', '13', '2', 'মানুষ নিজের মুখের ফলের মাধ্যমে ভালো জিনিস ভোগ করে; কিন্তু বিশ্বাসঘাতকদের অভিলাষ উত্পীড়ন ভোগ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16751', '20', '13', '3', 'যে মুখ সাবধানে রাখে, সে প্রাণ রক্ষা করে; যে ঠোঁট বড় করে খুলে দেয়, তার সর্বনাশ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16752', '20', '13', '4', 'অলসের অভিলাষ লালসা করে, কিছুই পায় না; কিন্তু পরিশ্রমীদের অভিলাষ প্রচুর পরিমাণে সন্তুষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16753', '20', '13', '5', 'ধার্মিক মিথ্যা কথা ঘৃণা করে; কিন্তু দুষ্ট লোক আপত্তিকর, সে লজ্জা সৃষ্টি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16754', '20', '13', '6', 'ধার্ম্মিকতা সততাকে রক্ষা করে; কিন্তু দুষ্ট তার পাপের জন্য নিপাতিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16755', '20', '13', '7', 'কেউ নিজেকে ধনবান দেখায়, কিন্তু তার কিছুই নেই; কেউ বা নিজেকে গরিব দেখায়, কিন্তু তার মহাধন আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16756', '20', '13', '8', 'মানুষের ধন তার প্রাণের প্রায়শ্চিত্ত; কিন্তু গরিব লোক ধমক শোনে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16757', '20', '13', '9', 'ধার্ম্মিকের আলো আনন্দ করে; কিন্তু দুষ্টদের প্রদীপ নিভে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16758', '20', '13', '10', 'অহঙ্কারে কেবল বিবাদ সৃষ্টি হয়; কিন্তু যারা পরামর্শ মানে, প্রজ্ঞা তাদের সঙ্গে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16759', '20', '13', '11', 'অনেক অসারতায় অর্জন করা ধন ক্ষয় পায়; কিন্তু যে ব্যক্তি হাতের মাধ্যমে কাজ করে সঞ্চয় করে, সে অনেক পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16760', '20', '13', '12', 'আশার বিলম্ব হৃদয়ের পীড়াজনক; কিন্তু আকাঙ্খার পূর্ণতা জীবনবৃক্ষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16761', '20', '13', '13', 'যে বাক্য তুচ্ছ করে, সে নিজের সর্বনাশ ঘটায়; যে সম্মানের আজ্ঞা মানে, সে পুরষ্কার পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16762', '20', '13', '14', 'জ্ঞানবানের শিক্ষা জীবনের ঝরনা, তা মৃত্যুর ফাঁদ থেকে দূরে যাবার পথ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16763', '20', '13', '15', 'সুবুদ্ধি অনুগ্রহজনক, কিন্তু বিশ্বাসঘাতকদের পথ অন্তহীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16764', '20', '13', '16', 'যে কেউ সতর্ক, সে জ্ঞানের সঙ্গে কাজ করে; কিন্তু নির্বোধ তার মূর্খতা প্রদর্শন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16765', '20', '13', '17', 'দুষ্ট দূত বিপদে পড়ে, কিন্তু বিশ্বস্ত দূত পুনর্মিলন আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16766', '20', '13', '18', 'যে শাসন অমান্য করে, সে দরিদ্রতা ও লজ্জা পায়; কিন্তু যে সংশোধন শেখে, সে সম্মানিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16767', '20', '13', '19', 'প্রাণে মধুর আকাঙ্খার উপলব্ধি হয়; কিন্তু মন্দ থেকে সরে যাওয়া নির্বোধদের ঘৃণিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16768', '20', '13', '20', 'জ্ঞানীদের সঙ্গে চল, জ্ঞানী হবে; কিন্তু যে নির্বোধদের বন্ধু, সে অপকার ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16769', '20', '13', '21', 'বিপর্যয় পাপীদের পরে দৌড়ায়; কিন্তু ধার্ম্মিকদেরকে ভালোর পুরষ্কার দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16770', '20', '13', '22', 'সৎ লোক তার নাতিদের জন্য উত্তরাধিকার রেখে যায়; কিন্তু পাপীর ধন ধার্ম্মিকের জন্যে সঞ্চিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16771', '20', '13', '23', 'গরিবদের ভূমির চাষে প্রচুর খাদ্য হয়; কিন্তু অবিচারের দ্বারা তা দূরে সরে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16772', '20', '13', '24', 'যে শাসন না করে, সে ছেলেকে ঘৃণা করে; কিন্তু যে তাকে ভালবাসে, সে সযত্নে শাসন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16773', '20', '13', '25', 'ধার্মিক প্রাণের তৃপ্তি পর্যন্ত আহার করে, কিন্তু দুষ্টদের পেট সবদিন ক্ষুর্ধাত থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16774', '20', '14', '1', 'জ্ঞানী স্ত্রী তার বাড়ি নির্মাণ করে; কিন্তু মূর্খ স্ত্রী নিজের হাতে তা ভেঙে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16775', '20', '14', '2', 'যে নিজের সরলতায় চলে, সেই সদাপ্রভুকে ভয় করে; কিন্তু যে তার পথে অসৎ, সে তাঁকে অবজ্ঞা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16776', '20', '14', '3', 'নির্বোধের মুখে অহঙ্কারের ফল থাকে; কিন্তু জ্ঞানবানদের ঠোঁট তাদেরকে রক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16777', '20', '14', '4', 'গরু না থাকলে যাবপাত্র পরিষ্কার থাকে; কিন্তু বলদের শক্তিতে ফসলের প্রাচুর্য্য হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16778', '20', '14', '5', 'বিশ্বস্ত সাক্ষী মিথ্যা কথা বলে না; কিন্তু মিথ্যাসাক্ষী অসত্য কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16779', '20', '14', '6', 'উপহাসক প্রজ্ঞার খোঁজ করে, আর তা পায় না; কিন্তু যে উপলব্ধি করে তার পক্ষে জ্ঞান সহজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16780', '20', '14', '7', 'তুমি নির্বোধ লোকের থেকে দূরে যাও, কারণ তার ঠোঁটে জ্ঞান পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16781', '20', '14', '8', 'নিজের রাস্তা বুঝে নেওয়া বিচক্ষণের প্রজ্ঞা, কিন্তু নির্বোধদের নির্বোধমিতা ছলনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16782', '20', '14', '9', 'নির্বোধেরা দোষকে উপহাস করে, কিন্তু ধার্ম্মিকদের কাছে অনুগ্রহ থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16783', '20', '14', '10', 'হৃদয় নিজের তিক্ততা জানে এবং অপর লোক তার আনন্দের ভাগী হতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16784', '20', '14', '11', 'দুষ্টদের বাড়ি ধ্বংস হবে, কিন্তু সরলদের তাঁবু সতেজ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16785', '20', '14', '12', 'একটি রাস্তা আছে, যা মানুষের দৃষ্টিতে ঠিক, কিন্তু তার শেষ মৃত্যুর পথ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16786', '20', '14', '13', 'হাঁসার দিনের ও হৃদয়ে দুঃখ হয়, আর আনন্দের পরিণাম বিষাদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16787', '20', '14', '14', 'যে মনে বিপথগামী, সে নিজ আচরণে পূর্ণ হয়; কিন্তু সৎ লোক নিজে থেকে তৃপ্ত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16788', '20', '14', '15', 'যে অবোধ, সে সব কিছুতে বিশ্বাস করে, কিন্তু বুদ্ধিমান লোক নিজের পদক্ষেপের বিষয়ে ভাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16789', '20', '14', '16', 'জ্ঞানবান সতর্ক থাকে, তারা খারাপ থেকে সরে যায়; কিন্তু নির্বোধ অভিমানী ও সাবধানী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16790', '20', '14', '17', 'যে তাড়াতাড়ি রেগে যায় সে নির্বোধের কাজ করে, আর খারাপ পরিকল্পনাকারী ঘৃণিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16791', '20', '14', '18', 'মূর্খদের অধিকার অজ্ঞানতা; কিন্তু বিচক্ষণেরা জ্ঞানে পরিবেষ্টিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16792', '20', '14', '19', 'খারাপরা ভালোদের সামনে নত হয় এবং দুষ্টেরা ধার্ম্মিকের দরজায় নত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16793', '20', '14', '20', 'গরিব লোক নিজের প্রতিবেশীর মাধ্যমে ঘৃণিত, কিন্তু ধনী লোকের অনেক বন্ধু আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16794', '20', '14', '21', 'যে প্রতিবেশীকে অবজ্ঞা করে, সে পাপ করে; কিন্তু যে গরিবদের প্রতি দয়া করে, সে সুখী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16795', '20', '14', '22', 'যারা খারাপ চক্রান্ত করে, তারা কি ভ্রান্ত হয় না? কিন্তু যারা ভালো পরিকল্পনা করে, তারা চুক্তির বিশ্বস্ততা ও বিশ্বাসযোগ্যতা পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16796', '20', '14', '23', 'সমস্ত পরিশ্রমেই লাভ হয়, কিন্তু শুধু কথাবার্তায় অভাব ঘটায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16797', '20', '14', '24', 'জ্ঞানবানদের ধনই তাদের মুকুট; কিন্তু নির্বোধদের নির্বোধমিতা মূর্খতামাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16798', '20', '14', '25', 'সত্য সাক্ষ্য লোকের জীবন রক্ষা করে; কিন্তু যে মিথ্যা সাক্ষ্যের কথা বলে, সে ছলনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16799', '20', '14', '26', 'সদাপ্রভুর ভয় দৃঢ় আত্মবিশ্বাস; তাঁর সন্তানরা আশ্রয় স্থান পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16800', '20', '14', '27', 'সদাপ্রভুর ভয় জীবনের ঝরনা, তা মৃত্যুর ফাঁদ থেকে দূরে সরে যাবার রাস্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16801', '20', '14', '28', 'প্রচুর লোকের জন্যে রাজার আনন্দ আসে; কিন্তু লোকদের অভাবে ভূপতির সর্বনাশ ঘটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16802', '20', '14', '29', 'একজন ধৈর্য্যশীল মানুষ প্রচুর বোধশক্তিসম্পন্ন, কিন্তু উগ্র মেজাজি নির্বোধমিতা তুলে ধরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16803', '20', '14', '30', 'শান্ত হৃদয় শরীরের জীবন; কিন্তু হিংসা হাড়ের পচনস্বরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16804', '20', '14', '31', 'যে গরিবের প্রতি অত্যাচার করে, সে তার নির্মাতাকে অভিশাপ দেয়; কিন্তু যে দরিদ্রের প্রতি দয়া করে, সে তাঁকে সম্মান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16805', '20', '14', '32', 'দুষ্ট লোক নিজের খারাপ কাজে পড়ে যায়, কিন্তু ধার্মিক তাদের সত্যতায় আশ্রয় পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16806', '20', '14', '33', 'জ্ঞানবানের হৃদয় প্রজ্ঞা বিশ্রাম করে, কিন্তু নির্বোধদের মধ্যে যা থাকে, তা জানা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16807', '20', '14', '34', 'ধার্ম্মিকতা জাতিকে উন্নত করে, কিন্তু পাপে যে কোনো লোকের মর্যাদাহানি হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16808', '20', '14', '35', 'যে দাস বুদ্ধিপূর্ব্বক চলে, তার প্রতি রাজার অনুগ্রহ আসে; কিন্তু লজ্জাদায়ী তাঁর রাগের পাত্র হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16809', '20', '15', '1', 'মৃদু উত্তর রাগ দূর করে, কিন্তু কঠোর শব্দ রাগ উত্তেজিত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16810', '20', '15', '2', 'জ্ঞানীদের জিহ্বা জ্ঞান প্রশংসা করে; কিন্তু নির্বোধদের মুখ নির্বোধমিতা বের করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16811', '20', '15', '3', 'সদাপ্রভুর চোখ সব জায়গাতেই আছে, তা খারাপ ও ভালোদের প্রতি দৃষ্টি রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16812', '20', '15', '4', 'নিরাময় জিহ্বা জীবনবৃক্ষ; কিন্তু প্রতারণামূলক জিহ্বা আত্মা ভেঙে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16813', '20', '15', '5', 'নির্বোধ নিজের বাবার শাসন অবজ্ঞা করে; কিন্তু যে সংশোধন মানে, সেই বিচক্ষণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16814', '20', '15', '6', 'ধার্ম্মিকের বাড়িতে প্রচুর সম্পত্তি থাকে; কিন্তু দুষ্টের আয়ে বিপদ থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16815', '20', '15', '7', 'জ্ঞানবানদের ঠোঁট জ্ঞান ছড়িয়ে দেয়; কিন্তু নির্বোধদের হৃদয় স্থির না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16816', '20', '15', '8', 'দুষ্টদের বলিদান সদাপ্রভু ঘৃণা করেন; কিন্তু সরলদের প্রার্থনা তাঁর সন্তুষ্টজনক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16817', '20', '15', '9', 'দুষ্টদের রাস্তা সদাপ্রভু ঘৃণা করেন; কিন্তু তিনি ধার্মিকতার অনুগামীকে ভালবাসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16818', '20', '15', '10', 'যে রাস্তা পরিত্যাগ করে তার জন্য কঠোর শাস্তি অপেক্ষা করছে; যে সংশোধন ঘৃণা করবে, সে মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16819', '20', '15', '11', 'পাতাল ও ধ্বংস সদাপ্রভুর সামনে খোলা; তবে মানবজাতির বংশধরদের হৃদয়ও কি সেরকম না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16820', '20', '15', '12', 'উপহাসক সংশোধন ক্ষতিকর মনে করে; সে জ্ঞানবানের কাছে যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16821', '20', '15', '13', 'আনন্দিত মন মুখকে প্রফুল্ল করে, কিন্তু মানসিক যন্ত্রণায় আত্মা ভেঙে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16822', '20', '15', '14', 'বুদ্ধিমানের মন জ্ঞানের খোঁজ করে; কিন্তু নির্বোধদের মুখ নির্বোধমির ক্ষেতে চরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16823', '20', '15', '15', 'দুঃখীর সব দিন ই নির্যাতিত; কিন্তু যার আনন্দিত হৃদয়, তার চিরস্থায়ী ভোজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16824', '20', '15', '16', 'সদাপ্রভুর ভয়ের সঙ্গে অল্পও ভাল, তবু বিশৃঙ্খলার সঙ্গে প্রচুর সম্পত্তি ভাল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16825', '20', '15', '17', 'ভালবাসার সঙ্গে শাকসবজি খাওয়া ভাল, তবু ঘৃণার সঙ্গে মোটাসোটা গরু ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16826', '20', '15', '18', 'একজন রাগী লোক, সে বিবাদ উত্তেজিত করে; কিন্তু যে রাগে ধীর, সে বিবাদ থামায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16827', '20', '15', '19', 'অলসের পথ কাঁটার বেড়ার মতো; কিন্তু সরলদের রাস্তা রাজপথ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16828', '20', '15', '20', 'জ্ঞানবান ছেলে বাবার আনন্দ জন্মায়; কিন্তু নির্বোধ লোক মাকে অবজ্ঞা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16829', '20', '15', '21', 'জ্ঞানহীন নির্বোধমিতায় আনন্দ করে, কিন্তু বুদ্ধিমান লোক সোজা রাস্তায় চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16830', '20', '15', '22', 'উপদেশের অভাবে পরিকল্পনা সব ব্যর্থ হয়; কিন্তু অনেক উপদেষ্টার জন্যে সে সব সফল হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16831', '20', '15', '23', 'মানুষ নিজের প্রাসঙ্গিক উত্তরে আনন্দ পায়; আর সঠিক দিনের র কথা কেমন ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16832', '20', '15', '24', 'বুদ্ধিমানের জন্য জীবনের পথ উপরে, যেন সে নীচের পাতাল থেকে সরে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16833', '20', '15', '25', 'সদাপ্রভু অহঙ্কারীদের উত্তরাধিকার বিচ্ছিন্ন করেন, কিন্তু বিধবার সম্পত্তি সুরক্ষিত রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16834', '20', '15', '26', 'কুসঙ্কল্প সব সদাপ্রভু ঘৃণা করেন, কিন্তু উদারতার কথা খাঁটি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16835', '20', '15', '27', 'অর্থলোভী তার পরিবারের বিপদ; কিন্তু যে ঘুষ ঘৃণা করে, সে জীবিত থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16836', '20', '15', '28', 'ধার্ম্মিকের মন উত্তর করার জন্যে চিন্তা করে; কিন্তু দুষ্টদের মুখ খারাপ কথা বের করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16837', '20', '15', '29', 'সদাপ্রভু দুষ্টদের থেকে দূরে থাকেন, কিন্তু তিনি ধার্ম্মিকদের প্রার্থনা শোনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16838', '20', '15', '30', 'আনন্দময় চেহারা হৃদয়কে আনন্দিত করে, ভালো সংবাদ হল শরীরের স্বাস্থ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16839', '20', '15', '31', 'যার কান জীবনদায়ক সংশোধন শোনে, সে জ্ঞানীদের মধ্যে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16840', '20', '15', '32', 'যে শাসন অমান্য করে, সে নিজেকে অবজ্ঞা করে; কিন্তু যে সংশোধন শোনে, সে বুদ্ধি উপার্জন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16841', '20', '15', '33', 'সদাপ্রভুর ভয় প্রজ্ঞার শিক্ষা, আর সম্মানের আগে নম্রতা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16842', '20', '16', '1', 'হৃদয়ের পরিকল্পনা মানুষের মধ্যে থাকে, কিন্তু জিহ্বার উত্তর সদাপ্রভু থেকে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16843', '20', '16', '2', 'মানুষের সমস্ত রাস্তা নিজের চোখে বিশুদ্ধ; কিন্তু সদাপ্রভুই আত্মা সব ওজন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16844', '20', '16', '3', 'তোমার কাজের ভার সদাপ্রভুতে সমর্পণ কর, তাতে তোমার পরিকল্পনা সব সফল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16845', '20', '16', '4', 'সদাপ্রভু সবই নিজের উদ্দেশ্যে করেছেন, দুষ্টকেও বিপদের দিনের র জন্যে করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16846', '20', '16', '5', 'যে কেউ হৃদয়ে গর্বিত, তাকে সদাপ্রভু ঘৃণা করেন, হাতে হাত দিয়ে দাঁড়িয়ে থাকলেও সে অদন্ডিত থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16847', '20', '16', '6', 'চুক্তির বিশ্বস্ততায় ও বিশ্বাসযোগ্যতায় অপরাধের প্রায়শ্চিত্ত হয়, আর সদাপ্রভুর ভয়ে মানুষ মন্দ থেকে সরে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16848', '20', '16', '7', 'মানুষের পথ যখন সদাপ্রভুর আনন্দদায়ক হয়, এমনকি তিনি তার শত্রুদেরকেও তার সঙ্গে শান্তিতে থাকতে সাহায্য করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16849', '20', '16', '8', 'ধার্মিকতার সঙ্গে অল্পও ভাল, তবু অন্যায়ের সঙ্গে প্রচুর আয় ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16850', '20', '16', '9', 'মানুষের মন নিজের পথের বিষয় পরিকল্পনা করে; কিন্তু সদাপ্রভু তার পদক্ষেপ নির্দেশ করেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('16851', '20', '16', '10', 'রাজার ঠোঁটে ঈশ্বরের বাণী থাকে, বিচারে তাঁর মুখ মিথ্যা কথা বলবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16852', '20', '16', '11', 'খাঁটি দাঁড়িপাল্লা সদাপ্রভুর থেকে আসে; থলির বাটখারা সব তাঁর করা জিনিস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16853', '20', '16', '12', 'যখন রাজারা খারাপ কাজ করে সেটা ঘৃণার বিষয় হয়; কারণ ধার্ম্মিকতায় সিংহাসন স্থির থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16854', '20', '16', '13', 'ধর্মশীল ঠোঁটে রাজা খুশি হন এবং তিনি তাকে ভালবাসেন যে সরাসরি কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16855', '20', '16', '14', 'রাজার ক্রোধ হল মৃত্যুর দূত; কিন্তু জ্ঞানবান লোক তার রাগ শান্ত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16856', '20', '16', '15', 'রাজার মুখের আলোতে জীবন, তাঁর অনুগ্রহ মেঘের মতো যা বসন্তের বৃষ্টি আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16857', '20', '16', '16', 'সোনার থেকে প্রজ্ঞালাভ কত ভালো। রূপার থেকে বিবেচনালাভ ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16858', '20', '16', '17', 'মন্দ থেকে সরে যাওয়াই সরলদের রাজপথ; যে নিজের পথ রক্ষা করে, সে প্রাণ বাঁচায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16859', '20', '16', '18', 'ধ্বংসের আগে অহঙ্কার এবং পতনের আগে অহঙ্কারী আত্মা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16860', '20', '16', '19', 'অহঙ্কারীদের সঙ্গে লুট ভাগ করার থেকে গরিবদের সঙ্গে নম্র হয়ে থাকা এটা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16861', '20', '16', '20', 'যে বাক্যে মন দেয়, সে মঙ্গল খুঁজে পায় এবং যে সদাপ্রভুতে নির্ভর করে, সে সুখী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16862', '20', '16', '21', 'হৃদয়ে জ্ঞানী বুদ্ধিমান বলে আখ্যাত হয় এবং কথার মধুরতা শিক্ষার সক্ষমতাতে উন্নত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16863', '20', '16', '22', 'বিবেচনা হল জীবনের ঝরনা যার এটি আছে; কিন্তু নির্বোধমিতা নির্বোধদের শাস্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16864', '20', '16', '23', 'জ্ঞানবানের হৃদয় তার মুখকে বিচক্ষণ করে, তার ঠোঁট শিক্ষায় উন্নত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16865', '20', '16', '24', 'সুন্দর শব্দ হল মৌচাক; তা প্রাণের জন্যে মিষ্টি, হাড়ের জন্যে স্বাস্থ্যকর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16866', '20', '16', '25', 'একটি পথ আছে, যা মানুষের দৃষ্টিতে ঠিক, কিন্তু তার শেষ হল মৃত্যুর পথ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16867', '20', '16', '26', 'পরিশ্রমী তার ক্ষিদের জন্য কাজ করে; তার ক্ষিদে তাকে তাড়না করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16868', '20', '16', '27', 'অযোগ্য লোক খুঁড়ে অকাজ তোলে, তার কথা জ্বলন্ত আগুনের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16869', '20', '16', '28', 'বিপথগামী লোক বিবাদ খুলে দেয়, পরচর্চা ঘনিষ্ঠ বন্ধুদের আলাদা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16870', '20', '16', '29', 'অত্যাচারী প্রতিবেশীকে মিথ্যা কথা বলে এবং তাকে একটি পথে চালিত করে যেটা ভালো নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16871', '20', '16', '30', 'যে চোখে ইশারা করে, সে বিপথগামী বিষয়ের কুমন্ত্রণা করে, যে ঠোঁট সঙ্কুচিত করে, সে মন্দ বয়ে আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16872', '20', '16', '31', 'ধূসর চুল গৌরবের মুকুট; তা ধার্মিকতার পথে থেকে পাওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16873', '20', '16', '32', 'যে রাগে ধীর, সে বীর থেকেও ভালো এবং যে নিজের আত্মার শাসন করে সে এক শহর-জয়কারী থেকেও শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16874', '20', '16', '33', 'গুঁলিবাট কোলে ফেলা যায়, কিন্তু মীমাংসা সদাপ্রভু থেকে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16875', '20', '17', '1', 'দ্বন্দ্বযুক্ত ভোজে পরিপূর্ণ বাড়ির থেকে শান্তিযুক্ত এক শুকনো রুটির টুকরোও ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16876', '20', '17', '2', 'একজন বুদ্ধিমান দাস ছেলের ওপর কর্তৃত্ব করবে যে লজ্জাজনক কাজ করে এবং ভাইদের মধ্যে সে অধিকারের অংশী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16877', '20', '17', '3', 'রূপার জন্য ধাতু গলাবার পাত্র ও সোনার জন্য অগ্নিকুন্ড, কিন্তু সদাপ্রভু হৃদয়ের পরীক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16878', '20', '17', '4', 'একজন লোক খারাপ কথা শোনে যে মন্দ কথা বলে; যে মন্দ বিষয় বলে মিথ্যাবাদী তাতে মনোযোগ দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16879', '20', '17', '5', 'যে গরিবকে উপহাস করে, সে তার নির্মাতাকে অপমান করে; যে বিপদে আনন্দ করে, সে অদণ্ডিত থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16880', '20', '17', '6', 'নাতিরা বয়ষ্কদের মুকুট এবং বাবা মা তাদের সন্তানদের সম্মান নিয়ে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16881', '20', '17', '7', 'সুস্পষ্ট বক্তব্য নির্বোধদের জন্য উপযুক্ত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16882', '20', '17', '8', 'ঘুষ জাদু পাথরের মতো যে এটা দেয়; তা যে দিকে ফিরে, সেই দিকে সফল হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16883', '20', '17', '9', 'যে অপরাধ উপেক্ষা করে, সে প্রেমের খোঁজ করে, কিন্তু যে এক বিষয় বার বার বলে, সে ঘনিষ্ট বন্ধুর মধ্যে বিভেদ সৃষ্টি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16884', '20', '17', '10', 'বুদ্ধিমানের মনে ভর্ত্সনা যত লাগে, নির্বোধের মনে একশো প্রহারও তত লাগে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16885', '20', '17', '11', 'খারাপ লোক শুধু বিদ্রোহের চেষ্টা করে, অতএব তার বিরুদ্ধে নিষ্ঠুর দূত পাঠানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16886', '20', '17', '12', 'অজ্ঞানতা-মগ্ন নির্বোধের সাথে সাক্ষাৎ করার থেকে অপহৃত ভল্লূকীর মানুষের সাথে সাক্ষাৎ করা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16887', '20', '17', '13', 'যখন কেউ উপকারের বদলে অপকার করে, অপকার তার বাড়ি ত্যাগ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16888', '20', '17', '14', 'বিবাদের শুরু হল এমন যে কেউ প্রত্যেক জায়গায় জল ছাড়ে; অতএব ভেঙে যাবার আগে বিতর্ক থেকে সরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16889', '20', '17', '15', 'যে দুষ্টকে নির্দোষ বলে প্রমাণ করে ও যে ধার্ম্মিককে দোষী করে, তারা উভয়েই সদাপ্রভুর ঘৃণার পাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16890', '20', '17', '16', 'নির্বোধ প্রজ্ঞা শেখার জন্য কেন অর্থ দেবে, যখন তার শেখার জন্য কোনো দক্ষতা নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16891', '20', '17', '17', 'বন্ধু সবদিনের ভালবাসে এবং ভাই কষ্টের জন্য জন্মায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16892', '20', '17', '18', 'একজন লোক যার কোনো জ্ঞান নেই সে প্রতিশ্রুতির বন্ধন তৈরী করে এবং তার প্রতিবেশীর ঋণের জন্য দায়ী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16893', '20', '17', '19', 'যে দ্বন্দ্ব ভালবাসে, সে অধর্ম্ম ভালবাসে; ঔদ্ধত্যপূর্ণ ভাবে কথা বলে সে বিপদকে আমন্ত্রণ দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16894', '20', '17', '20', 'যে কুটিল হৃদয়ের, সে ভালোর খোঁজ করে না; যার জিহ্বা বিকৃত, সে বিপদে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16895', '20', '17', '21', 'যে নির্বোধের জন্ম দেয় সে নিজের দুর্দশা আনে; যে মূর্খের বাবা সে আনন্দ করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16896', '20', '17', '22', 'আনন্দিত হৃদয় হল ভালো ওষুধ; কিন্তু ভগ্ন আত্মা হাড় শুকনো করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16897', '20', '17', '23', 'দুষ্ট লোক গোপনে ঘুষ গ্রহণ করে, ন্যায়বিচারের পথ বিকৃত করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16898', '20', '17', '24', 'বুদ্ধিমানের মুখের সামনেই প্রজ্ঞা থাকে; কিন্তু নির্বোধের দৃষ্টি পৃথিবীর শেষে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16899', '20', '17', '25', 'নির্বোধ ছেলে নিজের বাবার গভীর দুঃখস্বরূপ এবং যে নারী তাকে জন্ম দিয়েছে তার তিক্ততাস্বরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16900', '20', '17', '26', 'এছাড়াও, যে সঠিক কাজ করে তার কখনো শাস্তি দেওয়া উচিত নয়; মহান মানুষ যার সততা আছে তাকে প্রহার করা এটা ভালো নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16901', '20', '17', '27', 'যার জ্ঞান আছে সে কিছু শব্দ ব্যবহার করে এবং যে শান্ত হৃদয়ের, সে বুদ্ধিমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16902', '20', '17', '28', 'এমনকি নির্বোধও নীরব থাকলে জ্ঞানবান বলে বিবেচিত হয়; যখন সে মুখ বন্ধ রাখে সে বুদ্ধিমান বলে বিবেচিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16903', '20', '18', '1', 'যে বিচ্ছিন্ন হয়, সে নিজের আকাঙ্খার চেষ্টা করে এবং সে সমস্ত সব সঠিক বিচারের বিরুদ্ধে লড়াই করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16904', '20', '18', '2', 'নির্বোধ বিবেচনায় সন্তুষ্ট হয় না, কিন্তু কেবল তার মনে যা প্রকাশ হয় তাতে সন্তুষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16905', '20', '18', '3', 'যখন দুষ্ট আসে তার সাথে অবজ্ঞাও আসে এবং অপমানের সঙ্গে নিন্দা আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16906', '20', '18', '4', 'মানুষের মুখের কথা গভীর জলের মতো, প্রজ্ঞার ঝরনা হল প্রবাহিত জলের স্রোত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16907', '20', '18', '5', 'দুষ্টের পক্ষপাত করা ভাল নয়, বিচারে ধার্ম্মিককে অস্বীকার করা উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16908', '20', '18', '6', 'নির্বোধের ঠোঁট বিবাদ সঙ্গে করে আনে এবং তার মুখ প্রহারকে আহ্বান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16909', '20', '18', '7', 'নির্বোধের মুখ তার সর্বনাশজনক, তার ঠোঁটের দ্বারা নিজেকে ফাঁদে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16910', '20', '18', '8', 'পরচর্চাকারীর কথা সুস্বাদু এক টুকরো খাবারের মতো, তা দেহের ভিতরে নেমে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16911', '20', '18', '9', 'যে ব্যক্তি নিজের কাজে অলস, সে বিনাশকের ভাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16912', '20', '18', '10', 'সদাপ্রভুর নাম শক্তিশালী দূর্গ; ধার্মিক তারই মধ্যে পালায় এবং রক্ষা পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16913', '20', '18', '11', 'ধনীর ধন সম্পত্তি তার শক্তিশালী শহর এবং তার কল্পনা তা উঁচু প্রাচীর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16914', '20', '18', '12', 'অধঃপতনের আগে মানুষের হৃদয় গর্বিত হয়, কিন্তু সম্মানের আগে নম্রতা আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16915', '20', '18', '13', 'শোনার আগে যে উত্তর করে, তা তার বোকামিতা ও অপমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16916', '20', '18', '14', 'মানুষের আত্মা তার অসুস্থতা সহ্য করতে পারে, কিন্তু ভগ্ন আত্মা কে বহন করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16917', '20', '18', '15', 'বুদ্ধিমানের হৃদয় জ্ঞান অর্জন করে এবং জ্ঞানবানদের কান জ্ঞানের খোঁজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16918', '20', '18', '16', 'মানুষের উপহার তার জন্য পথ খোলে এবং গুরুত্বপূর্ণ লোকদের সামনে তাকে আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16919', '20', '18', '17', 'যে প্রথমে নিজের ঘটনা সমর্থন করে, তাকে ধার্মিক মনে হয়; শেষ পর্যন্ত তার প্রতিবাসী আসে এবং তার পরীক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16920', '20', '18', '18', 'গুলিবাঁটের মাধ্যমে বিরোধের নিষ্পত্তি হয় এবং শক্তিশালী বিরোধীদের আলাদা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16921', '20', '18', '19', 'বিরক্ত ভাই শক্তিশালী শহরের থেকে অজেয় এবং ঝগড়া দুর্গের বাধার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16922', '20', '18', '20', 'মানুষের হৃদয় তার মুখের ফলে পেট ভরে যায়, সে নিজের ঠোঁটের ফসলে সন্তুষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16923', '20', '18', '21', 'মরণ ও জীবন জিভের ক্ষমতায় এবং যারা তা ভালবাসে, তারা তার ফল খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16924', '20', '18', '22', 'যে স্ত্রী পায়, সে ভালো জিনিস পায় এবং সদাপ্রভুর কাছ থেকে অনুগ্রহ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16925', '20', '18', '23', 'গরিব লোক করুণার আবেদন করে, কিন্তু ধনী লোক কঠোরভাবে উত্তর দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16926', '20', '18', '24', 'যার অনেক বন্ধু আছে বলে দাবি করে, সে সর্বনাশ ডেকে আনে; কিন্তু ভাইয়ের থেকেও ঘনিষ্ঠ এক বন্ধু আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16927', '20', '19', '1', 'যার কথাবার্তা বিকৃত এবং বোকা তার থেকে যে সততায় চলে সে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16928', '20', '19', '2', 'এছাড়া, ইচ্ছা জ্ঞানবিহীন হলে মঙ্গল নেই এবং যে তাড়াতাড়ি দৌড়ায়, সে নিজের পথে ব্যর্থ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16929', '20', '19', '3', 'মানুষের বোকামিতা তার জীবনের সর্বনাশ এবং তার হৃদয় সদাপ্রভুর বিরুদ্ধে দারুণ ক্রোধ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16930', '20', '19', '4', 'অর্থ অনেক বন্ধুকে একত্রিত করে; কিন্তু গরিব লোক নিজের বন্ধুর থেকে আলাদা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16931', '20', '19', '5', 'মিথ্যাসাক্ষী অদন্ডিত থাকবে না, যে মিথ্যা কথা বলে সে মুক্তি পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16932', '20', '19', '6', 'অনেকে উদার ব্যক্তির অনুগ্রহ চায় এবং যে উপহার দেয় সবাই তার বন্ধু হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16933', '20', '19', '7', 'গরিব লোকের ভাইয়েরা সবাই তাকে ঘৃণা করে, আরও নিশ্চয়, তার বন্ধুরা তার থেকে দূরে যায়; সে অনুনয়ের সঙ্গে তাদের খোঁজ করে, কিন্তু তারা চলে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16934', '20', '19', '8', 'যে বুদ্ধি পায়, সে নিজের প্রাণকে ভালবাসে, যে বিবেচনা রক্ষা করে, সে যা ভালো তাই পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16935', '20', '19', '9', 'মিথ্যাসাক্ষী অদন্ডিত থাকবে না, কিন্তু যে মিথ্যা কথা বলে সে বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16936', '20', '19', '10', 'বিলাসিতায় বাস করা একজন নির্বোধের পক্ষে মানানসই নয়, নেতাদের ওপরে কর্তৃত্ব করা দাসের জন্যে আরও অনুপযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16937', '20', '19', '11', 'বিচক্ষণতা একজন মানুষকে ক্রোধে ধীর করে এবং দোষ উপেক্ষা করা তার গৌরব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16938', '20', '19', '12', 'রাজার ক্রোধ তরুণ সিংহের গর্জনের মতো; কিন্তু তাঁর অনুগ্রহ ঘাসের ওপরের শিশিরের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16939', '20', '19', '13', 'নির্বোধ ছেলে তার বাবার সর্বনাশজনক, আর স্ত্রীর বিবাদ হল অবিরত ঝরে পড়া জল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16940', '20', '19', '14', 'বাড়ি ও অর্থ বাবা মায়ের অধিকার; কিন্তু বুদ্ধিমতী স্ত্রী হল সদাপ্রভু থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16941', '20', '19', '15', 'অলসতা গভীর ঘুমে নিক্ষেপ করে কিন্তু যে কাজ করতে চায় না সে ক্ষুধার্ত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16942', '20', '19', '16', 'যে আদেশ মেনে চলে, সে নিজের প্রাণ রক্ষা করে; যে নিজের পথের বিষয়ে ভাবে না, সে মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16943', '20', '19', '17', 'যে গরিবকে দয়া করে, সে সদাপ্রভুকে ঋণ দেয় এবং তিনি তাকে পরিশোধ করবেন যা তিনি করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16944', '20', '19', '18', 'তোমার সন্তানকে নিয়ন্ত্রণ কর, যেহেতু আশা আছে এবং তোমার হৃদয় তাকে মৃত্যুদন্ড দেবার জন্য দৃঢ়সঙ্কল্প না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16945', '20', '19', '19', 'উগ্রস্বভাবের লোক অবশ্যই শাস্তি পাবে; যদি তাকে উদ্ধার কর, তোমাকে দ্বিতীয়বার করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16946', '20', '19', '20', 'পরামর্শ শোনো, নির্দেশ গ্রহণ কর, যেন তুমি তোমার জীবনের শেষে জ্ঞানবান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16947', '20', '19', '21', 'মানুষের হৃদয়ে অনেক পরিকল্পনা হয় কিন্তু সদাপ্রভুরই উদ্দেশ্য স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16948', '20', '19', '22', 'মানুষের হৃদয়ে সে যা সিদ্ধান্ত করে তা তার নির্ধারিত সত্য রূপে পরিগণিত হয়, একজন গরিব লোক হওয়া ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16949', '20', '19', '23', 'সদাপ্রভুর ভয় জীবনের দিকে অগ্রসর হয়, যার তা আছে, সে সন্তুষ্ট হয়, সে ক্ষতির দ্বারা নির্যাতিত হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16950', '20', '19', '24', 'অলস থালায় হাত ডুবায় এবং সে আবার মুখে দিতেও চায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16951', '20', '19', '25', 'উপহাসককে প্রহার কর, অশিক্ষিত বুদ্ধিমান হবে; যে উপলব্ধি করে তাকে অনুযোগ কর এবং সে জ্ঞানলাভ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16952', '20', '19', '26', 'যে তার বাবার প্রতি চুরি করে মাকে তাড়িয়ে দেয়, সে লজ্জাকর ও অপমানজনক সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16953', '20', '19', '27', 'হে আমার পুত্র, নির্দেশ শুনতে ক্ষান্ত হলে তুমি জ্ঞানের কথা হইতে বিপথগামী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16954', '20', '19', '28', 'যে সাক্ষী অসৎ, সে বিচারের উপহাস করে, দুষ্টদের মুখ অধর্ম্ম গ্রাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16955', '20', '19', '29', 'প্রস্তুত রহিয়াছে উপহাসকদের জন্যে দন্ডাজ্ঞা, মূর্খদের পিঠের জন্যে প্রহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16956', '20', '20', '1', 'আঙ্গুর রস উপহাসক; সুরা কলহকারিনী; যে পানীয়ের দ্বারা বিপথগামী হয়, সে জ্ঞানবান নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16957', '20', '20', '2', 'রাজার ক্রোধ তরুণ সিংহের গর্জনের মতো; যে তাঁর রাগ জন্মায়, সে নিজের প্রাণ হারায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16958', '20', '20', '3', 'বিবাদ থেকে সরে যাওয়া যে কোনো লোকের গৌরব; কিন্তু প্রত্যেক নির্বোধ তর্কের মধ্যে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16959', '20', '20', '4', 'অলস শরত্কালে হাল বহে না, শস্যের দিনের ফসল চাইবে, কিন্তু কিছুই পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16960', '20', '20', '5', 'মানুষের হৃদয়ের উদ্দেশ্য গভীর জলের মতো; কিন্তু বুদ্ধিমান তা তুলে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16961', '20', '20', '6', 'অনেক লোক ঘোষণা করে যে সে বিশ্বস্ত, কিন্তু বিশ্বস্ত লোক কে খুঁজে পেতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16962', '20', '20', '7', 'যে ধার্মিক নিজের সততায় চলে এবং তার পরে তার ছেলেরা ধন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16963', '20', '20', '8', 'যে রাজা সিংহাসনে বসে বিচারের দায়িত্ব পালন করে, তিনি দৃষ্টির দ্বারা সমস্ত মন্দ উড়িয়ে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16964', '20', '20', '9', 'কে বলতে পারে, “আমি হৃদয় পরিষ্কার করেছি, আমার পাপ থেকে মুক্ত হয়েছি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('16965', '20', '20', '10', 'ভিন্ন ধরনের বাটখারা এবং অসম ওজন, উভয়ই সদাপ্রভু ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16966', '20', '20', '11', 'এছাড়া, বালকও তার কাজের মাধ্যমে পরিচয় দেয়, তার কাজ বিশুদ্ধ ও সরল কি না, জানায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16967', '20', '20', '12', 'শ্রবণকারী কান ও দর্শনকারী চোখ, এই উভয়ই সদাপ্রভুর বানানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16968', '20', '20', '13', 'ঘুমকে ভালবেসো না, পাছে দারিদ্রতা আসে; তুমি চোখ খোলো, খেয়ে সন্তুষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16969', '20', '20', '14', 'ক্রেতা বলে, “খারাপ! খারাপ!” কিন্তু যখন চলে যায়, তখন গর্ব করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16970', '20', '20', '15', 'সোনা আছে, প্রচুর মূল্যবান পাথরও আছে, কিন্তু জ্ঞানবিশিষ্ট ঠোঁট অমূল্য রত্ন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16971', '20', '20', '16', 'যে অপরের জামিন হয়, তার পোশাক নিয়ে নাও; যে বিজাতীয়দের জামিন হয়, তার কাছে বন্ধক নাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16972', '20', '20', '17', 'মিথ্যা কথার ফল মানুষের মিষ্টি মনে হয়, কিন্তু পরে তার মুখ কাঁকরে পরিপূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16973', '20', '20', '18', 'পরামর্শ দ্বারা সব পরিকল্পনা স্থির হয় এবং তুমি কেবল জ্ঞানের চালনায় যুদ্ধ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16974', '20', '20', '19', 'পরচর্চা গোপন কথা প্রকাশ করে; যে বেশি কথা বলে, তার সঙ্গে ব্যবহার কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16975', '20', '20', '20', 'যদি একজন লোক তার বাবাকে অথবা মাকে অভিশাপ দেয়, তার বাতি অন্ধকারের মাঝে নিভে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16976', '20', '20', '21', 'যে অধিকার প্রথমে তাড়াতাড়ি পাওয়া যায়, তার শেষ আশীর্বাদযুক্ত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16977', '20', '20', '22', 'তুমি বল না, “আমি এই ভুলের জন্য তোমাকে প্রতিশোধ দেব;” সদাপ্রভুর অপেক্ষা কর, তিনি তোমাকে উদ্ধার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16978', '20', '20', '23', 'অসম ওজন সদাপ্রভু ঘৃণা করেন এবং অসৎ তুলাদন্ড ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16979', '20', '20', '24', 'মানুষের পদক্ষেপ সদাপ্রভুর দ্বারা হয়, তবে মানুষ কেমন করে নিজের পথ বুঝবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('16980', '20', '20', '25', 'হঠাৎ পবিত্র হল, বলা, আর মানতের পর বিচার করা, একজন লোকের ফাঁদের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16981', '20', '20', '26', 'জ্ঞানবান রাজা আজ দুষ্টদেরকে ঝেড়ে ফেলেন এবং তাদের ওপর দিয়ে গরুর গাড়ি চালান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16982', '20', '20', '27', 'মানুষের আত্মা সদাপ্রভুর প্রদীপ তা তার অন্তরতম অংশে খোঁজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16983', '20', '20', '28', 'নিয়মের বিশ্বস্ততা ও বিশ্বাসযোগ্যতা রাজাকে রক্ষা করে; তিনি দয়ায় নিজের সিংহাসন সুরক্ষিত রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16984', '20', '20', '29', 'যুবকদের শক্তিই তাদের শোভা, আর পাকা চুল বয়ষ্ক লোকদের শ্রী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16985', '20', '20', '30', 'প্রহারের যা মন্দকে পরিষ্কার করে এবং দন্ডপ্রহার অন্তরতম অংশ পরিষ্কার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16986', '20', '21', '1', 'সদাপ্রভুর হাতে রাজার হৃদয় জলপ্রবাহের মতো; তিনি যে দিকে চায়, সেই দিকে তা ফেরান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16987', '20', '21', '2', 'মানুষের সব পথই নিজের দৃষ্টিতে সরল, কিন্তু সদাপ্রভু হৃদয় সব ওজন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16988', '20', '21', '3', 'ধার্ম্মিকতা ও ন্যায়ের কাজ সদাপ্রভুর কাছে বলিদানের থেকে গ্রাহ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16989', '20', '21', '4', 'অহঙ্কারী দৃষ্টি ও গর্বিত মন, দুষ্টদের সেই বাতি পাপময়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16990', '20', '21', '5', 'পরিশ্রমীর চিন্তা থেকে শুধু ধনলাভ হয়, কিন্তু যে কেউ তাড়াতাড়ি করে তার কাছে শুধু দারিদ্রতা আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16991', '20', '21', '6', 'মিথ্যাবাদী জিহ্বা দ্বারা যে ধনকোষ লাভ, তা দ্রুতগামী বাষ্পস্বরূপ, তার অন্বেষণকারী মৃত্যুর অন্বেষী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16992', '20', '21', '7', 'দুষ্টদের হিংস্রতা তাদেরকে উড়িয়ে দেয়, কারণ তারা ন্যায় আচরণ করতে অসম্মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16993', '20', '21', '8', 'অপরাধী লোকের পথ বাঁকা; কিন্তু বিশুদ্ধ লোকের কাজ সরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16994', '20', '21', '9', 'বরং ছাদের কোণে বাস করা ভাল, তবু বিবাদিন বন্দিনী স্ত্রীর সঙ্গে বাড়িতে বাস করা ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16995', '20', '21', '10', 'দুষ্টের প্রাণ মন্দের আকাঙ্খা করে, তার দৃষ্টিতে তার প্রতিবাসী দয়া পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16996', '20', '21', '11', 'উপহাসককে শাস্তি দিলে অবোধ বুদ্ধিমান হয়, বুদ্ধিমানকে বুঝিয়ে দিলে সে জ্ঞান বৃদ্ধি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16997', '20', '21', '12', 'যিনি ধার্মিক, যিনি দুষ্টদের বংশের বিষয় বিবেচনা করেন; তিনি দুষ্টদেরকে নিক্ষেপ করে বিনাশ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16998', '20', '21', '13', 'যে গরিবের কান্না শোনে না, সে নিজে ডাকবে, সে শুনতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('16999', '20', '21', '14', 'গোপন দান রাগ শান্ত করে এবং গোপনভাবে দেওয়া উপহার শান্ত করে প্রচন্ড ক্রোধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17000', '20', '21', '15', 'ন্যায় আচরণ ধার্ম্মিকের পক্ষে আনন্দ, কিন্তু অধর্মাচারীদের পক্ষে তা সর্বনাশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17001', '20', '21', '16', 'যে বুদ্ধির পথ ছেড়ে ঘুরে বেড়ায়, সে মৃতদের সমাজে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17002', '20', '21', '17', 'যে আমোদ ভালবাসে, সে গরিব হবে; যে আঙ্গুর রস ও তেল ভালবাসে, সে ধনবান হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17003', '20', '21', '18', 'দুষ্ট ধার্ম্মিকদের মুক্তিপণস্বরূপ, বিশ্বাসঘাতক সরলদের পরিবর্ত্তস্বরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17004', '20', '21', '19', 'বরং নির্জন ভূমিতে বাস করা ভাল, তবু বিবাদিন বন্দিনী ও অভিযোগকারী স্ত্রীর সঙ্গে বাস করা ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17005', '20', '21', '20', 'জ্ঞানীর নিবাসে মূল্যবান ধনকোষ ও তেল আছে; কিন্তু নির্বোধ তা নষ্ট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17006', '20', '21', '21', 'যে ধার্মিকতার ও দয়ার কাজ করে, সে জীবন, ধার্ম্মিকতা ও সম্মান পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17007', '20', '21', '22', 'জ্ঞানী বলবানদের নগর আক্রমণ করে এবং তার নির্ভর স্থানের শক্তি নত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17008', '20', '21', '23', 'যে কেউ নিজের মুখ ও জিহ্বা রক্ষা করে, সে বিপদ থেকে নিজের প্রাণ রক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17009', '20', '21', '24', 'যে গর্বিত ও অহঙ্কারী, তার নাম উপহাসক; সে গর্বের প্রাবল্যে কাজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17010', '20', '21', '25', 'অলসের অভিলাষ তাকে মেরে ফেলে, কারণ তার হাত কাজ করতে অসন্মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17011', '20', '21', '26', 'কেউ সমস্ত দিন চায় আরো চায়; কিন্তু ধার্মিক দান করে, অনিচ্ছা প্রকাশ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17012', '20', '21', '27', 'দুষ্টদের বলিদান ঘৃণিত, দুষ্ট আচরণ আসলে তা আরও ঘৃণার্হ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17013', '20', '21', '28', 'মিথ্যাসাক্ষী বিনষ্ট হবে; কিন্তু যে ব্যক্তি শোনে, তার কথা চিরস্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17014', '20', '21', '29', 'দুষ্ট লোক নিজের মুখ শক্ত করে; কিন্তু যে সরল, সে নিজের পথ সুস্থির করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17015', '20', '21', '30', 'জ্ঞান নেই, বুদ্ধি নেই, উপদেশ নেই যা সদাপ্রভুর বিরুদ্ধে দাঁড়াতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17016', '20', '21', '31', 'যুদ্ধের দিনের র জন্য ঘোড়া সুসজ্জিত হয়; কিন্তু বিজয় সদাপ্রভু থেকে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17017', '20', '22', '1', 'প্রচুর ধনের থেকে সুখ্যাতি ভালো; রৌপ্য ও সুবর্ণ অপেক্ষা প্রসন্নতা ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17018', '20', '22', '2', 'ধনী ও গরিব এই বিষয়ে সমান; সদাপ্রভু তাদের সবার নির্মাতা');
INSERT INTO `bible_verses_bn_irv` VALUES ('17019', '20', '22', '3', 'সতর্ক লোক বিপদ দেখে নিজেকে লুকায়, কিন্তু অবোধেরা আগে যায় এবং তারা এর জন্য শাস্তি পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17020', '20', '22', '4', 'সদাপ্রভুর ভয় নম্রতা ও ধন, সম্মান ও জীবন আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17021', '20', '22', '5', 'বিপথগামীর পথে কাঁটা ও ফাঁদ থাকে; যে কেউ নিজের প্রাণ রক্ষা করে সে তাদের থেকে দূরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17022', '20', '22', '6', 'শিশু যে পথে যেতে চায় তাকে সেই বিষয়ে শিক্ষা দাও, সে বয়ষ্ক হলেও তা ছাড়বে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17023', '20', '22', '7', 'ধনী গরিবদের উপরে কর্তৃত্ব করে এবং ঋণী যে ধার দেয় তার দাস হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17024', '20', '22', '8', 'যে দুষ্টতা বপন করে, সে বিপদের শস্য কাটবে, আর তার প্রকোপের দন্ড ব্যবহৃত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17025', '20', '22', '9', 'যার উদার চোখ আছে সে আশীর্বাদিত হবে; কারণ সে গরিবের জন্য তার খাবারের অংশ ভাগ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17026', '20', '22', '10', 'উপহাসককে নিক্ষেপ কর বিবাদ বাইরে যাবে এবং বিরোধ ও অপমানও শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17027', '20', '22', '11', 'যে বিশুদ্ধ হৃদয় ভালবাসে এবং যার কথায় অনুগ্রহ থাকে, সে রাজার বন্ধু হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17028', '20', '22', '12', 'সদাপ্রভুর চোখ জ্ঞানবানকে রক্ষা করে; কিন্তু তিনি বিশ্বাসঘাতকের কথা ফেলে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17029', '20', '22', '13', 'অলস বলে, “রাস্তায় সিংহ আছে! খোলা জায়গায় গেলে আমি মারা যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17030', '20', '22', '14', 'ব্যভিচারিণীদের মুখ গভীর গর্ত; সদাপ্রভুর ক্রোধ তাদের ওপরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17031', '20', '22', '15', 'বালকের হৃদয়ে নির্বুদ্ধিতা বাঁধা থাকে, কিন্তু শাসন দন্ড তা দূরে তাড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17032', '20', '22', '16', 'নিজের সম্পত্তি বাড়ানোর জন্য যে দরিদ্রদের প্রতি অত্যাচার করে অথবা যে ধনীকে দান করে, উভয়েরই দারিদ্রতা ঘটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17033', '20', '22', '17', 'তুমি মনোযোগ দিয়ে জ্ঞানবানদের কথা শোনো এবং তোমার হৃদয়ে আমার জ্ঞান প্রয়োগ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17034', '20', '22', '18', 'কারণ এটা তোমাকে আনন্দদায়ক করবে যদি তুমি সে সব তোমার মধ্যে রাখো, যদি সে সব তোমার ঠোঁটে প্রস্তুত থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17035', '20', '22', '19', 'সদাপ্রভু যেন তোমার আশ্রয় হন, আমি আজ তোমাকে, তোমাকেই শিক্ষা দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17036', '20', '22', '20', 'আমি কি তোমাকে ত্রিশটি নির্দেশের কথা এবং জ্ঞানের কথা বলিনি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17037', '20', '22', '21', 'যাতে তুমি সত্য বাক্যের নির্ভরযোগ্যতা শিখতে পার, যেন কেউ তোমাকে পাঠালে তুমি তাকে সত্য উত্তর দিতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17038', '20', '22', '22', 'গরিব লোকের জিনিস চুরি কোরো না, কারণ সে গরিব অথবা অভাবগ্রস্তকে দরজায় ভেঙ্গো না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17039', '20', '22', '23', 'কারণ সদাপ্রভু তাদের পক্ষ সমর্থন করবেন এবং তিনি তাদের প্রাণকে ছিনিয়ে নেবেন, যারা তাদের জিনিস চুরি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17040', '20', '22', '24', 'যে কেউ রাগের সঙ্গে শাসন করে তার সঙ্গে বন্ধুতা কর না, যে ক্রোধ করে তার সঙ্গে যেও না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17041', '20', '22', '25', 'অথবা তুমি তার পথের বিষয়ে শেখো এবং তুমি নিজের জন্য ফাঁদ তৈরী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17042', '20', '22', '26', 'কোনো এক জনের মতো হয়ো না যারা টাকার সম্পর্কে অঙ্গীকারে বদ্ধ হয় এবং তুমি অন্যের ঋণের জন্যে দায়ী হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17043', '20', '22', '27', 'যদি তোমার পরিশোধ করতে অভাব থাকে, তবে গায়ের নীচ থেকে তোমার শয্যা নিয়ে নেওয়া হবে কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17044', '20', '22', '28', 'সীমার পুরাতন পাথর সরিও না, যা তোমার পিতৃপুরুষরা স্থাপন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17045', '20', '22', '29', 'তুমি কি কোনো লোককে তার কাজে দক্ষ দেখছ? সে রাজাদের সামনে দাঁড়াবে, সে সাধারণ লোকেদের সামনে দাঁড়াবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17046', '20', '23', '1', 'যখন তুমি শাসনকর্ত্তার সঙ্গে খেতে বসবে, তখন তোমার সামনে কি রাখা আছে, ভালোভাবে পর্যবেক্ষণ কোরো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17047', '20', '23', '2', 'আর যদি তুমি এমন এক জনের মতো হও যে প্রচুর খাবার খায়, তবে ছুরি নিয়ে নিজের গলায় দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17048', '20', '23', '3', 'তার সুস্বাদু খাবারের আকাঙ্খা কোরো না, কারণ তা মিথ্যার খাবার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17049', '20', '23', '4', 'ধনী হতে খুব কঠিন কাজ কোরো না, তোমার নিজের বুদ্ধি হতে থেমে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17050', '20', '23', '5', 'তুমি কি অর্থের দিকে দেখছ? তা আর নেই এবং কারণ ঈগল যেমন আকাশে উড়ে যায়, তেমনি ধন নিজের জন্য নিশ্চয়ই পক্ষ তৈরী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17051', '20', '23', '6', 'কুদৃষ্টিকারীর খাবার খেও না, তার সুস্বাদু খাবারের আকাঙ্খা কোরো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17052', '20', '23', '7', 'কারণ সে এমন ধরনের লোক যে খাবারের দাম গণ্য করে; সে তোমাকে বলে, “তুমি খাবার খাও ও পান কর!” কিন্তু তার হৃদয় তোমার সঙ্গে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17053', '20', '23', '8', 'তুমি যা খেয়েছ, তা বমি করবে এবং তোমার প্রশংসা নষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17054', '20', '23', '9', 'নির্বোধের কানে বোলো না, কারণ সে তোমার বাক্যের প্রজ্ঞা অবজ্ঞা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17055', '20', '23', '10', 'সীমার পুরাতন পাথর সরিও না, অথবা অনাথদের ক্ষেতে অবৈধভাবে প্রবেশ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17056', '20', '23', '11', 'কারণ তাদের উদ্ধারকর্তা শক্তিশালী এবং তিনি তোমার বিরুদ্ধে তাদের পক্ষে সমর্থন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17057', '20', '23', '12', 'তোমার হৃদয়কে নির্দেশে নিযুক্ত কর এবং জ্ঞানের কথায় কান দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17058', '20', '23', '13', 'বালককে শাসন করতে সংযত হয়ো না; কারণ তুমি লাঠি দিয়ে তাকে মারলে সে মরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17059', '20', '23', '14', 'যদি তুমি তাকে লাঠি দিয়ে মার, পাতাল থেকে তার প্রাণকে রক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17060', '20', '23', '15', 'আমার পুত্র, তোমার হৃদয় যদি জ্ঞানশালী হয়, তবে আমার হৃদয়ও আনন্দিত হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17061', '20', '23', '16', 'আমার অন্তর উল্লাসিত হবে, যখন তোমার ঠোঁট যা ঠিক তাই বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17062', '20', '23', '17', 'তোমার মন পাপীদের প্রতি হিংসা না করুক, কিন্তু তুমি সমস্ত দিন সদাপ্রভুর ভয়ে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17063', '20', '23', '18', 'অবশ্যই সেখানে ভবিষ্যত আছে, তোমার আশা উছিন্ন হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17064', '20', '23', '19', 'শোনো, আমার পুত্র এবং জ্ঞানবান হও এবং তোমার হৃদয়কে সঠিক পথে চালাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17065', '20', '23', '20', 'মাতালদের সঙ্গী হয়ো না, অথবা পেটুক মাংসভোজনকারীদের সঙ্গী হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17066', '20', '23', '21', 'কারণ মাতাল ও পেটুকের অভাব ঘটে এবং তন্দ্রা তাদেরকে নেকড়া পরায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17067', '20', '23', '22', 'তোমার জন্মদাতা বাবার কথা শোনো, তোমার মা বৃদ্ধা হলে তাঁকে তুচ্ছ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17068', '20', '23', '23', 'সত্য কিনে নাও, বিক্রয় কর না; প্রজ্ঞা, শাসন ও সুবিবেচনা কিনে নাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17069', '20', '23', '24', 'ধার্ম্মিকের বাবা মহা-উল্লাসিত হন এবং জ্ঞানবানের জন্মদাতা তাতে আনন্দ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17070', '20', '23', '25', 'তোমার বাবা মা আহ্লাদিত হোন এবং তোমার জন্মদাত্রী উল্লাসিতা হোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17071', '20', '23', '26', 'আমার পুত্র, তোমার হৃদয় আমাকে দাও এবং তোমার চোখ আমার পথসমূহকে মেনে চলুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17072', '20', '23', '27', 'কারণ বেশ্যা গভীর খাত এবং বিজাতীয়া স্ত্রী সঙ্কীর্ণ গর্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17073', '20', '23', '28', 'সে ডাকাতের মতো বসে থাকে এবং মানুষদের মধ্যে বিশ্বাসঘাতক দলের বৃদ্ধি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17074', '20', '23', '29', 'কার দুর্ভাগ্য? কে দুঃখ প্রকাশ করে? কে ঝগড়া করে? কে অভিযোগ করে? কে অকারণে আঘাত পায়? কার চোখ লাল হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17075', '20', '23', '30', 'যারা আঙ্গুর রসের কাছে দীর্ঘকাল থাকে, যারা আঙ্গুর রস মেশানোর চেষ্টা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17076', '20', '23', '31', 'আঙ্গুর রসের প্রতি তাকিয় না, যদিও ওটা লাল, যদিও ওটা পাত্রে চকমক করে এবং যদিও সহজে নেমে যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17077', '20', '23', '32', 'অবশেষে এটা সাপের মতো কামড়ায় এবং বিষধরের মতো দংশন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17078', '20', '23', '33', 'তোমার চোখ পরকীয়াদেরকে দেখবে, তোমার হৃদয় খারাপ কথা বলবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17079', '20', '23', '34', 'তুমি তার মতো হবে, যে সমুদ্রের মাঝখানে শোয় অথবা যে মাস্তুলের ওপরে শোয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17080', '20', '23', '35', 'তুমি বলবে, তারা আমাকে মেরেছে, কিন্তু আমি ব্যথা পাইনি; তারা আমাকে প্রহার করেছে, কিন্তু আমি বুঝতে পারিনি। আমি কখন জেগে উঠব? আর তার খোঁজ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17081', '20', '24', '1', 'যে খারাপ তার ওপরে ঈর্ষান্বিত হয়ো না, তাদের সঙ্গে থাকতেও ইচ্ছা কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17082', '20', '24', '2', 'কারণ তাদের হৃদয় অনিষ্টের পরিকল্পনা করে এবং তাদের ঠোঁট বিপদের বিষয়ে কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17083', '20', '24', '3', 'প্রজ্ঞার মাধ্যমে বাড়ি নির্মাণ হয় এবং বুদ্ধির মাধ্যমে তা প্রতিষ্ঠিত হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17084', '20', '24', '4', 'জ্ঞানের মাধ্যমে ঘরগুলি সব পরিপূর্ণ হয়, মূল্যবান ও সুন্দর সমস্ত সম্পদে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17085', '20', '24', '5', 'সাহসী লোক বলবান কিন্তু যার জ্ঞান আছে সে এক জন শক্তিশালী লোকের থেকে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17086', '20', '24', '6', 'কারণ সুবিবেচনার নির্দেশে তুমি যুদ্ধ চালাবে এবং অনেকের উপদেশে বিজয় হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17087', '20', '24', '7', 'বোকার জন্য প্রজ্ঞা খুব উঁচু; সে দরজায় তার মুখ খোলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17088', '20', '24', '8', 'যে মন্দের পরিকল্পনা করে, লোকে তাকে পরিকল্পনাকারীর গুরু বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17089', '20', '24', '9', 'অজ্ঞানতার পরিকল্পনা পাপময় এবং লোকেরা উপহাসককে তুচ্ছ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17090', '20', '24', '10', 'বিপদের দিনের যদি কাপুরুষতা দেখাও, তবে তোমার শক্তি সামান্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17091', '20', '24', '11', 'তাদেরকে উদ্ধার কর, যারা মৃত্যুর কাছ থেকে সরিয়ে নেওয়া হয়েছে, যারা বধের জন্য কম্পমান হয় তুমি তাদেরকে পিছনে ধরে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17092', '20', '24', '12', 'যদি বল, “দেখ, আমরা এই বিষয়ে জানতাম না,” তবে যিনি হৃদয় ওজন করেন, তিনি কি তা বোঝেন না যা তুমি বলছ? এবং যিনি তোমার প্রাণ রক্ষা করেন, তিনি কি তা জানেন না? এবং তিনি কি প্রত্যেককে তার কাজ অনুযায়ী পুরষ্কার দেবেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17093', '20', '24', '13', 'আমার পুত্র, মধু খাও, কারণ তা ভালো, কারণ মধুর চাকের ক্ষরণ তোমার স্বাদে মিষ্টি লাগে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17094', '20', '24', '14', 'তোমার প্রাণের জন্যে প্রজ্ঞা তেমন; যদি তুমি এটা খুঁজে পাও, তা ভবিষ্যতে হবে এবং তোমার আশা উছিন্ন হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17095', '20', '24', '15', 'দুষ্টের মতো অপেক্ষা করে বসে থেকো না, যে ধার্ম্মিকের বাড়িতে আক্রমণ করে। তার ঘর ধ্বংস কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17096', '20', '24', '16', 'কারণ ধার্মিক সাত বার পড়লেও সে আবার ওঠে; কিন্তু দুষ্টেরা বিপর্যয়ের দ্বারা পরাজিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17097', '20', '24', '17', 'তোমার শত্রুর পতনে আনন্দ কর না এবং সে হোঁচট খেলে তোমার হৃদয় উল্লাসিত না হোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17098', '20', '24', '18', 'অথবা সদাপ্রভু দেখবেন এবং অগ্রাহ্য করবেন এবং তার থেকে তার ক্রোধ সরিয়ে নেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17099', '20', '24', '19', 'যারা খারাপ কাজ করে তাদের কারণে তুমি বিরক্ত হয়ো না এবং দুষ্টদের প্রতি ঈর্ষা কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17100', '20', '24', '20', 'কারণ খারাপ লোকের কোনো ভবিষ্যত নেই এবং দুষ্টদের বাতি নিভে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17101', '20', '24', '21', 'আমার পুত্র, সদাপ্রভুকে ভয় কর এবং রাজাকে ভয় কর, যারা তাদের বিরুদ্ধে বিদ্রোহ করে তাদের সঙ্গে যোগ দিও না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17102', '20', '24', '22', 'কারণ হঠাৎ তাদের বিপদ আসবে এবং উভয়ের দ্বারা যে ধ্বংসের বিস্তার হবে তা কে জানে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17103', '20', '24', '23', 'এইগুলিও জ্ঞানবানদের উক্তি। বিচারে পক্ষপাত করা ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17104', '20', '24', '24', 'যে দুষ্টকে বলে, “তুমি ধার্মিক,” লোকদের দ্বারা অভিশপ্ত এবং জাতির দ্বারা ঘৃণিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17105', '20', '24', '25', 'কিন্তু যারা তাকে তিরষ্কার করে, তারা আনন্দিত হবে এবং তাদের প্রতি ধার্মিকতার উপহার আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17106', '20', '24', '26', 'যে ব্যক্তি সৎ উত্তর দেয়, সে ঠোঁটে চুম্বন দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17107', '20', '24', '27', 'বাইরে তোমার কাজ প্রস্তুত কর এবং ক্ষেত্রে নিজের জন্য সব প্রস্তুত কর এবং পরে তোমার ঘর নির্মাণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17108', '20', '24', '28', 'অকারণে তোমার প্রতিবেশীর বিরুদ্ধে সাক্ষী হয়ো না; এবং তুমি কি ঠোঁটের দ্বারা প্রতারণা কর না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17109', '20', '24', '29', 'বল না, “সে আমার প্রতি যেমন করেছে, আমিও তার প্রতি তেমনি করব; যা সে করেছে আমি তার ফল ফিরিয়ে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17110', '20', '24', '30', 'আমি অলসের ক্ষেতের কাছ দিয়ে গেলাম, নির্বোধের দ্রাক্ষাক্ষেতের কাছ দিয়ে গেলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17111', '20', '24', '31', 'সব জায়গার কাঁটাবন বেড়ে উঠেছে, ভূমি বিছুটিতে ঢাকা রয়েছে এবং তার পাথরের পাঁচিল ভেঙে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17112', '20', '24', '32', 'আমি দেখলাম এবং বিবেচনা করলাম, তা দেখলাম এবং উপদেশ গ্রহণ করলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17113', '20', '24', '33', 'আর একটু ঘুম, আর একটু তন্দ্রা, আর একটু শুয়ে হাত ভাঁজ করব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17114', '20', '24', '34', 'এবং তোমার দরিদ্রতা ডাকাতের মতো আসবে, তোমার প্রয়োজনীয়তা সশস্ত্র সৈনিকের মতো আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17115', '20', '25', '1', 'এই হিতোপদেশগুলোও শলোমনের; যিহূদা-রাজ হিস্কিয়ের লোকেরা এগুলি লিখে নেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17116', '20', '25', '2', 'বিষয় গোপন করা ঈশ্বরের গৌরব, বিষয়ের খোঁজ করা রাজাদের গৌরব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17117', '20', '25', '3', 'যেমন উচ্চতার সম্বন্ধে স্বর্গ ও গভীরতার সম্বন্ধে পৃথিবী, সেই রকম রাজাদের হৃদয় খোঁজ করা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17118', '20', '25', '4', 'রূপা থেকে খাদ বের করে ফেল, স্বর্ণকারের যোগ্য এক পাত্র বের হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17119', '20', '25', '5', 'রাজার সামনে থেকে দুষ্টকে বের করে দাও, তাঁর সিংহাসন ধার্ম্মিকতায় স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17120', '20', '25', '6', 'রাজার সামনে নিজের গৌরব কোরো না, মহৎ লোকদের জায়গায় দাঁড়িও না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17121', '20', '25', '7', 'কারণ বরং এটা ভাল যে, তোমাকে বলা যাবে, এখানে উঠে এস, কিন্তু তোমার চোখ যাঁকে দেখেছো সে অধিপতির সামনে নীচু হওয়া তোমার পক্ষে ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17122', '20', '25', '8', 'তাড়াতাড়ি ঝগড়া করতে যেও না; ঝগড়ার শেষে তুমি কি করবে, যখন তোমার প্রতিবাসী তোমাকে লজ্জায় ফেলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17123', '20', '25', '9', 'প্রতিবেশীর সঙ্গে তোমার ঝগড়া মেটাও, কিন্তু পরের গোপন কথা প্রকাশ কোরো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17124', '20', '25', '10', 'পাছে শ্রোতা তোমাকে তিরষ্কার করে, আর তোমার খ্যাতি নষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17125', '20', '25', '11', 'উপযুক্ত দিনের বলা কথা রূপার ডালীতে সোনার আপেলের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17126', '20', '25', '12', 'যেমন সোনার নথ ও সোনার গয়না, তেমনি শোনার মত কানের পক্ষে জ্ঞানবান নিন্দাকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17127', '20', '25', '13', 'শস্য কাটবার দিনের যেমন হিমের ঠান্ডা, তেমনি যারা পাঠিয়েছে তাদের পক্ষে বিশ্বস্ত দূত; ফলতঃ সে নিজের কর্তার প্রাণ সতেজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17128', '20', '25', '14', 'যে দান বিষয়ে মিথ্যা অহঙ্কারের কথা বলে, সে বৃষ্টিহীন মেঘ ও বায়ুর মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17129', '20', '25', '15', 'দীর্ঘসহিষ্ণুতার মাধ্যমে শাসনকর্ত্তা প্ররোচিত হন এবং কোমল জিহ্বা হাড় ভেঙে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17130', '20', '25', '16', 'যদি তুমি মধু পাও তবে তোমার পক্ষে যথেষ্ট, তাই খাও; পাছে বেশি খেলে বমি কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17131', '20', '25', '17', 'প্রতিবেশীর গৃহে তোমার পদার্পণ কম কর; পাছে বিরক্ত হয়ে সে তোমাকে ঘৃণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17132', '20', '25', '18', 'যে ব্যক্তি প্রতিবেশীর বিরুদ্ধে মিথ্যাসাক্ষ্য দেয়, সে যুদ্ধের গদার মতো অথবা তলোয়ার অথবা ধারালো তিরস্বরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17133', '20', '25', '19', 'বিপদের দিনের বিশ্বাসঘাতকের উপর ভরসা ভাঙ্গা দাঁত ও পিছলে যাওয়া পায়ের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17134', '20', '25', '20', 'যে বিষন্নচিত্তের কাছে গীত গান করে, সে যেন শীতকালে কাপড় ছাড়ে, ক্ষতরউপরে অম্লরস দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17135', '20', '25', '21', 'যদি তোমার শত্রু ক্ষুধিত হয়, তাকে খাওয়ার জন্য খাদ্য দাও এবং যদি সে পিপাসিত হয়, তাকে পান করার জল দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17136', '20', '25', '22', 'কারণ তুমি এই রকম করে তুমি তাকে লজ্জিত করবে এবং সদাপ্রভু তোমাকে পুরষ্কার দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17137', '20', '25', '23', 'উত্তরের বাতাস বৃষ্টি আনে, তেমনি যে গোপন কথা বলে তার ধিক্কারপূর্ণ মুখ আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17138', '20', '25', '24', 'বরং ছাদের কোণে বাস করা ভাল; তবু বিবাদিন বন্দিনী স্ত্রীর সঙ্গে বাড়ি ভাগ করা ভালো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17139', '20', '25', '25', 'যে তৃষ্ণার্ত তার পক্ষে যেমন শীতল জল, দূরদেশ থেকে ভালো খবরও তেমনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17140', '20', '25', '26', 'নোংরা ঝরনা ও ধ্বংস হয়ে যাওয়া উত্স, দুষ্টের সামনে টলমান ধার্মিক সেরকম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17141', '20', '25', '27', 'বেশি মধু খাওয়া ভাল নয়, কোনো গভীর বিষয় খুঁজে বের করা সম্মানীয় নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17142', '20', '25', '28', 'একজন লোক যার আত্মসংযম নেই সে এমন এক শহরের মতো যা ভেঙে গিয়েছে এবং যার পাঁচিল নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17143', '20', '26', '1', 'যেমন গ্রীষ্মকালে বরফ ও শস্য কাটার দিন বৃষ্টি, তেমনি নির্বোধের পক্ষে সম্মান উপযুক্ত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17144', '20', '26', '2', 'যেমন চড়ুইপাখি ঘুরে বেড়ায়, দোয়েল উড়তে থাকে, তেমনি অকারণে দেওয়া শাপ কাছে আসে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17145', '20', '26', '3', 'ঘোড়ার জন্য চাবুক, গাধার জন্য বলগা, আর নির্বোধদের পিঠের জন্য ডান্ডা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17146', '20', '26', '4', 'নির্বোধকে উওর দিও না এবং তার বোকামিতে যুক্ত হয়ো না, পাছে তুমিও তারমত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17147', '20', '26', '5', 'নির্বোধকে তার অজ্ঞানতা অনুসারে উওর দাও, যাতে সে নিজের চোখে জ্ঞানবান না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17148', '20', '26', '6', 'যে নির্বোধের হাতে খবর পাঠায়, সে নিজের পা কেটে ফেলে ও বিষ পান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17149', '20', '26', '7', 'খোঁড়ার পা খুঁড়িয়ে চলে, নির্বোধদের মুখে নীতিকথা সে রকম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17150', '20', '26', '8', 'যেমন ফিঙ্গাতে পাথর বাধা, তেমনি সেই জন, যে নির্বোধকে সম্মান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17151', '20', '26', '9', 'মাতালের হাতে যে কাঁটা উঠে, তা যেমন, তেমনি নির্বোধদের মুখে নীতিকথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17152', '20', '26', '10', 'যে নির্বোধ এবং পথ চলতি লোককে, যে শুধু আসে এবং চলে যায়, কাজে নিযুক্ত করে ও বেতন দেয়, সে সকলকে আহত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17153', '20', '26', '11', 'যেমন কুকুর নিজের বমির দিকে ফেরে, তেমনি নির্বোধ নিজের অজ্ঞানতার দিকে ফেরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17154', '20', '26', '12', 'তুমি কি নিজের চোখে জ্ঞানবান লোক দেখছ? তার থেকে বরং নির্বোধের বিষয়ে বেশী আশা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17155', '20', '26', '13', 'অলস বলে, “পথে সিংহ আছে! খোলা জায়গার মধ্যে সিংহ থাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17156', '20', '26', '14', 'কব্জাতে যেমন কপাট ঘোরে, তেমনি অলস তার বিছানার ওপর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17157', '20', '26', '15', 'অলস থালায় হাত ডোবায়, আবার মুখে তুলতে তার শক্তি থাকে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17158', '20', '26', '16', 'সুবিচারসিদ্ধ উত্তরকারী সাত জনের থেকে অলস নিজের চোখে অনেক জ্ঞানবান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17159', '20', '26', '17', 'যে জন পথে যেতে যেতে নিজের সঙ্গে সম্পর্কবিহীন বিবাদে রুষ্ট হয়, সে কুকুরের কান ধরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17160', '20', '26', '18', 'পাগললোকের মত যে জ্বলন্ত তির ছোঁড়ে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17161', '20', '26', '19', 'তেমনি সেই লোক, যে প্রতিবেশীকে প্রতারণা করে, আর বলে, আমি কি উপহাস করছি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17162', '20', '26', '20', 'কাঠ শেষ হলে আগুন নিভে যায়, পরচর্চা না থাকলে ঝগড়ায় নিবৃত্ত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17163', '20', '26', '21', 'যেমন জ্বলন্ত অঙ্গারের পক্ষে কয়লা ও আগুনের জন্য কাঠ, তেমনি ঝগড়ায় আগুন জ্বালাবার জন্য ঝগড়াটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17164', '20', '26', '22', 'পরচর্চার কথা সুস্বাদু খাবারের মতো, তা দেহের ভিতরে নেমে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17165', '20', '26', '23', 'জ্বলন্ত ঠোঁট ও দুষ্ট হৃদয় খাদ-রূপা মাখানো মাটির পাত্রের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17166', '20', '26', '24', 'যে ঘৃণা করে, সে ঠোঁটে ভাণ করে এবং সে নিজের মধ্যে প্রতারণা জমিয়ে রাখে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17167', '20', '26', '25', 'তার আওয়াজ মধুর মত হলে তাকে বিশ্বাস কোরো না, কারণ তার হৃদয়ের মধ্যে সাতটা ঘৃণার বস্তু থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17168', '20', '26', '26', 'যদিও তার ঘৃণা ছলে ঢাকা, তার দুষ্টুমি সমাজে প্রকাশিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17169', '20', '26', '27', 'যে খাত ছোট, সে তার মধ্যে পড়বে; যে পাথর গড়িয়ে দেয়, তারই ওপরে তা ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17170', '20', '26', '28', 'মিথ্যাবাদী জিভ যাদেরকে চূর্ণ করেছে, তাদেরকে ঘৃণা করে; আর চাটুবাদী মুখ ধ্বংস সাধন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17171', '20', '27', '1', 'কালকের বিষয়ে গর্ব কোরো না; কারণ এক দিন কি উপস্থিত করবে, তা তুমি জান না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17172', '20', '27', '2', 'অন্য লোকে তোমার প্রশংসা করুক, তুমি নিজের মুখে কোরো না; অন্য লোকে করুক, তোমার নিজের ঠোঁট না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17173', '20', '27', '3', 'পাথর ভারী ও বালিভারী, কিন্তু নির্বোধ লোকের রাগ ঐ দুটোর থেকেও ভারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17174', '20', '27', '4', 'ক্রোধ নিষ্ঠুর ও রাগ বন্যার মত, কিন্তু ঈর্ষার কাছে কে দাঁড়াতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17175', '20', '27', '5', 'গোপন ভালবাসার থেকে প্রকাশ্যে তিরষ্কার ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17176', '20', '27', '6', 'বন্ধুর প্রহার বিশ্বস্ততাযুক্ত, কিন্তু শত্রুর চুম্বন অপরিমিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17177', '20', '27', '7', 'যে মৌচাক পায়ের নিচে দলিত করে; কিন্তু ক্ষুধার্তের কাছে তেতো জিনিস সব মিষ্টি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17178', '20', '27', '8', 'যেমন বাসা থেকে ভ্রমণকারী পাখি, তেমনি নিজের জায়গা থেকে ভ্রমণকারী মানুষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17179', '20', '27', '9', 'সুগন্ধি তেল ও ধূপ হৃদয়কে আনন্দিত করে, কিন্তু বন্ধুর মিষ্টতা তার উপদেশের থেকে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17180', '20', '27', '10', 'নিজের বন্ধুকে ও বাবার বন্ধুকে ছেড়ে দিও না; নিজের বিপদের দিন ভাইয়ের ঘরে যেও না; দূরের ভাইয়ের থেকে কাছের প্রতিবাসী ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17181', '20', '27', '11', 'আমার পুত্র, জ্ঞানবান হও; আমার হৃদয়কে আনন্দিত কর; তাতে যে আমাকে টিটকারি দেয়, তাকে উত্তর দিতে পারবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17182', '20', '27', '12', 'সতর্ক লোক বিপদ দেখে নিজেকে লুকায়; কিন্তু নির্বোধ লোকেরা আগে গিয়ে দন্ড পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17183', '20', '27', '13', 'যে অপরের জামিন হয়, তার বস্ত্র নাও; যে বিজাতীয়ার জামিন হয়, তার কাছে বন্ধক নাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17184', '20', '27', '14', 'যে ভোরে উঠে উচ্চস্বরে নিজের বন্ধুকে আশীর্বাদ করে, তা তার পক্ষে অভিশাপরূপে ধরা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17185', '20', '27', '15', 'ভারী বৃষ্টির দিনের ক্রমাগত বৃষ্টিপাত, আর ঝগড়াটে স্ত্রী, এ উভয়ই এক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17186', '20', '27', '16', 'যে সেই স্ত্রীকে লুকায়, সে বাতাস লুকায় এবং তার ডান হাত তেল ধরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17187', '20', '27', '17', 'লৌহ লৌহকে সতেজ করে, তদ্রূপ মানুষ আপন মিত্রের মুখ সতেজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17188', '20', '27', '18', 'যে ডুমুর গাছ রাখে, সে তার ফল খাবে; যে নিজের প্রভুর সেবা করে, সে সম্মানিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17189', '20', '27', '19', 'জলের মধ্যে যেমন মুখের প্রতিরূপ মুখ, তেমনি মানুষের প্রতিরূপ মানুষের হৃদয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17190', '20', '27', '20', 'পাতালের ও ধ্বংসের জায়গায় তৃপ্তি নেই, মানুষের অভিলাষা তৃপ্ত হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17191', '20', '27', '21', 'রূপার জন্য মূষী ও সোনার জন্য হাফর, আর মানুষ তার প্রশংসা দিয়ে পরীক্ষিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17192', '20', '27', '22', 'যখন উখলিতে গোমের মধ্যে মুগুর দিয়ে অজ্ঞানকে কোট, তখন তার অজ্ঞানতা দূর হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17193', '20', '27', '23', 'তুমি নিজের মেষপালের অবস্থা জেনে নাও, নিজের পশুপালে মনোযোগ দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17194', '20', '27', '24', 'কারণ ধন চিরস্থায়ী নয়, মুকুট কি পুরুষানুক্রমে থাকে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17195', '20', '27', '25', 'ঘাস নিয়ে যাওয়ার পর নতুন ঘাস দেখা দেয় এবং পর্বত থেকে ওষধ সংগ্রহ করা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17196', '20', '27', '26', 'মেষ শাবকেরা তোমাকে কাপড় দেবে, ছাগলেরা জমির মূল্যের মত হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17197', '20', '27', '27', 'তোমার খাবারের জন্য, তোমার পরিবারের খাবারের জন্য ছাগলেরা যথেষ্ট দুধ দেবে, তোমার যুবতী দাসীদের প্রতিপালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17198', '20', '28', '1', 'কেউ তাড়না না করলেও দুষ্ট পালায়; কিন্তু ধার্মিকরা সিংহের মত সাহসিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17199', '20', '28', '2', 'দেশের অধর্মে তার অনেক কর্তা হয়; কিন্তু বুদ্ধিমান ও জ্ঞানবান লোক দিয়ে কর্তৃত্ব স্থায়ী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17200', '20', '28', '3', 'যে দরিদ্র লোক দীনহীনদের প্রতি উপদ্রব করে, সে এমন ভাসিয়ে নিয়ে যাওয়া বৃষ্টির মত, যার পরে খাবার থাকে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17201', '20', '28', '4', 'ব্যবস্থা পালন না করা দুষ্টের প্রশংসা করে; কিন্তু ব্যবস্থা পালনকারীরা দুষ্টদের প্রতিরোধ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17202', '20', '28', '5', 'দুরাচারেরা বিচার বোঝে না, কিন্তু সদাপ্রভুর অন্বেষনকারীরা সকলই বোঝে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17203', '20', '28', '6', 'বরং সেই দরিদ্র লোক ভাল, যে নিজের সিদ্ধতায় চলে, তবু দ্বিপথগামী কুটিল লোক ধনী হলেও ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17204', '20', '28', '7', 'যে ব্যবস্থা মানে, সেই জ্ঞানবান ছেলে; কিন্তু যে পেটুকদের সঙ্গী সে বাবার লজ্জাজনক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17205', '20', '28', '8', 'যে সুদ ও বৃদ্ধি নিয়ে নিজের ধন বাড়ায়, সে দীনহীনদের প্রতি দয়াকারীর জন্য সঞ্চয় করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17206', '20', '28', '9', 'যে ব্যবস্থা শোনা থেকে নিজের কান সরিয়ে নেয়, তার প্রার্থনাও ঘৃণাস্পদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17207', '20', '28', '10', 'যে সরলদের কে খারাপ পথে নিয়ে ভ্রান্ত করে, সে নিজের গর্তে নিজে পড়বে; কিন্তু সাধুরা মঙ্গলের অধিকার পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17208', '20', '28', '11', 'ধনী নিজের চোখে জ্ঞানবান, কিন্তু বুদ্ধিমান দরিদ্র তার পরীক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17209', '20', '28', '12', 'ধার্ম্মিকদের আনন্দে মহাগৌরব হয়, কিন্তু দুষ্টদের উন্নতি হলেও লোকদের দেখতে পাওয়া যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17210', '20', '28', '13', 'যে নিজের অধর্ম্ম সব ঢেকে রাখে, সে কৃতকার্য্য হইবে না; কিন্তু যে তা স্বীকার করে ত্যাগ করে, সে করুণা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17211', '20', '28', '14', 'ধন্য সেই ব্যক্তি, যে সব দিন মন্দ কাজ করতে ভয় করে; কিন্তু যে হৃদয় কঠিন করে, সে বিপদে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17212', '20', '28', '15', 'যেমন গর্জনকারী সিংহ ও পর্যটনকারী ভল্লুক, তেমনি দীনহীন প্রজার উপরে দুষ্ট শাসনকর্ত্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17213', '20', '28', '16', 'যে অধ্যক্ষের বুদ্ধির অভাব, সে নিষ্ঠুর অত্যাচারী; কিন্তু যে লোভ ঘৃণা করে, সে দীর্ঘজীবী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17214', '20', '28', '17', 'যে লোক মানুষের রক্তভারে ভারাক্রান্ত, সে গর্ত পর্যন্ত পালাবে, কেউ তাকে থাকতে না দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17215', '20', '28', '18', 'যে ন্যায়ের পথে চলে, সে রক্ষা পাবে; কিন্তু যে বিপথগামী দুই পথে চলে, সে একটায় পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17216', '20', '28', '19', 'যে নিজের জমি চাষ করে, সে যথেষ্ট খাবার পায়; কিন্তু যে অসারদের পিছনে পিছনে দৌড়য়, তার যথেষ্ট কম হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17217', '20', '28', '20', 'বিশ্বস্ত লোক অনেক আশীর্বাদ পাবে; কিন্তু যে ধনী হবার জন্য তাড়াতাড়ি করে, সে দন্ডিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17218', '20', '28', '21', 'মানুষের ওপর নির্ভর করা ভাল নয়, এক টুকরো রুটীর জন্য অধর্ম্ম করাও ভাল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17219', '20', '28', '22', 'যার চোখ মন্দ, সে ধনের চেষ্টায় ব্যস্ত থাকে; সে জানে না যে, তার দ্রারিদ্রতা আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17220', '20', '28', '23', 'কোনো লোককে যে তিরস্কার করে, শেষে তাকে তিরস্কার করা হবে, যে জিভে চাটুবাদ করে, সে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17221', '20', '28', '24', 'যে বাবা মায়ের ধন চুরি করে বলে, এ তো অধর্ম্ম নয়, সে ব্যক্তি ধ্বংসের পাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17222', '20', '28', '25', 'যে বেশী আশা করে, সে ঝগড়ার সৃষ্টি করে, কিন্তু যে সদাপ্রভুতে বিশ্বাস করে, সে পুষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17223', '20', '28', '26', 'যে নিজ হৃদয়কে বিশ্বাস করে, সে নির্বোধ; কিন্তু যে প্রজ্ঞা-পথে চলে, সে রক্ষা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17224', '20', '28', '27', 'যে দরিদ্রদের দিকে তাকিয়েও দান না করে, সে অভিশপ্ত হবে, কিন্তু যে চোখ বন্ধ করে থাকে, সে অনেক অভিশাপ পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17225', '20', '28', '28', 'দুষ্টদের উন্নতি হলে লোকেরা লুকায়; তারা ধ্বংস হলে ধার্ম্মিকেরা বৃদ্ধি পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17226', '20', '29', '1', 'যে বারবার অনুযুক্ত হয়েও ঘাড় শক্ত করে, সে হঠাৎ ভেঙে পড়বে, তার প্রতীকার হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17227', '20', '29', '2', 'ধার্ম্মিকেরা বাড়লে প্রজারা আনন্দ করে, কিন্তু দুষ্ট লোক কর্তৃত্ব পেলে প্রজারা শোকার্ত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17228', '20', '29', '3', 'যে প্রজ্ঞা ভালবাসে, সে বাবার আনন্দজনক হয়; কিন্তু যে বেশ্যাতে আসক্ত হয়, তার ধন নষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17229', '20', '29', '4', 'রাজা ন্যায় বিচার করে দেশ প্রতিষ্ঠা করেন; কিন্তু উপহার প্রিয় তা লন্ডভন্ড করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17230', '20', '29', '5', 'যে ব্যক্তি নিজের প্রতিবেশীর তোষামোদ করে, সে তার পায়ের নীচে জাল পাতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17231', '20', '29', '6', 'দুর্বৃত্তের অধর্মে ফাঁদ থাকে, কিন্তু ধার্মিক আনন্দিত হয়ে গান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17232', '20', '29', '7', 'ধার্মিক দীনহীনদের বিচার বোঝে; দুষ্ট লোক জ্ঞান বোঝে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17233', '20', '29', '8', 'নিন্দাপ্রিয়েরা নগরে আগুন লাগিয়ে দেয়; কিন্তু জ্ঞানবানেরা রাগ ফিরিয়ে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17234', '20', '29', '9', 'অজ্ঞানের সঙ্গে জ্ঞানবানের ঝগড়া হলে, সে রাগ করুক কি হাঁসুক, কিছুই শান্তি হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17235', '20', '29', '10', 'রক্তপাতকারীরা সিদ্ধ লোককে ঘৃণা করে; আর সরল লোকের প্রাণনাশের চেষ্টা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17236', '20', '29', '11', 'নির্বোধ নিজের সব রাগ প্রকাশ করে, কিন্তু জ্ঞানী তা সম্বরণ করে রাগ কমায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17237', '20', '29', '12', 'যে শাসনকর্ত্তা মিথ্যা কথায় কান দেয়, তার পরিচারকেরা সকলে দুষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17238', '20', '29', '13', 'দরিদ্র ও উপদ্রবী এক সঙ্গে মেলে; সদাপ্রভু উভয়েরই চোখ আলোকিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17239', '20', '29', '14', 'যে রাজা বিশ্বস্তভাবে দীনহীনদের বিচার করেন, তাঁর সিংহাসন চিরকাল স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17240', '20', '29', '15', 'দন্ড ও তিরস্কার প্রজ্ঞা দেয়; কিন্তু অশাসিত বালক মায়ের লজ্জাজনক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17241', '20', '29', '16', 'দুষ্টরা বাড়লে অধর্ম্ম বাড়ে; কিন্তু ধার্মিকরা তাদের পতন দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17242', '20', '29', '17', 'তোমার ছেলেকে শাস্তি দাও, সে তোমাকে শান্তি দেবে, সে তোমার প্রাণকে আনন্দিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17243', '20', '29', '18', 'দর্শনের অভাবে প্রজারা উচ্ছৃঙ্খল হয়; কিন্তু যে ব্যবস্থা মানে, সে ধন্য হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17244', '20', '29', '19', 'বাক্য দিয়ে দাসের শাসন হয় না, কারণ সে বুঝলেও কথা মানবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17245', '20', '29', '20', 'তুমি কি হটকারী লোককে দেখছ? তার থেকে বরং নির্বোধের বিষয়ে বেশী আশা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17246', '20', '29', '21', 'যে দাসকে ছোট বেলা থেকে সুন্দর ভাবে প্রতিপালন করে, শেষে সেই দাস তার ছেলে হয়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17247', '20', '29', '22', 'রাগী লোক ঝগড়া সৃষ্টি করে, রাগী লোক অনেক অধর্ম্ম করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17248', '20', '29', '23', 'মানুষের অহঙ্কার তাকে নীচে নামাবে, কিন্তু কোমল হৃদয়ের লোক সম্মান পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17249', '20', '29', '24', 'চোরের অংশীদার নিজের প্রাণকে ঘৃণা করে; সে দিব্যি করাবার কথা শোনে, কিন্তু কিছু বলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17250', '20', '29', '25', 'লোক-ভয় ফাঁদের মত; কিন্তু যে সদাপ্রভুতে বিশ্বাস করে, সে উচ্চে স্থাপিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17251', '20', '29', '26', 'অনেকে শাসনকর্ত্তার অনুগ্রহ খোঁজে; কিন্তু মানুষের বিচার সদাপ্রভু থেকেই হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17252', '20', '29', '27', 'অন্যায়কারী ব্যক্তি ধার্ম্মিকদের ঘৃণাস্পদ; আর সরল আচরণকারী দুষ্টের ঘৃণাস্পদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17253', '20', '30', '1', 'যাকিরের ছেলে আগূরের কথা; ভাববাণী। ঈথীয়েলের প্রতি, ঈথীয়েল ও উকলের প্রতি, সেই ব্যক্তির উক্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17254', '20', '30', '2', 'সত্য, আমি মানুষের থেকে পশুর মত, মানুষের বিবেচনা আমার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17255', '20', '30', '3', 'আমি প্রজ্ঞা শিক্ষা করিনি, পবিত্রতমের জ্ঞান আমার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17256', '20', '30', '4', 'কে স্বর্গে গিয়ে নেমে এসেছেন? কে নিজের হাতের মুঠোয় বাতাস গ্রহণ করেছেন? কে নিজের কাপড়ে জলরাশি বেঁধেছেন? কে পৃথিবীর সব প্রান্ত স্থাপন করেছেন? তাঁর নাম কি? তাঁর ছেলের নাম কি? যদি জান, বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17257', '20', '30', '5', 'ঈশ্বরের প্রত্যেক বাক্য পরীক্ষাসিদ্ধ; তিনি তাঁর শরণাপন্নদের ঢাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17258', '20', '30', '6', 'তাঁর বাক্যের মধ্যে কিছু যোগ কোরো না; পাছে তিনি তোমার দোষ ব্যক্ত করেন, আর তুমি মিথ্যাবাদী প্রতিপন্ন হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17259', '20', '30', '7', 'আমি তোমার কাছে দুই বর ভিক্ষা করেছি, আমার জীবন থাকতে তা অস্বীকার কোরো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17260', '20', '30', '8', 'অলীকতা ও মিথ্যাকথা আমার কাছ থেকে দূর কর; দরিদ্রতা বা ঐশ্বর্য্য আমাকে দিও না, আমার দেওয়া খাবার আমাকে খাওয়াও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17261', '20', '30', '9', 'পাছে বেশী তৃপ্ত হলে আমি তোমাকে অস্বীকার করে বলি, সদাপ্রভু কে? কিংবা পাছে দরিদ্র হলে চুরি করে বসি ও আমার ঈশ্বরের নাম অপব্যবহার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17262', '20', '30', '10', 'কর্তার কাছে দাসের দুর্নাম কোরো না, পাছে সে তোমাকে শাপ দেয় ও তুমি অপরাধী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17263', '20', '30', '11', 'এক বংশ আছে, তারা বাবাকে শাপ দেয়, আর মায়ের জন্য মঙ্গলবাদ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17264', '20', '30', '12', 'এক বংশ আছে, তারা নিজেদের দৃষ্টিতে শুচি, তবু নিজেদের মালিন্য থেকে ধোয়া হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17265', '20', '30', '13', 'এক বংশ আছে, তাদের দৃষ্টি কেমন উঁচুঁ। তাদের চোখের পাতা উন্নত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17266', '20', '30', '14', 'এক বংশ আছে, তাদের দাঁত খড়গ ও চোয়াল ছুরি, যেন দেশ থেকে দুঃখীদেরকে, মানুষদের মধ্য থেকে দরিদ্রদেরকে গ্রাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17267', '20', '30', '15', 'জোঁকের দুটো মেয়ে আছে, “দাও এবং দাও।” তিনটা কখনও তৃপ্ত হয় না, চারটা কখনও বলে না, “যথেষ্ট হল”:');
INSERT INTO `bible_verses_bn_irv` VALUES ('17268', '20', '30', '16', 'পাতাল; বন্ধ্যা গর্ভ; জলের জন্য তৃষ্ণার্ত ভূমি এবং আগুন যা কখনো বলে না, “যথেষ্ট।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17269', '20', '30', '17', 'যে চোখ নিজের বাবাকে পরিহাস করে, নিজের মায়ের আদেশ মানতে অবহেলা করে, উপত্যকার কাকেরা তা তুলে নেবে, ঈগল পাখির বাচ্চারা তা খেয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17270', '20', '30', '18', 'তিনটে আমার জ্ঞানের বাইরে, চারটে আমি বুঝতে পারি না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17271', '20', '30', '19', 'ঈগল পাখির পথ আকাশে, সাপের পথ পাহাড়ের ওপরে, জাহাজের পথ সমুদ্রের মাঝখানে, পুরুষের পথ যুবতীতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17272', '20', '30', '20', 'ব্যভিচারিনীর পথও সেরকম; সে খেয়ে মুখ মোছে, আর বলে, আমি অধর্ম্ম করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17273', '20', '30', '21', 'তিনটের ভারে ভূমি কাঁপে, চারটের ভারে কাঁপে, সইতে পারে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17274', '20', '30', '22', 'দাসের ভার, যখন সে রাজত্ব প্রাপ্ত হয়, মূর্খের ভার, যখন সে খেয়ে পরিতৃপ্ত হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17275', '20', '30', '23', 'ঘৃণিত স্ত্রীর ভার, যখন সে পত্নীর পদ প্রাপ্ত হয়, আর দাসীর ভার, যখন সে নিজের কর্ত্রীর জায়গা লাভ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17276', '20', '30', '24', 'পৃথিবীতে চারটে খুব ছোট, তাছাড়া তারা বড় বুদ্ধি ধরে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17277', '20', '30', '25', 'পিপড়ে শক্তিমান্ জাতি নয়, তবু গ্রীষ্মকালে নিজের নিজের খাবারের আয়োজন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17278', '20', '30', '26', 'শাফন জন্তু বলবান জাতি নয়, তবুও পাহাড়ে ঘর বাঁধে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17279', '20', '30', '27', 'পঙ্গপালদের রাজা নেই, তবুও তারা দল বেঁধে যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17280', '20', '30', '28', 'টিকটিকিকে তোমার হাতে নিতে পার, তবুও রাজার প্রাসাদে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17281', '20', '30', '29', 'তিনটে সুন্দরভাবে যায়, চারটে সুন্দরভাবে চলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17282', '20', '30', '30', 'সিংহ, যে পশুদের মধ্যে বিক্রমী, যে কাকেও দেখেও ফিরে যায় না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17283', '20', '30', '31', 'মোরগ যে দর্পের সাথে ঘুরে বেড়ায় আর ছাগল এবং রাজা, যাঁর বিরুদ্ধে কেউ উঠে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17284', '20', '30', '32', 'তুমি যদি নিজের বড়াই করে মূর্খের কাজ করে থাক, কিংবা যদি খারাপ মতলব করে থাক, তবে তোমার মুখে হাত দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17285', '20', '30', '33', 'কারণ দুধ মন্থনে মাখন বের হয়, নাক মন্থনে রক্ত বের হয় ও রাগ মন্থনে বিরোধ বের হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17286', '20', '31', '1', '¶ লমূয়েল রাজার কথা। তাঁর মা তাঁকে এই ভাববানী শিক্ষা দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17287', '20', '31', '2', 'হে আমার পুত্র, কি বলব? হে আমার গর্ভের সন্তান, কি বলব? হে আমার মানতের ছেলে, কি বলব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17288', '20', '31', '3', 'তুমি নারীদেরকে নিজের শক্তি দিও না, যা রাজাদের ক্ষতিকারক, তাতে যুক্ত থেকো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17289', '20', '31', '4', 'রাজাদের জন্য, হে লমূয়েল, রাজাদের জন্য মদ্যপান উপযুক্ত নয়, সুরা কোথায়। শাসনকর্ত্তাদের জিজ্ঞাসা করা উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17290', '20', '31', '5', 'পাছে পান করে তাঁরা ব্যবস্থা ভুলে যায় এবং কোনো দুঃখীর বিচার উল্টো করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17291', '20', '31', '6', 'মরার মত মানুষকে সুরা দাও, তিক্তপ্রাণ লোককে আঙ্গুর রস দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17292', '20', '31', '7', 'সে পান করে দৈন্যদশা ভুলে যাক, নিজের দুর্দশা আর মনে না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17293', '20', '31', '8', 'তুমি বোবাদের জন্য তোমার মুখ খোল, অনাথদের জন্য মুখ খোল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17294', '20', '31', '9', 'তোমার মুখ খোল, ন্যায় বিচার কর, দুঃখী ও দরিদ্রের বিচার কর। গুণবতী স্ত্রীর বর্ণনা');
INSERT INTO `bible_verses_bn_irv` VALUES ('17295', '20', '31', '10', 'গুণবতী স্ত্রী কে পেতে পারে? মুক্তা থেকেও তাঁর মূল্য অনেক বেশী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17296', '20', '31', '11', 'তাঁর স্বামীর হৃদয় তাঁতে নির্ভর করে, স্বামীর লাভের অভাব হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17297', '20', '31', '12', 'তিনি জীবনের সব দিন তাঁর উপকার করেন, অপকার করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17298', '20', '31', '13', 'তিনি মেষলোম ও মসীনা খোঁজ করেন, আনন্দিত ভাবে নিজের হাতে কাজ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17299', '20', '31', '14', 'তিনি বাণিজ্য-জাহাজের মত, তিনি দূর থেকে নিজের খাদ্রসামগ্রী আনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17300', '20', '31', '15', 'তিনি রাত থাকতে উঠেন, আর নিজের পরিজনদেরকে খাবার দেন, নিজের দাসীদেরকে কাজ নির্ধারণ করে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17301', '20', '31', '16', 'তিনি ক্ষেত্রের বিষয়ে ঠিক করে তা কেনেন, নিজের হাতের ফল দিয়ে দ্রাক্ষার বাগান তৈরী করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17302', '20', '31', '17', 'তিনি শক্তিতে কোমরবন্ধন করেন, নিজের হাতদুটো শক্তিশালী করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17303', '20', '31', '18', 'তিনি দেখতে পান, তাঁর ব্যবসায় ভালো, রাতে তাঁর আলো নেভে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17304', '20', '31', '19', 'তিনি টেকুয়া নিতে নিজের হাত বাড়ান, তাঁর হাত দুটো পেঁজা তুলো ধরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17305', '20', '31', '20', 'তিনি দরিদ্রের প্রতি মুক্তহস্ত হন, দীনহীনের দিকে হাত বাড়িয়ে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17306', '20', '31', '21', 'তিনি নিজের পরিবারের বিষয়ে বরফ থেকে ভয় পান না; কারণ তাঁর সব বাড়ীর লোকেরা লাল পোশাক পরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17307', '20', '31', '22', 'তিনি নিজের জন্য পর্দার চাদর তৈরী করেন, তাঁর পোশাক সাদা মসীনা-বস্ত্র ও বেগুনি বস্ত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17308', '20', '31', '23', 'তাঁর স্বামী নগর-দরজায় প্রসিদ্ধ হন, যখন দেশের প্রাচীনদের সঙ্গে বসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17309', '20', '31', '24', 'তিনি সূক্ষ্ম বস্ত্র তৈরী করে বিক্রি করেন, ব্যবসায়ীদের হাতে কটিবস্ত্র তুলেদেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17310', '20', '31', '25', 'শক্তি ও সমাদর তাঁর পোশাক; তিনি ভবিষ্যৎকালের বিষয়ে হাঁসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17311', '20', '31', '26', 'তিনি প্রজ্ঞার সঙ্গে মুখ খোলেন, তাঁর জিভে দয়ার ব্যবস্থা থাকে');
INSERT INTO `bible_verses_bn_irv` VALUES ('17312', '20', '31', '27', 'তিনি নিজের পরিবারের আচরণের প্রতি লক্ষ্য রাখেন, তিনি অলসের খাবার খান না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17313', '20', '31', '28', 'তাঁর ছেলেরা উঠে তাঁকে ধন্য বলে; তাঁর স্বামীও বলেন, আর তাঁর এরকম প্রশংসা করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17314', '20', '31', '29', '“অনেক মেয়ে গুনের প্রদর্শন করেছেন, কিন্তু তাদের মধ্যে সর্বাপেক্ষা তুমি শ্রেষ্ঠা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17315', '20', '31', '30', 'লাবণ্য মিথ্যা, সৌন্দর্য্য অসার, কিন্তু যে স্ত্রী সদাপ্রভুকে ভয় করেন, তিনিই প্রশংসনীয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17316', '20', '31', '31', 'তোমরা তাঁর হাতের ফল তাঁকে দাও, নগর-দরজার সামনে তাঁর কাজ তাঁর প্রশংসা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17317', '21', '1', '1', '¶ এই হল উপদেশকের কথা, দায়ূদের বংশধর এবং যিনি যিরুশালেমে রাজত্ব করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17318', '21', '1', '2', 'উপদেশক এই কথা বলেছেন, “কুয়াশার বাষ্পের মত, বাতাসে মিশে থাকা জল কণার মত, সব কিছুই উবে যায়, অনেক প্রশ্ন রেখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17319', '21', '1', '3', 'সূর্য্যের নিচে মানুষ সমস্ত কাজের জন্য যে পরিশ্রম করে, তাতে তার কি লাভ হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17320', '21', '1', '4', 'এক প্রজন্ম যায় এবং আর এক প্রজন্ম আসে, কিন্তু পৃথিবী চিরকাল থেকে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17321', '21', '1', '5', 'সূর্য্য ওঠে ও অস্ত যায় এবং তাড়াতাড়ি সেই জায়গায় ফিরে আসে যেখান থেকে সে আবার উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17322', '21', '1', '6', 'বাতাস দক্ষিণে বয় এবং ঘুরে উত্তরে যায়, সবদিন তার পথে ঘুরতে ঘুরতে যায় এবং আবার ফিরে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17323', '21', '1', '7', 'সব নদী সমুদ্রে গিয়ে পড়ে, কিন্তু সমুদ্র কখনও পূর্ণ হয় না। সেই জায়গায় যেখানে নদীরা যায়, সেখানে তারা আবার ফিরে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17324', '21', '1', '8', 'সব কিছুই ক্লান্তিকর হয়ে উঠে এবং কেউ তার ব্যাখ্যা করতে পারে না। চোখ যা দেখে তাতে সে তৃপ্ত নয়, না কান শুনে তাতে পূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17325', '21', '1', '9', 'যা কিছু হয়েছে সেটাই হবে এবং যা কিছু করা হয়েছে তাই করা হবে। সূর্য্যের নিচে কোন কিছুই নতুন নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17326', '21', '1', '10', 'এরকম কি কিছু আছে যার বিষয়ে বলা যেতে পারে, ‘দেখ, এটা নতুন?’ যা কিছুর অস্তিত্ব আছে যা অনেক আগে থেকেই ছিল, যুগ যুগ ধরে, যা আমাদের আসার অনেক আগেই এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17327', '21', '1', '11', 'প্রাচীনকালে কি হয়েছিল তা হয়ত কারোরই মনে নেই এবং সেই সব বিষয়ে যা ঘটেছে অনেক পরে আর যা কিছু ঘটবে ভবিষ্যতে সেগুলোর কোনটাই মনে রাখা হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17328', '21', '1', '12', '¶ আমি উপদেশক এবং আমি ইস্রায়েলের যিরুশালেমের ওপর রাজা ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17329', '21', '1', '13', 'যা কিছু আকাশের নিচে হয়েছে তা আমি আমার মনকে ব্যবহার করেছি জ্ঞান দিয়ে শিখতে এবং সবকিছু খুঁজে বার করতে। ঐ খোঁজ হল খুব কষ্টকর কাজ যা ঈশ্বর মানুষের সন্তানদের দিয়েছেন এটার সঙ্গে ব্যস্ত থাকার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17330', '21', '1', '14', 'আমি সমস্ত কাজ দেখেছি যা সূর্য্যের নিচে করা হয়েছে এবং দেখ, তাদের সমস্তই অসার এবং বাতাসকে পরিবর্তন করার চেষ্টা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17331', '21', '1', '15', 'যা বাঁকা তা সোজা করা যায় না! যা নেই তা গণনা করা যায় না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17332', '21', '1', '16', 'আমি আমার হৃদয়ের সাথে কথা বলেছি, “দেখ, আমার আগে যারা সকলে যিরুশালেমে ছিল তাদের থেকে আমি বেশি জ্ঞান অর্জন করেছি। আমার মন মহান প্রজ্ঞা এবং জ্ঞান দেখেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17333', '21', '1', '17', 'তাই আমি আমার হৃদয় প্রজ্ঞা জানার জন্য ব্যবহার করেছি এবং একইসঙ্গে মত্ততা আর মূর্খতা জানার জন্য। আমি বুঝতে পারলাম যে এটাও বাতাসকে পরিচালনা করার মত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17334', '21', '1', '18', 'কারণ যেখানে প্রচুর জ্ঞান থাকে সেখানে অনেক হতাশাও থাকে এবং সে যে জ্ঞান বৃদ্ধি করে, সে দুঃখও বাড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17335', '21', '2', '1', '¶ আমি মনে মনে বললাম, “এখন এস, আমি আনন্দ দিয়ে তোমার পরীক্ষা করব। তাই আনন্দ উপভোগ কর।” কিন্তু দেখ, এটাও ছিল ক্ষণস্থায়ী বাতাস মাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17336', '21', '2', '2', 'আমি হাঁসির বিষয়ে বলেছিলাম, “এটা পাগলামি,” এবং আনন্দের বিষয়ে বলেছিলাম, “এর প্রয়োজনীয়তাই বা কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17337', '21', '2', '3', 'আমি আমার হৃদয়ে পরীক্ষা করে দেখলাম কিভাবে মদ দিয়ে আমার ইচ্ছা পূরণ করা যায়। তখন আমি আমার মনকে জ্ঞানে পরিচালনা করতে দিলাম কীভাবে মূর্খতা ব্যবহার করে দেখতে পাই তাদের জীবনকালে যা কিছু আকাশের নিচে করা যায় তা মানুষের জন্য কি কি করা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17338', '21', '2', '4', 'আমি মহান কাজ সম্পন্ন করেছি। আমি আমার জন্য ঘর তৈরী করলাম এবং আঙ্গুর খেত রোপণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17339', '21', '2', '5', 'আমি আমার জন্য বাগান এবং উপবন তৈরী করলাম; আমি তার মধ্যে সব রকমের ফলের গাছ রোপণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17340', '21', '2', '6', 'আমি অনেক পুকুর খুঁড়লাম বনে জল দেওয়ার জন্য যেখানে গাছেরা বৃদ্ধি পাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17341', '21', '2', '7', 'আমি দাস ও দাসী কিনলাম; আমার দাস আছে যারা আমার ঘরে জন্মেছে। আমার অনেক বড় পশুপাল আছে এবং অনেক গৃহপালিত পশু আছে, যে কোন রাজা যারা আমার আগে যিরুশালেমে রাজত্ব করেছে তাদের থেকে অনেক বেশি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17342', '21', '2', '8', 'আমি আমার জন্য সোনা ও রূপা, রাজাদের ধনসম্পদ এবং নানা প্রদেশের সম্পদ সঞ্চয় করেছি। আমার গায়ক ও গায়িকা আছে আমার জন্য এবং অনেক স্ত্রী ও উপপত্নীর দ্বারা মানবতার সমস্ত সুখ আমার আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17343', '21', '2', '9', 'তাই আমি সবার থেকে যারা আমার আগে যিরুশালেমে ছিলেন তাদের থেকে মহান ও ধনী হলাম এবং আমার প্রজ্ঞা আমার সঙ্গে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17344', '21', '2', '10', 'আমার চোখ যা কিছু ইচ্ছা করত, আমি তাদের তা থেকে বঞ্চিত করতাম না। আমি আমার হৃদয়কে কোন সুখভোগ করতে বাধা দিতাম না, কারণ আমার হৃদয় আনন্দ করত আমার সমস্ত পরিশ্রমে এবং সুখভোগ হল আমার পুরষ্কার আমার সমস্ত কাজের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17345', '21', '2', '11', 'পরে আমি সেই সমস্ত কাজ দেখলাম যা আমার হাত সম্পন্ন করেছে এবং সেই কাজ যা আমি করেছি, কিন্তু আবার, সব কিছুই ছিল বাষ্প এবং যেন বাতাসকে পরিচালনা করার চেষ্টা করা। সেখানে সূর্য্যের নিচে কোন লাভ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17346', '21', '2', '12', 'তারপর আমি প্রজ্ঞা এবং মত্ততা ও মূর্খতার দিকে ফিরলাম বিবেচনা করার জন্য। কারণ পরবর্তী রাজা কি করবেন যে বর্তমান রাজার পরে আসছে, যা এর মধ্যে করা হয়নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17347', '21', '2', '13', 'তারপর আমি বুঝতে আরম্ভ করি যে মূর্খতার উপরে প্রজ্ঞার প্রাধান্য আছে, ঠিক যেমন আলো অন্ধকারের থেকে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17348', '21', '2', '14', 'বুদ্ধিমান তার চোখ দেখে সে কোথায় যাচ্ছে, কিন্তু মূর্খ অন্ধকারে চলে, যদিও আমি জানি প্রত্যেকের একই দশা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17349', '21', '2', '15', 'তখন আমি মনে মনে বললাম, “মূর্খের সঙ্গে যা ঘটেছে, তা আমার সঙ্গেও ঘটবে। তবে আমি কিসের জন্য বেশি জ্ঞানবান হলাম?” আমি আমার হৃদয়ে সিদ্ধান্তে আসলাম, “এটাও শুধুই অসার।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17350', '21', '2', '16', 'বোকাদের মত জ্ঞানবান মানুষদেরও বেশি দিন মনে রাখা হবে না। দিন আসছে সবকিছু অনেকদিন আগেই ভুলে যাওয়া হবে। বুদ্ধিমানেরা মারা যাবে যেমন বোকারা মরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17351', '21', '2', '17', '¶ তাই আমি জীবনকে ঘৃণা করি, কারণ সূর্য্যের নিচে যে সমস্ত কাজ হয়েছে তা আমার কাছে মন্দ ছিল। এটার কারণ সব কিছুই ছিল বাষ্পমাত্র এবং বাতাসকে পরিচালনা করার চেষ্টা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17352', '21', '2', '18', 'আমি আমার সমস্ত কাজ সম্পাদনকে ঘৃণা করি যার জন্য আমি সূর্য্যের নিচে পরিশ্রম করেছি, কারণ আমি অবশ্যই সব ছেড়ে যাব সেই মানুষটার জন্য যে আমার পরে আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17353', '21', '2', '19', 'এবং কে জানে সে জ্ঞানী মানুষ হবে না বোকা হবে? তবুও সে সমস্ত কিছুর উপরে মালিক হবে যা কিছু সূর্য্যের নিচে আছে যা আমার কাজ এবং জ্ঞান গড়া হবে। এটাও হল বাষ্প।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17354', '21', '2', '20', 'এই জন্য আমার হৃদয় হতাশ হতে শুরু করেছে সূর্য্যের নিচে সমস্ত কাজের জন্য যা আমি করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17355', '21', '2', '21', 'কারণ সেখানে হয়ত কেউ থাকবে যে প্রজ্ঞা দিয়ে, জ্ঞান দিয়ে এবং কুশলতা দিয়ে কাজ করবে, কিন্তু সে সবকিছু রেখে যাবে একটি মানুষের জন্য যে তা তৈরী করে নি। এটাও হল বাষ্প এবং একটা মহা দুঃখজনক ঘটনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17356', '21', '2', '22', 'কারণ সেই ব্যক্তির কি হবে যে খুব কঠিন পরিশ্রম করে এবং হৃদয়ে চেষ্টা করে তার সব কাজ সূর্য্যের নিচে শেষ করার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17357', '21', '2', '23', 'প্রত্যেকদিন তার কাজ হল ব্যথাযুক্ত এবং চাপযুক্ত, তাই রাতে তার আত্মা শান্তি পায় না। এটাও বাষ্প।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17358', '21', '2', '24', 'সেখানে ভালো কিছুই নেই এক জনের জন্য শুধু খাওয়া, পানকরা এবং তার কাজের মধ্যে ভালো যা কিছু আছে তাতে সন্তুষ্ট হওয়া ছাড়া। আমি দেখালাম যে এই সত্য ঈশ্বরের হাত থেকে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17359', '21', '2', '25', 'কারণ সে ছাড়া কে খেতে পারে অথবা কারো কি কোন ধরনের সুখ থাকতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17360', '21', '2', '26', 'কারণ যে ব্যক্তি তাঁকে খুশি করে, ঈশ্বর তাকে প্রজ্ঞা, জ্ঞান এবং আনন্দ দান করে। যাইহোক, পাপীদের তিনি ধন সংগ্রহ এবং মজুত করার কাজ দেন, যাতে যে ঈশ্বরকে খুশি করে তাকে তিনি তা দিতে পারেন। কিন্তু এটাও আসার এবং বাতাসকে পরিচালনা করার চেষ্টা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17361', '21', '3', '1', '¶ সব কিছুর জন্য নির্দিষ্ট দিন রয়েছে এবং আকাশের নিচে প্রত্যেকটি উদ্দেশ্যের জন্য একটা কাল আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17362', '21', '3', '2', 'জন্মের দিন এবং মৃত্যুর দিন আছে, রোপণের দিন এবং কাটার দিন আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17363', '21', '3', '3', 'মারার দিন এবং সুস্থ করার দিন আছে, ধ্বংস করার দিন এবং গাঁথবার দিন আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17364', '21', '3', '4', 'হাঁসার দিন এবং কাঁদার দিন আছে, শোক করার দিন এবং আনন্দ করার দিন আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17365', '21', '3', '5', 'পাথর ছোঁড়ার দিন আছে এবং পাথর জড়ো করার দিন আছে, অন্য লোকেদের আলিঙ্গন করার দিন আছে এবং আলিঙ্গন করা থেকে সংযত হওয়ার দিন ও আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17366', '21', '3', '6', 'খোঁজার দিন আছে এবং খোঁজ থামানোর দিন আছে, জিনিস রাখার এবং জিনিস ফেলার দিন আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17367', '21', '3', '7', 'কাপড় ছেঁড়ার এবং কাপড় সেলাই করার দিন আছে, নীরব থাকার এবং কথা বলার দিন আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17368', '21', '3', '8', 'ভালবাসার এবং ঘৃণা করার দিন আছে, যুদ্ধের এবং শান্তির দিন আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17369', '21', '3', '9', 'কর্মচারী তার কাজের দ্বারা কি লাভ করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17370', '21', '3', '10', '¶ ঈশ্বর যে কাজ মানুষকে দিয়েছে সম্পন্ন করার জন্য তা আমি দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17371', '21', '3', '11', 'ঈশ্বর সব কিছুই উপযুক্ত করে সৃষ্টি করেছেন তাঁর নিজস্ব দিনের। আবার তিনি তাদের হৃদয়ে অনন্ত স্থাপন করেছেন। কিন্তু মানবজাতি বুঝতে পারল না সেই কাজ যা ঈশ্বর করেছেন, তাদের আরম্ভ থেকে সমস্ত পথে তাদের শেষ পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17372', '21', '3', '12', 'আমি জানি, যতদিন বাঁচবে, আনন্দে থাকা ও অন্যের জন্য ভাল কাজ করা ছাড়া আর কোন কিছুই করোর জীবনের ভাল হতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17373', '21', '3', '13', 'আর প্রত্যেক মানুষের উচিত খাওয়া এবং পান করা এবং বোঝা উচিত কীভাবে ভালো বিষয়ে আনন্দ করতে হয় যা তার সমস্ত কাজের মধ্যে দিয়ে আসে। এটি ঈশ্বর থেকে একটি উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17374', '21', '3', '14', 'আমি জানি যে যা কিছু ঈশ্বর করেন তা চিরস্থায়ী হয়। কোন কিছু এর সঙ্গে যুক্ত করা যায় না বা নেওয়া যায় না, কারণ ঈশ্বর যিনি এটা করেছেন, যাতে লোকেরা তাঁর কাছে সম্মানের সঙ্গে আসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17375', '21', '3', '15', 'যা কিছু ছিল তা আগে থেকেই ছিল; যা কিছু থাকবে তা আগে থেকেই ছিল। ঈশ্বর মানুষকে সৃষ্টি করেছেন গুপ্ত বিষয় গুলোকে খোঁজার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17376', '21', '3', '16', 'আর আমি দেখেছি যে সূর্য্যের নিচে যেখানে ন্যায় থাকা উচিত সেখানে মন্দতা রয়েছে এবং ধার্মিকতার জায়গায় প্রায়ই দুষ্টতা পাওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17377', '21', '3', '17', 'আমি মনে মনে বললাম, “ঈশ্বর ধার্ম্মিকদের বিচার করবেন এবং সঠিক দিনের পাপীদের সব বিষয়ে এবং সব কাজের বিচার করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17378', '21', '3', '18', '¶ আমি মনে মনে বললাম, “ঈশ্বর মানুষের পরীক্ষা করলেন তাদের দেখাতে যে তারা পশুদের মত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17379', '21', '3', '19', 'কারণ মানুষেরও সেই একই পরিণতি ঘটে যা পশুদের সঙ্গেও ঘটে। পশুদের মত, মানুষেরাও সব মরে। তারা সকলে অবশ্যই একই বাতাসে শ্বাস নেয়, মানুষ বলে পশুদের ওপর তার কোন বাড়তি সুবিধা নেই। সব কিছুই শুধু একটা দ্রুত শ্বাস নয় কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17380', '21', '3', '20', 'সব কিছুই যাচ্ছে একই জায়গায়। সব কিছুই ধূলো থেকে সৃষ্টি এবং সব কিছুই ধূলোতে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17381', '21', '3', '21', 'কে জানে মানবজাতির আত্মা উপরে যাবে কিনা এবং পশুর আত্মা নিচের দেকে মাটির তলায় যাবে কিনা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17382', '21', '3', '22', 'তাই আবার আমি অনুভব করলাম যে কারোর জন্য কিছু ভালো নেই শুধু মানুষ তার নিজের কাজে আনন্দ করা ছাড়া, কারণ সেটা তার কাজ। কে তাঁকে ফিরিয়ে আনতে পারবে দেখার জন্য যে তার চলে যাওয়ার পরে কি ঘটছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17383', '21', '4', '1', '¶ আরও আর একবার আমি চিন্তা করলাম সমস্ত অত্যাচারের কথা যা সূর্য্যের নিচে হয়েছে। উপদ্রুতদের চোখের জলের দিকে দেখ। তাদের জন্য সান্ত্বনাকারী নেই। ক্ষমতা তাদের অত্যাচারীদের হাতে, কিন্তু উপদ্রুতদের সান্ত্বনাকারী নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17384', '21', '4', '2', 'তাই আমি মৃতদের অভিনন্দন জানাই, যারা ইতিপূর্বেই মারা গেছে, জীবিতদের নয়, যারা এখন বেঁচে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17385', '21', '4', '3', 'যাইহোক, সেই দুজনের থেকে সেই ব্যক্তি বেশি ভাগ্যবান যে এখনও পৃথিবীতে আসেনি ও সূর্য্যের নিচে ঘটে যাওয়া মন্দ কাজগুলো দেখে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17386', '21', '4', '4', 'তারপর আমি দেখলাম যে প্রত্যেক কাজের পরিশ্রম এবং প্রত্যেক কাজের কৌশল একজন প্রতিবেশীর হিংসার কারণ হয়ে ওঠে। এটাও বাষ্প এবং বাতাসকে পরিচালনা করার প্রচেষ্টা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17387', '21', '4', '5', 'বোকা তার হাত গুটিয়ে রাখে এবং কাজ করে না, স সে নিজেকে ধ্বংস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17388', '21', '4', '6', 'অনেক কাজে যুক্ত হয়ে হাওয়ায় পরিচালিত হওয়ার চেয়ে বরং নির্দিষ্ট কাজের মাধ্যমে সামান্য মুনাফা ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17389', '21', '4', '7', 'তারপর আমি আবার নিস্ফলতার বিষয় চিন্তা করলাম, সূর্য্যের নিচে আরও উবে যাওয়া বাষ্পের বিষয়ে চিন্তা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17390', '21', '4', '8', 'এরকম কিছু লোক আছে যারা একা। তার কেউ থাকে না, না ছেলে বা ভাই। তবুও তার কাজের শেষ নেই এবং তার চোখ সম্পত্তি লাভে তৃপ্ত হয় না। সে আশ্চর্য্য হয়, “কার জন্য আমি পরিশ্রম করছি এবং নিজেকে আনন্দ থেকে বঞ্চিত করছি?” এটাও বাষ্প এবং একটা খারাপ পরিস্থিতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17391', '21', '4', '9', 'একজন লোকের থেকে দুজন লোক ভালো কাজ করে; তাদের পরিশ্রমের জন্য তারা একসঙ্গে ভালো উপার্জন করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17392', '21', '4', '10', 'কারণ একজন যদি পড়ে, আরেক জন তার বন্ধুকে তুলতে পারে। যাইহোক, দুঃখ তাকে অনুসরণ করে যে একা থাকে, যখন সে পড়ে তখন কেউ তাকে তলার থাকে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17393', '21', '4', '11', 'এবং যদি দুজন একসঙ্গে শোয়, তারা গরম হতে পারে, কিন্তু কীভাবে একজন একা গরম হতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17394', '21', '4', '12', 'একজন মানুষ একা হারতে পারে, কিন্তু দুজন আক্রমণ প্রতিরোধ করতে পারে এবং তিনসুতোর দড়ি তাড়াতাড়ি ছেঁড়ে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17395', '21', '4', '13', '¶ একজন বৃদ্ধ এবং বোকা রাজা যে জানে না কীভাবে সাবধানবাণী শুনতে হয় তার থেকে একজন গরিব কিন্তু জ্ঞানবান যুবক ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17396', '21', '4', '14', 'এটা সত্যি যদিওবা কোন যুবক কারাগার থেকে রাজা হয়, বা যদি সে তার রাজ্যে গরিব হয়ে জন্মায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17397', '21', '4', '15', 'যাইহোক, আমি প্রত্যেককে দেখলাম যারা জীবিত ছিল এবং সূর্য্যের নিচে ঘুরে বেড়াচ্ছিল নিজেদের সমর্পণ করছিল অন্য যুবকের কাছে যে রাজা হয়ে উঠছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17398', '21', '4', '16', 'সেই সমস্ত লোকেদের কোন সীমা নেই যারা নতুন রাজার বাধ্য হতে চায়, কিন্তু পরে অনেকে তারা আর তাঁর গৌরব করবে না। নিশ্চিত এই অবস্থা হল অসার এবং বাতাসকে পরিচালনা করার চেষ্টা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17399', '21', '5', '1', '¶ তোমার আচরণ ঠিক রাখ যখন তুমি ঈশ্বরের ঘরে যাও। সেখানে শুনতে যাও। বোকাদের মত বলিদান কারোর থেকে শোনা ভাল যদিও তারা জানে না যে তারা যা জীবনে করে তা পাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17400', '21', '5', '2', 'তোমার মুখ দিয়ে তাড়াতাড়ি কথা বল না এবং ঈশ্বরের সামনে কোন বিষয় আনতে তোমার হৃদয়কে তড়িঘড়ি করতে দিও না। ঈশ্বর স্বর্গে, কিন্তু তুমি পৃথিবীতে, তাই তোমার কথা অল্প হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17401', '21', '5', '3', 'যদি তোমার অনেক কিছু করার থাকে এবং চিন্তা থাকে, সম্ভবত তুমি খারাপ স্বপ্ন দেখবে এবং যত বেশি কথা তুমি বলবে, সম্ভবত তুমি তত বেশি বোকামির বিষয়ে কথা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17402', '21', '5', '4', '¶ যখন তুমি ঈশ্বরের কাছে মানত কর, তা পূরণ করতে দেরী কর না, কারণ বোকা লোকেতে ঈশ্বরের কোন আনন্দ নেই। যা তুমি মানত কর তা তুমি পূরণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17403', '21', '5', '5', 'মানত করে পূরণ না করার থেকে মানত না করা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17404', '21', '5', '6', 'তোমার মাংসকে পাপ করাতে তোমার মুখকে সুযোগ দিও না। যাজকের দূতকে বল না, “সেই মানত একটা ভুল ছিল।” কেন ঈশ্বরকে রাগাও মিথ্যা মানত করে, ঈশ্বরকে প্ররোচিত কর তোমার হাতের কাজ ধ্বংস করতে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17405', '21', '5', '7', 'কারণ অনেক স্বপনে এবং যেমন অনেক কথায়, অর্থহীন অসারতা। তাই ঈশ্বরকে ভয় কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17406', '21', '5', '8', '¶ যখন তুমি দরিদ্রকে অত্যাচারিত হতে দেখবে এবং তোমার দেশে ন্যায়বিচার ও সদাচারনকে লুটিত হতে দেখবে, আশ্চর্য্য হয়ো না যেন কেউ জানে না, কারণ ক্ষমতায় কিছু লোক আছে যারা তাদের অধীন লোকেদের ওপর লক্ষ রাখে এবং এমনকি তাদের ওপরেও উচ্চপদস্থ লোক আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17407', '21', '5', '9', 'উপরন্তু, দেশের ফসল সবার জন্য এবং রাজা নিজে ক্ষেতের থেকে ফসল নেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17408', '21', '5', '10', 'যে কোন ব্যক্তি যে রূপা ভালবাসে সে রূপায় তৃপ্ত হয় না এবং যে কোন ব্যক্তি যে সম্পত্তি ভালবাসে সে সবদিন আরও চায়। এটাও হল অসার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17409', '21', '5', '11', 'যেমন উন্নতি বৃদ্ধি পায়, সেরকম লোকও বৃদ্ধি পায় যারা তা ভোগ করে। দু-চোখে দেখা ছাড়া মালিকের কি লাভ হয় সম্পত্তিতে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17410', '21', '5', '12', 'পরিশ্রমী মানুষের ঘুম মিষ্টি, সে বেশি খাক বা কম খাক, কিন্তু ধনী লোকের সম্পত্তি তাকে ঘুমাতে দেয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17411', '21', '5', '13', 'একটি গুরুতর মন্দতা আছে যা আমি সূর্য্যের নিচে দেখেছি: মালিক সম্পত্তি মজুত করে তার নিজের কষ্টের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17412', '21', '5', '14', 'যখন ধনী লোক তার সম্পত্তি হারায় তার দুর্ভাগ্যের দ্বারা, তার নিজের ছেলে, যাকে সে বড় করে তুলেছিল, তার হাতে কিছুই থাকে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17413', '21', '5', '15', 'যেমন একজন মানুষ মায়ের পেট থেকে উলঙ্গ আসে, তেমনি সে এই জীবন উলঙ্গই ছেড়ে যাবে। তার কাজের থেকে সে কিছুই নিয়ে যেতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17414', '21', '5', '16', 'আরেকটা গুরুতর মন্দতা হল যে ঠিক যেমন একজন মানুষ আসে, তেমনি সে চলেও যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17415', '21', '5', '17', 'তার জীবনকালে সে অন্ধকারে খেয়েছে এবং অনেক রোগ ও রাগের দ্বারা দুঃখ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17416', '21', '5', '18', '¶ দেখ, যা আমি দেখেছি ভালো এবং উপযুক্ত তা হল খাওয়া আর পান করা এবং আমাদের সমস্ত কাজের লাভ থেকে আনন্দ উপভোগ করা, যেমন আমরা সূর্য্যের নিচে কাজ করেছি এই জীবনকালে যা ঈশ্বর আমাদের দিয়েছিলেন। কারণ এটা মানুষের কর্তব্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17417', '21', '5', '19', 'যে কোন কাউকে ঈশ্বর ধন এবং সম্পত্তি দেন এবং তাকে তার অংশ গ্রহণ ও তার কাজ আনন্দ করার ক্ষমতা দেন ঈশ্বর থেকে এটা একটা উপহার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17418', '21', '5', '20', 'কারণ সে তার জীবনের আয়ুর দিন স্মরণ করবে না, কারণ ঈশ্বর তাকে ব্যস্ত রাখবেন সেই সমস্ত জিনিসে যাতে সে আনন্দ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17419', '21', '6', '1', '¶ সূর্য্যের নিচে একটা খারাপ আছে যা আমি দেখেছি এবং এটা মানুষের জন্য ভয়ানক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17420', '21', '6', '2', 'ঈশ্বর হয়তো কোন মানুষকে ধন, সম্পত্তি এবং সম্মান দেন যাতে সে যা আশা করে নিজের জন্য তার কোন কিছুরই অভাব না থাকে, কিন্তু তারপর ঈশ্বর তাকে তা ভোগ করার ক্ষমতা দেন না। বরং, অন্য কেউ তার জিনিস ভোগ করে। এটা অসার, একটা খারাপ কষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17421', '21', '6', '3', 'যদি কোন লোক একশো বাচ্চার পিতা হয় এবং বহু বছর বাঁচে, তাহলে তার জীবনের আয়ু বহু বছর, কিন্তু যদি তার হৃদয় মঙ্গলে তৃপ্ত না হয় এবং তার কবর যদি সম্মানের সঙ্গে না হয়, তাহলে আমি বলি যে সেই লোকের থেকে একটা বাচ্চা যে মরা জন্মেছে ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17422', '21', '6', '4', 'এমনকি সেই রকম একটি বাচ্চা জন্মেছে অসারতায় এবং চলে গেছে অন্ধকারে এবং এমনকি তার নাম সেখানে থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17423', '21', '6', '5', 'যদিও এই বাচ্চা সূর্যকে দেখেনি অথবা কিছুই জানে না, যদিও এর বিশ্রাম আছে সেই মানুষটার বিশ্রাম নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17424', '21', '6', '6', 'এমনকি যদিও কোন মানুষ দুহাজার বছর বাঁচে কিন্তু ভাল বিষয়ে আনন্দ করতে জানে না, সেও সেই একই জায়গায় যাবে যেমন সবাই যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17425', '21', '6', '7', 'যদিও মানুষের সমস্ত কাজ তার মুখ পরিপূর্ণ করার জন্য, তবুও তার ক্ষিদে মেটে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17426', '21', '6', '8', 'বাস্তবে, বোকা লোকের থেকে জ্ঞানী লোকের কি লাভ? গরিব লোকের কি সুবিধা থাকে এমনকি যদিও সে জানে অন্য লোকের সামনে কিরকম ব্যবহার করতে হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17427', '21', '6', '9', 'অসম্ভবকে পাওয়ার বাসনার চেয়ে যা কিছু চোখ দেখে তাতে সন্তুষ্ট হওয়া ভাল। সেটাও আসার এবং বাতাসকে পরিচালনা করার চেষ্টা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17428', '21', '6', '10', 'যা কিছুর অস্তিত্ব আছে সেগুলোর নাম আগেই দেওয়া হয়েছে এবং মানবজাতি কিরকম তা ইতিমধ্যেই জানা গেছে। তাই এটা বেকার তার সঙ্গে তর্ক করা যিনি সবার পরাক্রমী বিচারক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17429', '21', '6', '11', 'অনেক কথা যা বলা হয়েছে, তত বেশি অসারতা বৃদ্ধি পেয়েছে, তাই কি সুবিধা একজন মানুষের?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17430', '21', '6', '12', '¶ কারণ কে জানে তার অসারতার দিনের কি ভাল মানুষের জন্য তার জীবনে, তার জীবনের দিন গুলো যার মধ্যে দিয়ে সে ছায়ার মত চলে যায়? কে মানুষকে বলতে পারে তার চলে যাওয়ার পরে কি আসবে সূর্য্যের নিচে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17431', '21', '7', '1', 'দামী তেলের থেকে সুনাম ভাল এবং জন্ম দিনের র থেকে মৃত্যু দিন ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17432', '21', '7', '2', 'ভোজ বাড়ি যাওয়ার থেকে শোকার্ত বাড়ি যাওয়া ভাল, কারণ শোক সব লোকের কাছে জীবনের শেষে আসবে, তাই জীবিতদের এটা মনে রাখা উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17433', '21', '7', '3', 'হাঁসির থেকে দুঃখ ভালো, কারণ মুখের বিষন্নতার পরে হৃদয়ের প্রসন্নতা আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17434', '21', '7', '4', 'জ্ঞানী লোকের হৃদয় শোকার্তের ঘরে থাকে, কিন্তু মূর্খদের হৃদয় ভোজ বাড়িতে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17435', '21', '7', '5', 'মূর্খদের গান শোনার থেকে জ্ঞানী লোকের ধমক শোনা ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17436', '21', '7', '6', 'কারণ যেমন হাঁড়ির নিচে জ্বলন্ত কাঁটা চটপটানির শব্দ, তেমনি মূর্খদের হাসি। এটাও হল অসার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17437', '21', '7', '7', 'উপদ্রব জ্ঞানবান মানুষকেও মূর্খ করে তলে এবং ঘুষ হৃদয়কে দুর্নীতিগ্রস্থ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17438', '21', '7', '8', 'কোন বিষয়ের শুরুর থেকে শেষ ভাল; এবং গর্বিত আত্মার থেকে ধৈর্য্যশীল আত্মা ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17439', '21', '7', '9', 'তোমার আত্মাকে চট করে রেগে যেতে দিও না, কারণ রাগ বোকাদের হৃদয়ে বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17440', '21', '7', '10', 'কখনও বলনা, “এই দিন গুলোর থেকে পুরানো দিন গুলো ভাল কেন?” কারণ এটা প্রজ্ঞার জন্য নয় যে তুমি এই প্রশ্ন জিজ্ঞেস করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17441', '21', '7', '11', 'জ্ঞান তেমন ভাল যেমন মূল্যবান জিনিস যা আমরা আমাদের পূর্বপুরুষদের কাছ থেকে পেয়ে থাকি। এটা তার জন্য লাভ দেয় যারা পৃথিবীতে বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17442', '21', '7', '12', 'কারণ প্রজ্ঞা সুরক্ষা প্রদান করে যেমন টাকা সুরক্ষা প্রদান করে, কিন্তু প্রজ্ঞার সুবিধা হল যে প্রজ্ঞা জীবন দেয় যার কাছে এটা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17443', '21', '7', '13', 'ঈশ্বরের কাজ লক্ষ কর: যা তিনি বাঁকা তৈরী করেছেন কে তা সোজা করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17444', '21', '7', '14', 'যখন দিন ভাল, সুখে জীবনযাপন কর সেই ভাল দিনের, কিন্তু যখন দিন খারাপ, বিবেচনা কর: ঈশ্বর দুটোকেই পাশাপাশি থাকতে অনুমতি দিয়েছেন। এই কারণে, তার পরে যে কি ঘটবে কেউ কোন কিছু খুঁজে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17445', '21', '7', '15', 'আমি অনেক কিছু দেখেছি আমার অসারতার জীবনে। ধার্মিক লোক যারা ধ্বংস হয় তাদের ধার্ম্মিকতা থাকা সত্বেও এবং দুষ্ট লোক যারা দীর্ঘ দিন বেঁচে থাকে তাদের দুষ্টতা থাকে সত্বেও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17446', '21', '7', '16', '¶ নিজেকে খুব ধার্মিক করো না, নিজের চোখে খুব জ্ঞানবান হয়ো না। কেন তুমি নিজেকে ধ্বংস করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17447', '21', '7', '17', 'খুব বেশি দুষ্ট বা বোকা হয়ো না। কেন তুমি মরবে তোমার দিনের র আগে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17448', '21', '7', '18', 'এটা ভাল যে তুমি এসব জ্ঞান ধরে রাখবে এবং তুমি ধার্ম্মিকতা থেকে তোমার হাত তুলে নেবে না। কারণ যে ব্যক্তি ঈশ্বরকে ভয় করে সে সমস্ত দায়িত্ব পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17449', '21', '7', '19', 'জ্ঞানী মানুষে প্রজ্ঞা শক্তিশালী, একটি শহরের দশ জন শাসকের থেকেও বেশি শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17450', '21', '7', '20', 'পৃথিবীতে একটাও ধার্মিক লোক নেই যে ভাল করে এবং পাপ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17451', '21', '7', '21', 'সমস্ত কথা শুনো না যা বলা হয়, কারণ তুমি হয়তো শুনতে পাবে তোমার দাস তোমায় অভিশাপ দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17452', '21', '7', '22', 'একইভাবে, তুমি নিজেকে জান কি তোমার হৃদয়ে আছে, তুমি প্রায়ই অন্যকে অভিশাপ দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17453', '21', '7', '23', '¶ এই সমস্ত আমি প্রমাণ করেছি প্রজ্ঞা দিয়ে। আমি বললাম, “আমি জ্ঞানী হব,” কিন্তু আমি যা করতে পারি তার থেকে এটা বেশি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17454', '21', '7', '24', 'প্রজ্ঞা ছিল অনেক দূরে এবং অনেক গভীরে। কে তা পেতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17455', '21', '7', '25', 'আমি জানতে ও পরীক্ষা করতে আমার হৃদয়কে ফেরালাম এবং জ্ঞানের খোঁজ করলাম এবং সত্যের ব্যাখ্যা করতে চেষ্টা করলাম এবং বুঝতে চাইলাম যে মন্দতা হচ্ছে বোকামি এবং মূর্খতা হল পাগলামি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17456', '21', '7', '26', 'আমি পেলাম যে একজন মহিলা যারা হৃদয় ফাঁদ ও জালে পূর্ণ সে মৃত্যুর থেকেও তিক্ত এবং যার হাত শিকলের মত। যে কেউ ঈশ্বরকে খুশি করে সে তার হাত থেকে বাঁচবে, কিন্তু পাপীরা তার হাতে ধরা পরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17457', '21', '7', '27', '¶ “আমি যা আবিষ্কার করেছি তা বিবেচনা কর,” শিক্ষক বলেছেন। আমি এক আবিষ্কারের সঙ্গে আর কে আবিষ্কার যোগ করেছি সত্য ব্যাখ্যার অনুসন্ধানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17458', '21', '7', '28', 'এটাই যা আমার মন এখনও খুঁজছে, কিন্তু আমি তা পাইনি। আমি একহাজারের মধ্যে একজন ধার্ম্মিককে পেয়েছি, কিন্তু তাদের সকলের মধ্যে একটিও মহিলাকে পাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17459', '21', '7', '29', 'আমি এটাই আবিষ্কার করেছি: যে ঈশ্বর মানবজাতিকে সরলতায় সৃষ্টি করেছিলেন, কিন্তু তারা দূরে চলে যায় অনেক সমস্যার খোঁজে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17460', '21', '8', '1', 'জ্ঞানী মানুষের মত কে? এ হল সেই ব্যক্তি যে জানে জীবনের অর্থ কি। জ্ঞান একজন মানুষের মুখ উজ্জ্বল করে এবং তার মুখের কঠিনভাব পরিবর্তন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17461', '21', '8', '2', '¶ আমি তোমায় পরামর্শ দিই তুমি রাজার আদেশ পালন কর কারণ ঈশ্বর শপথ করেছেন তাকে রক্ষা করার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17462', '21', '8', '3', 'তার সামনে থেকে তাড়াতাড়ি চলে যেও না এবং কোন মন্দ বিষয়ের সঙ্গে যুক্ত থেক না, কারণ রাজা যা ইচ্ছা করেন তিনি তাই করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17463', '21', '8', '4', 'রাজার কথায় নিয়ম, তাই তাকে কে বলবে, “তুমি কি করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17464', '21', '8', '5', 'যে কেউ রাজার আদেশ পালন করবে সে ক্ষতি এড়াতে পারবে। একজন জ্ঞানী মানুষের হৃদয় সঠিক বিচার ও দিন চিনতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17465', '21', '8', '6', 'কারণ প্রত্যেকটি বিষয়ের জন্য একটা সঠিক প্রতিক্রিয়া এবং একটি প্রতিক্রিয়ার দিন আছে, কারণ মানুষের সমস্যা অনেক বড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17466', '21', '8', '7', 'কেউ জানে না ভবিষ্যতে কি আসছে। কে তাকে বলবে কি আসছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17467', '21', '8', '8', 'কারোর শক্তি নেই আমাদের প্রাণবায়ুর ওপর যে তাকে থামাবে এবং তার মৃত্যুর দিনের ওপর কারোর শক্তি নেই। যুদ্ধের দিন কেউ সৈন্যদল থেকে ছুটি পায় না এবং দুষ্টতা দুষ্টকে উদ্ধার করতে পারবে না যারা তার দাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17468', '21', '8', '9', '¶ আমি এ সমস্ত অনুভব করেছি; আমি আমার হৃদয়কে সব রকমের কাজে ব্যবহার করেছি যা সূর্য্যের নিচে করা হয়েছে। একটা দিন আসে যখন একজন মানুষের ক্ষমতা থাকে অন্য মানুষের ক্ষতি করার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17469', '21', '8', '10', 'তাই আমি দুষ্টদের প্রকাশে কবর হতে দেখেছি। তাদের পবিত্র জায়গা থেকে নিয়ে গিয়ে সেখানে কবর দেওয়া হয় এবং শহরের লোকের দ্বারা তারা প্রশংসিত হয় যেখানে তারা মন্দ কাজ করেছিল। তারা অসাড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17470', '21', '8', '11', 'যখন একটি বাক্য মন্দ অপরাধের বিরুদ্ধে যায় তা তাড়াতাড়ি কার্যকারী হয় না, এটা মানুষের হৃদয়কে প্রলুব্ধ করে মন্দ কাজ করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17471', '21', '8', '12', 'এমনকি যদিও এক পাপী একশবার মন্দ কাজ করে এবং তবুও অনেক দিন বাঁচে, তাও আমি জানি যে এটা তাদের জন্য ভাল হবে যারা ঈশ্বরকে সম্মান দেয়, যারা সম্মান দেয় তাঁর উপস্থিতির তাদের সঙ্গে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17472', '21', '8', '13', 'কিন্তু এটা পাপীদের জন্য ভাল হবে না; তার জীবন দীর্ঘায়ু হবে না। তার আয়ু দ্রুতগামী ছায়ার মত কারণ সে ঈশ্বরকে সম্মান করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17473', '21', '8', '14', 'আরেকটা অসারতা একটা কিছু যা পৃথিবীতে করা হয়েছে। কিছু ঘটছে ধার্ম্মিকদের সঙ্গে যেমন তা পাপীদের সঙ্গে ঘটে এবং কিছু ঘটছে পাপীদের সঙ্গে যেমন ধার্ম্মিকদের সঙ্গে ঘটে। আমি বলি যে এটাও অসারতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17474', '21', '8', '15', 'তাই আমি পরামর্শ দিই খুশি থাকতে, কারণ খাওয়া, পান করা এবং খুশিতে থাকা ছাড়া সূর্য্যের নিচে মানুষের জন্য কিছু ভাল নেই। এটা হল খুশি যা তার সঙ্গে সারা জীবন তার পরিশ্রমে থাকবে যা ঈশ্বর তাকে সূর্য্যের নিচে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17475', '21', '8', '16', 'যখন আমি আমার হৃদয় ব্যবহার করি জ্ঞান জানার জন্য এবং পৃথিবীতে যা কাজ হয়েছে বুঝতে চেষ্টা করি, প্রায়ই চোখের ঘুম ছাড়াই রাতে ও দিনের কাজ হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17476', '21', '8', '17', 'তারপর আমি ঈশ্বরের সমস্ত কাজকে বিবেচনা করি এবং সূর্য্যের নিচে যে কাজ হয়েছে মানুষ তা বুঝতে পারে না। কোন ব্যপার নয় মানুষ কত পরিশ্রম করে এর উত্তর খোঁজার জন্য, সে তা খুঁজে পাবে না। এমনকি যদিও একটি জ্ঞানী লোক বিশ্বাস করে যে সে জানে, কিন্তু সে সত্যি জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17477', '21', '9', '1', '¶ কারণ আমি সমস্ত কিছুর বিষয়ে আমার মনে চিন্তা করি ধার্মিকতার এবং জ্ঞানী লোকেদের কাজের বিষয়ে বোঝার জন্য। তারা সবাই ঈশ্বরের হাতে। কেউ জানে না ভালবাসা বা ঘৃণা কার কাছে কি আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17478', '21', '9', '2', 'প্রত্যেকেরই একই ভাগ্য। একই ভাগ্য ধার্মিক ও পাপীদের জন্য অপেক্ষা করে, ভালো ও খারাপের জন্য, শুচি ও অশুচি জন্য এবং যে বলিদান করে এবং যে বলিদান করতে পারে না সকলেরই একই ভাগ্য। যেমন ভালো মরে, তেমনি পাপীও মরে। যেমন এক ব্যক্তি যে শপথ করে মরবে, তেমনি যে শপথ করতে ভয় পায় সেও মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17479', '21', '9', '3', '¶ একটা মন্দ ভাগ্য সব কিছুর জন্য আছে যা সূর্য্যের নিচে হয়েছে, প্রত্যেকের জন্য এক ভাগ্য। মানুষের হৃদয় মন্দতায় পূর্ণ এবং পাগলামি তাদের হৃদয়ে থাকে যতদিন তারা জীবিত থাকে। তাই মৃত্যুর পরে তারা মরাদের কাছে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17480', '21', '9', '4', 'কারণ তখনও কারোর জন্য আশা থাকে যে জীবিত, ঠিক যেমন মরা সিংহের থেকে জীবিত কুকুর ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17481', '21', '9', '5', 'কারণ জীবিত জানে যে তারা মরবে, কিন্তু মরা কিছুই জানে না। তাদের আর কোন পুরষ্কার থাকে না কারণ তাদের স্মৃতি ভুলে যাওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17482', '21', '9', '6', 'তাদের ভালবাসা, ঘৃণা এবং হিংসা অনেক দিন আগেই উধাও হয়ে গেছে। সূর্য্যের নিচে যা কিছু করা হয়েছে তাতে তারা আর কোন জায়গা পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17483', '21', '9', '7', '¶ তোমার পথে যাও, আনন্দের সঙ্গে তোমার রুটি খাও এবং খুশি মনে তোমার আঙ্গুর রস পান কর, কারণ ঈশ্বর ভাল কাজে আনন্দ করতে অনুমতি দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17484', '21', '9', '8', 'তোমার কাপড় সবদিন সাদা থাকুক এবং তোমার মাথা তেলে অভিষিক্ত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17485', '21', '9', '9', 'সুখে জীবনযাপন কর তোমার সেই স্ত্রীর সঙ্গে যাকে তুমি অসারতায় সারা জীবন ভালবেসেছ, সেই দিন যা ঈশ্বর তোমায় দিয়েছেন সূর্য্যের নিচে তোমার জীবনকালের অসারতায়। সেটা তোমার জীবনে সূর্য্যের নিচে তোমার কাজের পুরষ্কার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17486', '21', '9', '10', 'যা কিছু তোমার হাত খুঁজে পায় কাজের জন্য, তোমার শক্তি দিয়ে তা কর, কারণ কবরে কোন কাজ বা কোন ব্যাখ্যা বা কোন জ্ঞান বা কোন প্রজ্ঞা নেই, সেই জায়গা যেখানে তোমরা যাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17487', '21', '9', '11', 'আমি কিছু আকর্ষণীয় জিনিস সূর্য্যের নিচে দেখেছি: দৌড় দ্রুতগামীদের অন্তর্গত নয়। যুদ্ধ শক্তিশালীদের অন্তর্গত নয়। রুটি জ্ঞানীদের অন্তর্গত নয়। ধন-সম্পত্তি বুদ্ধিমান লোকেদের অন্তর্গত নয়। অনুগ্রহ বিজ্ঞদের অন্তর্গত নয়। বরং, দিন এবং সুযোগ সকলকে প্রভাবিত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17488', '21', '9', '12', 'কারণ কেউ জানে না তার মৃত্যুর দিন, ঠিক যেমন মাছ মৃত্যুর জালে জড়িয়ে পড়ার মত অথবা ঠিক যেমন পাখি ফাঁদে ধরা পড়ার মত। যেমন পশুরা ফাঁদে পড়ে, তেমন মানুষেরা বন্দী হয় খারাপ দিনের যা হঠাৎ তাদের ওপর এসে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17489', '21', '9', '13', '¶ আমি আবার প্রজ্ঞাকে দেখেছি সূর্য্যের নিচে এমনভাবে যা আমার কাছে অসামান্য মনে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17490', '21', '9', '14', 'একটা ছোট শহর যাতে অল্প লোক ছিল এবং এক মহান রাজা এল এর বিরুদ্ধে এবং এটা ঘেরাও করল এবং তার বিরুদ্ধে একটা বড় ঢালু বাঁধ তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17491', '21', '9', '15', 'সেই শহরে এক জ্ঞানবান দরিদ্রকে পাওয়া গেল, যে তার জ্ঞান দিয়ে সেই শহরকে রক্ষা করল। তবুও তারপরে, কেউ সেই দরিদ্রকে মনে রাখলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17492', '21', '9', '16', 'তাই আমার সিদ্ধান্ত, “শক্তির থেকে প্রজ্ঞা ভাল, কিন্তু সেই দরিদ্র লোকের প্রজ্ঞাকে তুচ্ছ করা হয়েছে এবং তার কথা কেউ শোনেনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17493', '21', '9', '17', 'মূর্খদের ওপর শাসনকারী কোন মানুষের চিত্কারের থেকে জ্ঞানীদের কথা শান্তিতে শোনা ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17494', '21', '9', '18', 'যুদ্ধের অস্ত্রের থেকে প্রজ্ঞা ভাল, একজন পাপী অনেক মঙ্গল নষ্ট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17495', '21', '10', '1', 'যেমন মরা মাছি সুগন্ধকে দুর্গন্ধে পরিণত করে, তেমনি একটা ছোট্ট মূর্খতা প্রজ্ঞা ও সম্মান নষ্ট করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17496', '21', '10', '2', 'জ্ঞানবানের হৃদয় ডানদিকে, কিন্তু মূর্খের হৃদয় বামদিকে ঝুঁকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17497', '21', '10', '3', 'যখন একজন মূর্খ রাস্তা দিয়ে হেঁটে যায়, তার চিন্তার অভাব, প্রত্যেকজনকে প্রমাণ করে সে মূর্খ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17498', '21', '10', '4', 'যদি কোন শাসনকর্ত্তার মনোভাব তোমার বিরুদ্ধে ওঠে, তোমার কাজ ছেড়ো না। শান্তভাব বড় বড় অপরাধ ক্ষান্ত করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17499', '21', '10', '5', 'একটা মন্দতা আছে যা আমি সূর্য্যের নিচে দেখেছি, এরকম ভুল যা শাসনকর্ত্তার থেকে আসে:');
INSERT INTO `bible_verses_bn_irv` VALUES ('17500', '21', '10', '6', 'মূর্খদের নেতার পদ দেওয়া হয়েছে, যখন সফল ব্যক্তিকে নিচু পদ দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17501', '21', '10', '7', 'আমি দাসদের ঘোড়া চালাতে দেখেছি এবং সফল ব্যক্তিকে দাসের মত মাটিতে হাঁটতে দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17502', '21', '10', '8', 'যে কেউ গর্ত খোঁড়ে সে তাতেই পড়তে পারে এবং যখনই কেউ দেওয়াল ভাঙ্গে, তাকে সাপ কামড়াতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17503', '21', '10', '9', 'যে কেউ পাথর কাটে, সে তাই দিয়ে আঘাত পেতে পারে এবং সেই ব্যক্তি যে কাঠ টুকরো করে, সে তাই দিয়ে বিপদে পড়তে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17504', '21', '10', '10', 'যদি একটা লোহার ফলা ভোঁতা হয় এবং একটি মানুষ যদি তাতে ধার না দেয়, তাহলে তাকে অবশ্যই বেশি শক্তি ব্যবহার করতে হবে, কিন্তু প্রজ্ঞা একটা সুবিধা যোগায় সফলতা পাবার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17505', '21', '10', '11', 'মন্ত্রমুগ্ধ হওয়ার আগে যদি সাপে কামড়ায়, তাহলে মন্ত্রপাঠকের কোন লাভ হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17506', '21', '10', '12', 'একজন জ্ঞানী লোকের মুখের কথা অনুগ্রহ যুক্ত, কিন্তু মূর্খের ঠোঁট নিজেকে গিলে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17507', '21', '10', '13', 'মূর্খের মুখ থেকে কথা বেরোনো শুরু হলেই, মূর্খতা বেরিয়ে আসে এবং শেষে তার মুখ থেকে মন্দ প্রলাপ বয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17508', '21', '10', '14', 'মূর্খ অনেক কথা বলে, কিন্তু কেউ জানে কি আসছে। কে জানে তার পিছনে কি আসছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17509', '21', '10', '15', 'মূর্খদের পরিশ্রম তাদের ক্লান্ত করে, যাতে তারা শহরে রাস্তা এমনকি জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17510', '21', '10', '16', 'দেশে সমস্যা থাকবে যদি তোমার রাজা শিশু হয় এবং তোমার নেতারা সকালে ভোজ শুরু করে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17511', '21', '10', '17', 'কিন্তু সেই দেশ খুশি হয় যখন তোমার রাজা উচ্চবংশের ছেলে হয় এবং তোমার নেতারা খাবার খায় যখন খাবার খাওয়ার দিন হয় এবং তারা তা করে শক্তিবৃদ্ধির জন্য, মাতাল হওয়ার জন্য নয়!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17512', '21', '10', '18', 'কারণ অলসতায় ছাদ বসে যায় এবং অলস হাতের কাজে ঘরে জল পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17513', '21', '10', '19', 'লোকেরা হাঁসার জন্য খাবার তৈরী করে, দ্রাক্ষারস জীবনে আনন্দ নিয়ে আসে এবং টাকা সমস্ত কিছুর অভাব পূরণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17514', '21', '10', '20', 'রাজাকে অভিশাপ দিও না, এমনকি তোমার মনেও দিও না এবং তোমার শোয়ার ঘরে ধনীকে অভিশাপ দিও না। কারণ আকাশের পাখি তোমার কথা বহন করতে পারে; যার পাখা আছে সে এ বিষয়ে ছড়াতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17515', '21', '11', '1', 'তুমি জলের উপরে তোমার খাবার ছড়িয়ে দাও, কারণ তুমি তা আবার অনেকদিন পরে ফিরে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17516', '21', '11', '2', 'তা সাতজনের সঙ্গে, এমনকি আটজন লোকের সঙ্গে ভাগ করে নাও, কারণ তুমি জানো না কি দুর্যোগ পৃথিবীতে আসতে চলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17517', '21', '11', '3', 'যদি মেঘ বৃষ্টিতে পূর্ণ হয়, তারা তাদের পৃথিবীর ওপর খালি করবে এবং যদি একটা গাছ দক্ষিণে দিকে পড়ে বা উত্তর দিকে পড়ে, যে দিকেই সেই গাছ পড়ুক, সেখানেই এটা থেকে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17518', '21', '11', '4', 'যে কেউ বাতাস দেখে সে রোপণ করে না এবং যে কেউ মেঘ দেখে সে শস্য কাটবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17519', '21', '11', '5', 'যেমন তুমি জান না কোথা থেকে বাতাস আসবে, না জান কীভাবে বাচ্চার হাড় বৃদ্ধি পায় তার মায়ের পেটে, তেমনি তুমি ঈশ্বরের কাজ বুঝতে পার না, যে সব কিছু সৃষ্টি করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17520', '21', '11', '6', 'সকালে তুমি বীজ রোপণ কর; সন্ধ্যা পর্যন্ত, তোমার হাত দিয়ে কাজ কর যেমন প্রয়োজন, কারণ তুমি জান না কোনটা ভালো হবে, সকালের না সন্ধ্যার, অথবা এইটা বা ওইটা, অথবা নাকি তারা দুটোই একই ভাবে ভাল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17521', '21', '11', '7', 'সত্যি আলো মিষ্টি এবং এটা একটা সুখকর বিষয় চোখের জন্য সূর্য্য দেখা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17522', '21', '11', '8', 'যদি কেউ অনেক বছর বাঁচে, তাকে সমস্ত বিষয়ে আনন্দ করতে দাও, কিন্তু তাকে আগামী দিনের অন্ধকারের বিষয়ে ভাবতে দাও, কারণ সেই দিন গুলো অনেক বেশি হবে। সবকিছু যা আসে অসারতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17523', '21', '11', '9', 'যুবক, তোমার যৌবনকালে আনন্দ কর এবং তোমার যৌবনকালে তোমার হৃদয় আনন্দে পূর্ণ হোক। তোমার হৃদয়ের ভাল ইচ্ছায় এবং তোমার দৃষ্টিতে চল। যাইহোক, জান যে ঈশ্বর এ সমস্ত বিষয় ধরে তোমাকে বিচারে আনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17524', '21', '11', '10', 'তোমার হৃদয় থেকে রাগকে দূর কর এবং তোমার দেহের যে কোন কষ্টকে উপেক্ষা কর, কারণ যৌবন এবং তার শক্তি অসার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17525', '21', '12', '1', 'তোমার যৌবনকালে তোমার সৃষ্টিকর্ত্তাকে স্মরণ কর, সমস্যার দিন আসার আগে এবং সেই বছর আসার আগে যখন তুমি বলবে, “এতে আমার কোন আনন্দ নেই,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17526', '21', '12', '2', 'সূর্য্যের, চাঁদের এবং তারাদের আলোর আগে অন্ধকার বৃদ্ধি পাবে এবং বৃষ্টির পরে কালো মেঘ ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17527', '21', '12', '3', 'সেই দিনের যখন প্রাসাদের রক্ষীরা কাঁপবে এবং শক্তিশালী লোক নত হবে এবং সেই মহিলারা যারা পেষণ করা বন্ধ করে কারণ তারা সংখ্যা কম এবং যারা জানলা দিয়ে দেখত তারা আর পরিষ্কার দেখতে পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17528', '21', '12', '4', 'সেই দিন হবে যখন রাস্তার দরজা বন্ধ থাকবে এবং পেষণের শব্দ বন্ধ হবে, যখন লোকেরা পাখির আওয়াজে চমকে উঠবে এবং মেয়েদের গানের আওয়াজ কমে যাবে মৃত্যুর মধ্যে সমস্ত কর্মের অবসান, অথবা জীবনের এমন একটা সময় যখন একজন ব্যক্তি ভালো করে আওয়াজ আর শুনতে পারে না কিন্তু অদ্ভুতভাবে উচ্চ তীক্ষ্ণ কন্ঠের দ্বারা বিঘ্নিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17529', '21', '12', '5', 'সেই দিন হবে যখন মানুষ উঁচু জায়গা ভয় পাবে এবং রাস্তার ভয়ে ভয় পাবে এবং যখন বাদাম গাছে ফুল ফুটবে এবং যখন ফড়িং নিজেকে জোর করে নিয়ে চলবে এবং যখন স্বাভাবিক ইচ্ছা ব্যর্থ হবে। তখন মানুষ তার অনন্ত ঘরে যাবে এবং শোকার্তরা রাস্তায় যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17530', '21', '12', '6', 'রূপার তার ছেঁড়ার আগে বা সোনার বাটি চূর্ণ হওয়ার আগে বা উনুইয়ের ধরে কলসি ভাঙার আগে বা কুয়োর জল তোলার চাকা ভাঙার আগে তোমার সৃষ্টিকর্ত্তাকে স্মণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17531', '21', '12', '7', 'ধূলো মাটিতে ফিরে যাওয়ার আগে যেখান থেকে তা এসেছিল এবং আত্মা ঈশ্বরের কাছে ফিরে যাবে যিনি তা দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17532', '21', '12', '8', 'শিক্ষক বলেছেন, “অসারের অসার,” সব কিছুই অসার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17533', '21', '12', '9', '¶ শিক্ষক জ্ঞানী ছিলেন এবং তিনি লোকেদের জ্ঞান শিক্ষা দিতেন। তিনি অনুশীলন এবং গভীর চিন্তা করতেন এবং অনেক নীতিকথা লিখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17534', '21', '12', '10', 'শিক্ষক উপযুক্ত শব্দের ব্যবহার করে লিখতে চাইছেন, সত্যের ন্যায্য কথা লিখতে চাইছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17535', '21', '12', '11', 'জ্ঞানীদের কথা সূঁচালো লাঠির মত। মালিকদের নীতি কথা সকল পেরেকের মত গভীরে যায়, যা একজন পালকের দ্বারা শেখানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17536', '21', '12', '12', 'আমার ছেলে, কিছু বিষয়ে বেশি সাবধান হও: অনেক বই তৈরী করা, যার শেষ নেই। অনেক অনুশীলন শরীরে ক্লান্তি নিয়ে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17537', '21', '12', '13', 'শেষ বিষয় হল, সবকিছু শোনার পর, তোমরা অবশ্যই ঈশ্বরকে ভয় কর এবং তাঁর আদেশ পালন কর, কারণ এটাই মানবজাতির সমস্ত কর্তব্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17538', '21', '12', '14', 'কারণ ঈশ্বর প্রত্যেকটি কাজ বিচারে আনবেন, সমস্ত গোপন বিষয় আনবেন, ভালো কি খারাপ সব আনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17539', '22', '1', '1', '¶ পরমগীত; এটি শলোমনের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17540', '22', '1', '2', 'তিনি তাঁর মুখের চুম্বনে আমাকে চুম্বন করুন, কারণ তোমার ভালবাসা আঙ্গুরের রসের থেকেও ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17541', '22', '1', '3', 'তোমার অভিষেকের সুগন্ধি তেলের সৌরভ আনন্দদায়ক এবং তোমার নাম বহমান সুগন্ধির মতো আনন্দদায়ক হবে। সেই জন্যই তো কুমারী মেয়েরা তোমাকে ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17542', '22', '1', '4', '“আমাকে তোমার সঙ্গে নাও এবং আমরা একসঙ্গে যাব।” রাজা আমাকে তাঁর নিজের ঘরে নিয়ে গেলেন। আমরা খুশি ও তোমাতে আনন্দিত; আমরা তোমার ভালোবাসাকে আঙ্গুর রসের থেকেও বেশি প্রশংসা করব। তারা ঠিক কারণেই তোমাকে ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17543', '22', '1', '5', 'ওহে যিরূশালেমের মেয়েরা, আমি কালো হলেও সুন্দরী, তাঁবুর মত, শলোমনের পর্দার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17544', '22', '1', '6', 'আমার দিকে এমন ভাবে তাকিয়ে দেখো না যে আমি কতটা কালো, কারণ সূর্য্য আমার রং কালো করেছে। আমার নিজের ভাইয়েরা আমার উপরে রেগে গেল এবং আমাকে আঙ্গুর ক্ষেতের রক্ষী করেছে, সেইজন্য আমার নিজের আঙ্গুর ক্ষেত রক্ষা করি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17545', '22', '1', '7', 'আমার প্রাণ তুমি যাকে ভালবাস, তুমি বলো হে আমার প্রিয়তম, আমাকে বল, তুমি কোথায় তোমার ভেড়ার পাল চরাও? তোমার ভেড়াগুলিকে দুপুরের দিন কোথায় বিশ্রাম করাও? আমি কেন তার মত হব যে তোমার সঙ্গী রাখালদের ভেড়ার পালের আড়ালে নিজেকে লুকিয়ে রাখে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17546', '22', '1', '8', 'হে নারীদের সেরা সুন্দরী, তুমি যদি না জান তবে ভেড়ার পালের পায়ের চিহ্ন ধরে অনুসরণ করো, পালকদের তাঁবু গুলোর কাছে তোমার সব ছাগলের বাচ্চাগুলো চরাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17547', '22', '1', '9', 'হে আমার প্রিয়তমা, আমি ফরৌণের রথের এক স্ত্রী ঘোড়ার সঙ্গে তোমাকে তুলনা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17548', '22', '1', '10', 'তোমার গালদুটি অলঙ্কারের সঙ্গে, তোমার গলা হারের সঙ্গে সুন্দর দেখাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17549', '22', '1', '11', 'আমরা তোমার জন্য রূপা দিয়ে কাজ করা সোনার কানের দুল তৈরী করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17550', '22', '1', '12', 'রাজা যখন তাঁর ভোজনে বসলেন তখন আমার সুগন্ধি দ্রব্য সৌরভ ছড়াতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17551', '22', '1', '13', 'আমার প্রিয় আমার কাছে যেন গন্ধরস রাখার ছোট এক থলির মত যা আমার বুকের মাঝখানে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17552', '22', '1', '14', 'আমার প্রিয় আমার কাছে এক গোছা মেহেন্দী ফুলের মত, যা ঐন্‌গদীর আঙ্গুর ক্ষেতে জন্মায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17553', '22', '1', '15', 'দেখো, আমার প্রিয়, তুমি কত সুন্দরী! দেখো, তুমি সুন্দরী। তোমার চোখ দুটি ঘুঘুর মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17554', '22', '1', '16', 'প্রিয় তাঁর প্রিয়কে বললেন, কি সুন্দর তুমি! হ্যাঁ, তুমি খুবই সুন্দর। আমাদের বিছানা সবুজ বর্ণের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17555', '22', '1', '17', 'এরস গাছের দল আমাদের বাড়ির কড়িকাঠ, আর দেবদারু গাছের ডাল আমাদের ঘরের ছাদের বীম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17556', '22', '2', '1', 'আমি শারোণের উপত্যকার একটি লিলি ফুল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17557', '22', '2', '2', 'কাঁটাবনের মধ্যে যেমন লিলি ফুল, আমার দেশের মেয়েদের মধ্যে তেমন তুমি, আমার প্রিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17558', '22', '2', '3', 'বনের গাছপালার মধ্যে যেমন আপেল গাছ, তেমনি যুবকদের মধ্যে আমার প্রিয়। আমি তাঁর ছায়াতে বসে আনন্দ পাই, আমার মুখে তাঁর ফল মিষ্টি লাগে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17559', '22', '2', '4', 'তিনি আমাকে খাবার ঘরে নিয়ে গেলেন, আর আমার উপরে প্রেমই তাঁর পতাকা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17560', '22', '2', '5', 'কিশমিশের পিঠে খাইয়ে আমাকে শক্তিশালী কর আর আপেল দিয়ে আমাকে সতেজ করে তোলো, কারণ আমি প্রেমে দুর্বল হয়ে পরেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17561', '22', '2', '6', 'তাঁর বাঁ হাত আমার মাথার নীচে আছে, তাঁর ডান হাত আমাকে জড়িয়ে ধরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17562', '22', '2', '7', 'হে যিরূশালেমের মেয়েরা, আমি কৃষ্ণসার হরিণ ও মাঠের হরিণদের নামে দিব্যি দিয়ে বলছি, তোমরা ভালবাসাকে জাগিয়ো না বা উত্তেজিত কোরো না যতক্ষণ না তার বাসনা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17563', '22', '2', '8', 'ঐ শোন, আমার প্রিয়ের শব্দ, ঐ দেখ, তিনি আসছেন; তিনি পাহাড় পর্বতের উপর দিয়ে লাফিয়ে লাফিয়ে আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17564', '22', '2', '9', 'আমার প্রিয় যেন কৃষ্ণসার হরিণ অথবা হরিণের বাচ্চা। দেখ, তিনি আমাদের দেওয়ালের পিছনে দাঁড়িয়ে আছেন, তিনি জানালা দিয়ে তাকিয়ে দেখছেন, জালির মধ্যে দিয়ে উঁকি মারছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17565', '22', '2', '10', 'আমার প্রিয়তম আমাকে বলল, “আমার প্রিয়, ওঠো; আমার সুন্দরী, আমার সঙ্গে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17566', '22', '2', '11', 'দেখ, শীতকাল চলে গেছে; বর্ষা শেষ হয়েছে এবং চলে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17567', '22', '2', '12', 'মাঠে মাঠে ফুল ফুটেছে, গানের দিন এসেছে; আমাদের দেশে ঘুঘুর ডাক শোনা যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17568', '22', '2', '13', 'ডুমুর গাছে ফল ধরতে শুরু হয়েছে; আঙ্গুর লতায় ফুল ধরে সুগন্ধ ছড়াচ্ছে। হে আমার প্রিয়, ওঠো, এস; আমার সুন্দরী, এস আমার সঙ্গে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17569', '22', '2', '14', 'ঘুঘু আমার, তুমি পাহাড়ের ফাটলে, পাহাড়ের গায়ের লুকানো জায়গায় রয়েছ; আমাকে তোমার মুখ দেখাও, তোমার গলার স্বর শুনতে দাও, কারণ তোমার স্বর মিষ্টি আর মুখের চেহারা সুন্দর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17570', '22', '2', '15', 'তোমরা সেই শিয়ালগুলোকে আমাদের জন্য, সেই ছোট ছোট শিয়ালগুলোকে ধর, কারণ তারা আমাদের আঙ্গুর ক্ষেতগুলো নষ্ট করে; আমাদের আঙ্গুর ক্ষেতে ফুলের কুঁড়ি ধরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17571', '22', '2', '16', 'আমার প্রিয় আমারই আর আমি তাঁরই; তিনি লিলি ফুলের বনে চরেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17572', '22', '2', '17', 'হে আমার প্রিয়, তুমি ফিরে এসো; যতক্ষণ না ভোর হয় আর অন্ধকার চলে যায় ততক্ষণ তুমি থাক। অসমতল পাহাড়ের উপর তুমি কৃষ্ণসার হরিণ কিংবা বাচ্চা হরিণের মত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17573', '22', '3', '1', 'রাতের বেলা আমার বিছানায় আমার প্রাণের প্রিয়তমকে আমি খুঁজছিলাম; আমি তাঁকে খুঁজছিলাম, কিন্তু পেলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17574', '22', '3', '2', 'আমি নিজে নিজেকে বললাম, “আমি এখন উঠে শহরের মধ্যে ঘুরে বেড়াব, গলিতে গলিতে, মোড়ে মোড়ে; সেখানে আমি আমার প্রাণের প্রিয়তমকে খুঁজব,” আমি তাঁকে খুঁজছিলাম কিন্তু তাঁকে পেলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17575', '22', '3', '3', 'পাহারাদারেরা শহরে ঘুরে ঘুরে পাহারা দেবার দিন আমাকে দেখতে পেল। আমি তাদের জিজ্ঞাসা করলাম, “তোমরা কি আমার প্রাণের প্রিয়কে দেখেছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17576', '22', '3', '4', 'তাদের পার হয়ে একটু এগিয়ে যেতেই আমি আমার প্রাণের প্রিয়কে দেখতে পেলাম। তাঁকে ধরে আমার মায়ের ঘরে না আনা পর্যন্ত আমি তাঁকে ছাড়লাম না; যিনি আমাকে গর্ভে ধরেছিলেন আমি তাঁরই ঘরে তাঁকে আনলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17577', '22', '3', '5', 'হে যিরূশালেমের মেয়েরা, আমি কৃষ্ণসার ও মাঠের হরিণীদের নামে অনুরোধ করে বলছি, তোমরা ভালবাসাকে জাগিয়ো না বা উত্তেজিত কোরো না যতক্ষণ না তার উপযুক্ত দিন হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17578', '22', '3', '6', 'গন্ধরসের ও সুগন্ধি ধূপের সুগন্ধ, বণিকের সব রকম দ্রব্যের গন্ধে সুগন্ধিত হয়ে ধোঁয়ার থামের মত মরুভূমি থেকে যিনি আসছেন তিনি কে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17579', '22', '3', '7', 'দেখ, ওটা শলোমনের পালকী! ষাটজন বীর যোদ্ধা রয়েছেন সেই পালকীর চারপাশে; তাঁরা ইস্রায়েলের শক্তিশালী বীর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17580', '22', '3', '8', 'তাঁদের সবার সঙ্গে আছে তলোয়ার, যুদ্ধে তাঁরা সবাই পাকা; তলোয়ার কোমরে বেঁধে নিয়ে তাঁরা প্রত্যেকে প্রস্তুত আছেন রাতের বিপদের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17581', '22', '3', '9', 'রাজা শলোমন নিজের জন্য একটি পালকী তৈরী করেছেন লেবাননের কাঠ দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17582', '22', '3', '10', 'সেই পালকীর খুঁটি রূপা দিয়ে তৈরী, তলাটা সোনার তৈরী ছিল এবং আসনটা বেগুনে রংয়ের কাপড়ের; যিরূশালেমের মেয়েরা ভালবেসে তার ভিতরের অংশে কারুকাজ করে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17583', '22', '3', '11', 'হে সিয়োনের মেয়েরা, তোমরা বের হয়ে এস, দেখ, রাজা শলোমন মুকুট পরে আছেন; তাঁর বিয়ের দিনের, তাঁর জীবনের আনন্দের দিনের, তাঁর মা তাঁকে মুকুট পরিয়ে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17584', '22', '4', '1', 'প্রিয় আমার, কি সুন্দরী তুমি! দেখ, তুমি সুন্দরী। ঘোমটার মধ্যে তোমার চোখ দুটি ঘুঘুর মত। তোমার চুল যেন গিলিয়দ পাহাড় থেকে নেমে আসা ছাগলের পাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17585', '22', '4', '2', 'তোমার দাঁতগুলো এমন ভেড়ার পালের মত যারা এইমাত্র লোম ছাঁটাই হয়ে স্নান করে এসেছে। তাদের প্রত্যেকটারই জোড়া আছে, কোনোটাই হারিয়ে যায়নি!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17586', '22', '4', '3', 'তোমার ঠোঁট দুটি লাল রংয়ের সুতোর মত লাল; কি সুন্দর তোমার মুখ! ঘোমটার মধ্যে তোমার গাল দুটি যেন আধখানা করা ডালিম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17587', '22', '4', '4', 'তোমার গলা যেন দায়ূদের দুর্গের মত; তাতে ঝোলানো রয়েছে এক হাজার ঢাল, তার সবগুলোই যোদ্ধাদের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17588', '22', '4', '5', 'তোমার বুক দুটি যেন লিলি ফুলের বনে ঘুরে বেড়ানো কৃষ্ণসার হরিণের যমজ বাচ্চার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17589', '22', '4', '6', 'যতক্ষণ না ভোর হয় এবং অন্ধকার চলে যায় ততক্ষণ আমি গন্ধরসের পাহাড়ে এবং ধূপের পাহাড়ে থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17590', '22', '4', '7', 'প্রিয় আমার, সব দিক দিয়ে তুমি সুন্দর, তোমার মধ্যে কোনো ত্রুটি নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17591', '22', '4', '8', 'আমার বিয়ের কনে, লিবানোন থেকে আমার সঙ্গে এস, আমারই সঙ্গে লিবানোন থেকে এস। অমানার চূড়া থেকে এস, শনীর ও হর্মোণ পাহাড়ের উপর থেকে এস, সিংহের গর্ত থেকে, চিতাবাঘের পাহাড়ী বাসস্থান থেকে তুমি নেমে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17592', '22', '4', '9', 'তুমি আমার হৃদয় চুরি করেছ, আমার বোন, আমার কনে, তুমি আমার হৃদয় চুরি করেছ; তোমার এক পলকের চাহনি দিয়ে, তোমার গলার হারের একটা মণি দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17593', '22', '4', '10', 'তোমার ভালবাসা কত সুন্দর! আমার বোন, আমার কনে, তোমার ভালবাসা আঙ্গুর রসের চেয়ে সুন্দর, আর সমস্ত দ্রব্যের চেয়ে তোমার সুগন্ধির গন্ধ কত সুন্দর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17594', '22', '4', '11', 'কনে আমার, তোমার ঠোঁট থেকে ফোঁটা ফোঁটা মধু ঝরে। তোমার জিভের তলায় আছে মধু আর দুধ; তোমার কাপড়ের গন্ধ লিবানোনের বনের গন্ধের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17595', '22', '4', '12', 'আমার বোন, আমার কনে, তুমি যেন দেওয়াল ঘেরা একটা বাগান; তুমি যেন আটকে রাখা ফোয়ারা, বন্ধ করে রাখা ঝরণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17596', '22', '4', '13', 'তুমি যেন একটা সুন্দর ডালিম গাছের ডাল; সেখানে আছে ভাল ভাল ফল, মেহেন্দী আর সুগন্ধি লতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17597', '22', '4', '14', 'জটামাংসী, জাফরান, বচ, দারচিনি আর সব রকম ধূনোর গাছ; সেখানে আছে গন্ধরস, অগুরু আর সব চেয়ে ভাল সমস্ত রকম সুগন্ধি গাছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17598', '22', '4', '15', 'তুমি বাগানের ফোয়ারা, এক বিশুদ্ধ জলের কুয়ো, যেন লিবানোন থেকে নেমে আসা স্রোত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17599', '22', '4', '16', 'জাগো, উত্তরে বাতাস, এসো, দক্ষিণো বাতাস। আমার বাগানের উপর দিয়ে বয়ে যাও যাতে তার সুগন্ধ চারিদিকে ছড়িয়ে পড়ে। আমার প্রিয় যেন তাঁর বাগানে এসে তার পছন্দের ফল খায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17600', '22', '5', '1', 'আমি আমার বাগানে এসেছি, আমার বোন, আমার কনে; আমি আমার গন্ধরসের সঙ্গে আমার মশলা জোগাড় করেছি। আমি আমার মৌচাক ও আমার মধু খেয়েছি, আমি আঙ্গুর রস ও দুধ পান করেছি। খাও, হে বন্ধুরা, পান কর, ভালবাসা পরিপূর্ণ হয়ে পান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17601', '22', '5', '2', 'আমি ঘুমিয়ে ছিলাম, কিন্তু আমার হৃদয় জেগে ছিল। এটা আমার প্রিয়তমের স্বর, যিনি দরজায় আঘাত করলেন এবং বলছেন, “আমাকে দরজা খুলে দাও, আমার কনে, আমার বোন, আমার ঘুঘু, আমার নিষ্কলঙ্কিত সেই জন। শিশিরে আমার মাথা ভিজে গেছে, রাতের কুয়াশায় আমার চুল ভরে গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17602', '22', '5', '3', '“আমি আমার পোশাক খুলে ফেলেছি; আমি আবার কিভাবে তা পরব? আমি আমার পা ধুয়েছি; আমি আবার কিভাবে তা নোংরা করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17603', '22', '5', '4', 'দরজার ছিদ্র দিয়ে আমার প্রিয়তম তাঁর হাত রাখলেন, আমার মন তাঁর জন্য ব্যাকুল হয়ে উঠলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17604', '22', '5', '5', 'আমি আমার প্রিয়তমকে দরজা খুলে দেওয়ার জন্য উঠলাম, আমার হাত থেকে গন্ধরস ঝরছিল, আমার আঙ্গুল গন্ধরসে ভেজা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17605', '22', '5', '6', 'আমি আমার প্রিয়তমের জন্য দরজা খুললাম, কিন্তু আমার প্রিয় ফিরে গিয়েছিলেন, চলে গিয়েছিলেন। আমার অন্তর নিরাশায় ডুবে গিয়েছিল। আমি তাঁকে খুঁজলাম, কিন্তু পেলাম না; আমি তাঁকে ডাকলাম, কিন্তু তিনি উত্তর দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17606', '22', '5', '7', 'শহরে ঘুরে বেড়ানো পাহারাদারেরা আমাকে দেখতে পেল; তারা আমাকে আঘাত করলো এবং ক্ষতবিক্ষত করলো; প্রাচীরের পাহারাদারেরা আমার পোশাক কেড়ে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17607', '22', '5', '8', 'যিরূশালেমের মেয়েরা, আমি তোমাদের বলছি, যদি তোমরা আমার প্রিয়তমের দেখা পাও, তবে অনুগ্রহ করে তাঁকে বোলো যে, আমি তাঁকে ভালবেসে দুর্বল হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17608', '22', '5', '9', 'অন্য প্রিয়তমদের থেকে তোমার প্রিয়তম কিরকম ভাল? ওহে সুন্দরী, অন্য প্রিয়তমদের চেয়ে তোমার প্রিয়তম কিসে ভাল যে, তুমি এই ভাবে আমাদের দিব্যি দিচ্ছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17609', '22', '5', '10', 'আমার প্রিয়তম উজ্জ্বল ও লালবর্ণের; আমার প্রিয়তম উজ্জ্বল এবং শক্তিশালী হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17610', '22', '5', '11', 'তাঁর মাথা খাঁটি সোনার মত, তাঁর চুল কোঁকড়ানো ও দাঁড়কাকের মত কালো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17611', '22', '5', '12', 'তাঁর চোখ স্রোতের ধারে থাকা এক জোড়া ঘুঘুর মত, দুধে ধোওয়া ও রত্নের মত বসানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17612', '22', '5', '13', 'তাঁর গালগুলি সুগন্ধি বাগানের মত, যেখান থেকে সুগন্ধ বের হয়। তাঁর ঠোঁটগুলি গন্ধরস ঝরা লিলি ফুলের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17613', '22', '5', '14', 'তাঁর হাতগুলি বৈদূর্যমণি বসানো সোনার আংটির মত, তাঁর উদর নীলকান্তমণিতে সাজানো হাতির দাঁতের শিল্পকাজের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17614', '22', '5', '15', 'তাঁর পাগুলি খাঁটি সোনার ভিত্তির উপর বসানো শ্বেতপাথরের থামের মত; তাঁর চেহারা লিবানোনের মত, বাছাই করা এরস গাছের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17615', '22', '5', '16', 'তাঁর মুখ খুব মিষ্টি, তিনি সম্পূর্ণ সুন্দর। হে যিরূশালেমের মেয়েরা! এই আমার প্রিয়, এই আমার বন্ধু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17616', '22', '6', '1', 'নারীদের মধ্যে সর্বশ্রেষ্ঠ সুন্দরী, তোমার প্রিয়তম কোথায় গিয়েছেন? তোমার প্রিয় কোনদিকের পথে গিয়েছেন? বল, যাতে আমরা তোমার সঙ্গে তাঁর খোঁজ করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17617', '22', '6', '2', 'আমার প্রিয়তম তাঁর সুগন্ধি বাগানে গিয়েছেন, গিয়েছেন পশুপাল চরানোর জন্য আর লিলি ফুল জড়ো করবার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17618', '22', '6', '3', 'আমি আমার প্রিয়তমেরই এবং তিনি আমারই, তিনি আনন্দের সঙ্গে লিলি ফুলের বনে পশুপাল চরান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17619', '22', '6', '4', 'প্রিয় আমার, তুমি তির্সার মত সুন্দরী, যিরূশালেমের মত চমৎকার এবং সম্পূর্ণভাবে আমাকে মুগ্ধ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17620', '22', '6', '5', 'আমার দিক থেকে তোমার চোখ ফিরিয়ে নাও; কারণ তারা আমাকে ব্যাকুল করে তুলেছে। তোমার চুলগুলি গিলিয়দ পাহাড় থেকে নেমে আসা ছাগলের পালের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17621', '22', '6', '6', 'তোমার দাঁতগুলি স্নান করে আসা ভেড়ীর পালের মত; তাদের প্রত্যেকেরই জোড়া আছে, কোনটাই হারিয়ে যায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17622', '22', '6', '7', 'তোমার ঘোমটার মধ্যে গাল দুটি যেন আধখানা করা ডালিম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17623', '22', '6', '8', 'সেখানে ষাটজন রাণী, আশিজন উপপত্নী এবং অসংখ্য কুমারী মেয়ে থাকতে পারে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17624', '22', '6', '9', 'আমার ঘুঘু, আমার অকলঙ্কিত সুন্দরী হলো শুধুমাত্র একজনই। সে হলো তার মায়ের একমাত্র মেয়ে, যিনি তাকে গর্ভে ধরেছিলেন তাঁর আদরের মেয়ে। আমার দেশের লোকের মেয়েরা তাকে দেখল এবং তাকে ধন্যা বলল, রাণীরা ও উপপত্নীরাও তার প্রশংসা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17625', '22', '6', '10', 'তাঁরা বললেন, “কে সে, যে ভোরের মত দেখা দেয়, চাঁদের মত সুন্দরী, সূর্য্যের মত উজ্জ্বল এবং সম্পূর্ণভাবে মুগ্ধ করে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17626', '22', '6', '11', 'আমি গিয়েছিলাম উপত্যকার নতুন চারাগুলো দেখতে, আঙ্গুর লতায় কুঁড়ি ধরেছে কিনা তা দেখতে, আর ডালিম গাছে ফুল ফুটেছে কিনা তা দেখতে আমি বাদাম গাছের বনে গিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17627', '22', '6', '12', 'আমি খুব আনন্দিত ছিলাম যে, যদি আমাকে আমার জাতির রাজার রথগুলোর একটার মধ্যে বসিয়ে দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17628', '22', '6', '13', 'হে শূলম্মীয়া, ফিরে এস, ফিরে এস; আমরা যেন তোমাকে দেখতে পাই সেইজন্য ফিরে এস, ফিরে এস। তোমরা মহনয়িমের নাচ দেখার মত করে কেন শূলম্মীয়াকে দেখতে চাইছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17629', '22', '7', '1', 'হে রাজকন্যা, জুতোর মধ্যে তোমার পা দুইটি দেখতে কত সুন্দর! তোমার দুইটি উরুর গঠন গয়নার মত, তা যেন দক্ষ কারিগরের হাতের কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17630', '22', '7', '2', 'তোমার নাভি দেখতে গোল বাটির মত যার মধ্যে কখনো মেশানো আঙ্গুর রসের অভাব হয় না। তোমার উদর গমের স্তূপের মত, যার চারপাশ লিলি ফুল দিয়ে ঘেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17631', '22', '7', '3', 'তোমার বুক দুটি হরিণের দুটি শিশুর মত, কৃষ্ণসার হরিণের যমজ শিশু মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17632', '22', '7', '4', 'তোমার গলা হাতির দাঁতের উঁচু দুর্গের মত, তোমার চোখগুলি হিশবনের বৎ-রব্বীমের ফটকের কাছে সরোবরের মত। তোমার নাক লিবানোনের উঁচু দুর্গের মত, যা দম্মেশকের দিকে তাকিয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17633', '22', '7', '5', 'তোমার দেহের উপর তোমার মাথা কর্মিল পাহাড়ের মত; তোমার মাথার চুল ঘন বেগুনী রঙের। সেই চুলের বেনীতে রাজা বন্দী হয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17634', '22', '7', '6', 'তুমি কত সুন্দরী এবং আনন্দদায়ক, প্রিয়, আনন্দ দানকারিনী!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17635', '22', '7', '7', 'তোমার উচ্চতা খেজুর গাছের মত এবং তোমার বুক ফলের থোকার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17636', '22', '7', '8', 'আমি ভাবলাম, “আমি সেই খেজুর গাছে উঠতে চাই, আমি তার ডাল ধরব।” তোমার বুক দুটি আঙ্গুরের থোকার মত হোক এবং তোমার নিঃশ্বাসের সুগন্ধ আপেলের মত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17637', '22', '7', '9', 'তোমার মুখ সবচেয়ে ভাল আঙ্গুর রসের মত হোক, সোজা আমার প্রিয়ার গলায় নেমে যাক, যেমন আমাদের ঠোঁট এবং দাঁতের মধ্য দিয়ে বয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17638', '22', '7', '10', 'আমি আমার প্রিয়েরই এবং তাঁর বাসনা আমার জন্যই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17639', '22', '7', '11', 'এস, আমার প্রিয়, চল আমরা গ্রাম অঞ্চলে যাই, আমরা গ্রামের মধ্যে রাত কাটাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17640', '22', '7', '12', 'চল আমরা ভোর বেলায় উঠে আঙ্গুর ক্ষেতে যাই, আমরা গিয়ে দেখি আঙ্গুর লতায় কুঁড়ি ধরেছে কিনা, তাতে ফুল ফুটেছে কিনা এবং ডালিমের ফুল ফুটেছে কিনা, সেখানেই আমি তোমাকে আমার ভালবাসা দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17641', '22', '7', '13', 'দূদাফল তাদের সুগন্ধ ছড়িয়ে দিচ্ছে; নতুন এবং পুরানো সব রকম বাছাই করা ফল আমাদের দরজার কাছেই আছে। প্রিয় আমার, আমি তোমার জন্যই সেইগুলি জমা করে রেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17642', '22', '8', '1', 'আমার মনের ইচ্ছা এই যে, যদি তুমি আমার ভাইয়ের মত হতে যে আমার মায়ের দুধ খেয়েছে! তাহলে আমি যখন তোমাকে বাইরে দেখতাম, আমি তোমাকে চুম্বন করতে পারতাম এবং কেউ আমাকে কিছু বলতে পারত না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17643', '22', '8', '2', 'আমি তোমাকে পথ দেখাতাম এবং আমার মায়ের ঘরে নিয়ে আসতাম এবং সে আমাকে শিক্ষা দিত। আমি তোমাকে সুগন্ধি মশলা দেওয়া আঙ্গুর রস পান করাতাম এবং আমার ডালিমের মিষ্টি রস পান করাতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17644', '22', '8', '3', 'তাঁর বাঁ হাত আমার মাথার নিচে থাকত, আর ডান হাত আমাকে জড়িয়ে ধরত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17645', '22', '8', '4', 'হে যিরূশালেমের লোকের মেয়েরা, আমি তোমাদের অনুরোধ করে বলছি, তোমরা ভালবাসাকে জাগিয়ো না বা উত্তেজিত কোরো না যতক্ষণ না তার উপযুক্ত দিন হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17646', '22', '8', '5', 'প্রিয়তম। তার প্রিয়ের উপর ভর দিয়ে মরু এলাকা থেকে যিনি আসছেন তিনি কে? আপেল গাছের নীচে আমি তোমাকে জাগালাম; তোমার মা সেখানেই তোমাকে ধারণ করেছেন; তোমার মা ওখানেই প্রসব যন্ত্রণা ভোগ করে তোমাকে জন্ম দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17647', '22', '8', '6', 'সীলমোহরের মত করে তুমি আমাকে তোমার হৃদয়ে এবং তোমার বাহুতে রাখ; কারণ ভালবাসা মৃত্যুর মত শক্তিশালী, হৃদয়ের যন্ত্রণা পাতালের মত নিষ্ঠুর, তার শিখা আগুনের শিখা, সেটা সদাপ্রভুর আগুনের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17648', '22', '8', '7', 'বন্যার জলও ভালবাসাকে নেভাতে পারে না; এমনকি নদীও তা ভাসিয়ে নিয়ে যেতে পারে না। ভালবাসার জন্য যদি কেউ তার সব সম্পদ, সব কিছু দিয়েও দেয় তবে তা হবে খুবই তুচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17649', '22', '8', '8', 'আমাদের একটি ছোট বোন আছে এবং তার বুক দুটি এখনও বড় হয়নি। সেদিন আমরা কি করব যেদিন তার বিয়ের কথাবার্তা ঠিক হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17650', '22', '8', '9', 'যদি সে দেওয়াল হত তবে আমরা তার উপরে রূপা দিয়ে দুর্গ তৈরী করতাম। যদি সে দরজা হত তবে এরস কাঠের পাল্লা দিয়ে আমরা তাকে ঘিরে রাখতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17651', '22', '8', '10', 'আমি তো একটা দেওয়াল ছিলাম এবং আমার বুক দুটি দুর্গের মত। সুতরাং আমি এখন তাঁর চোখে আমি অনুগ্রহ পেয়েছিলাম যে তৃপ্তি আনতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17652', '22', '8', '11', 'বাল্‌হামোনে শলোমনের একটা আঙ্গুর ক্ষেত ছিল; তিনি সেটা দেখাশোনাকারীদের হাতে দিয়েছেন। তার ফলের দাম হিসাবে প্রত্যেককে হাজার শেকল রূপা (বারো কেজি রূপা) দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17653', '22', '8', '12', 'আমার নিজের আঙ্গুর ক্ষেত আছে; হে শলোমন, সেই হাজার শেকল রূপা (বারো কেজি রূপা) তোমারই থাকুক এবং দুশো শেকল রূপা (আড়াই কেজি রূপা) কৃষকদের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17654', '22', '8', '13', 'তুমি যে বাগানে বাগানে বাস কর; আমার বন্ধুরা তোমার গলার স্বর শোনে, আমাকেও তা শুনতে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17655', '22', '8', '14', 'প্রিয় আমার, তাড়াতাড়ি এস; সুগন্ধিত পাহাড়ের উপরে কৃষ্ণসারের মত কিংবা হরিণের বাচ্চার মত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17656', '23', '1', '1', '¶ আমোসের ছেলে যিশাইয়ের দর্শন, যা তিনি যিহূদার রাজা উষিয়, যোথম, আহস ও হিষ্কিয়ের রাজত্বের দিনের যিহূদা ও যিরূশালেমের বিষয়ে দেখেছিলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('17657', '23', '1', '2', '¶ হে আকাশ শোন, হে পৃথিবী শোন, কারণ সদাপ্রভু বলেছেন, “আমি ছেলে মেয়েদের লালন পালন করেছি ও তাদের বড় করে তুলেছি, কিন্তু তারা আমার বিরুদ্ধে বিদ্রোহ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17658', '23', '1', '3', 'একটি ষাঁড় তার মনিবকে জানে এবং গাধা তার মালিকের যাবপাত্র চেনে; কিন্তু ইস্রায়েল জানে না, ইস্রায়েলের লোকেরা বোঝেও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17659', '23', '1', '4', 'ধিক! পাপে পরিপূর্ণ জাতি, অপরাধের ভারে পরিপূর্ণ লোকেরা, অন্যায়কারীদের বংশ, সেই সন্তানেরা যারা মন্দ কাজ করেছে। তারা সদাপ্রভুকে ত্যাগ করেছে এবং ইস্রায়েলের সেই পবিত্রজনকে অগ্রাহ্য করেছে, তারা নিজেদেরকে তাঁর কাছ থেকে বিচ্ছিন্ন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17660', '23', '1', '5', 'তোমরা এখনও কেন আর মার খাবে? কেন তোমরা বিদ্রোহ করতেই থাকবে? পুরো মাথাটাই ক্ষতবিক্ষত, সম্পূর্ণ হৃদয়টাই দুর্বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17661', '23', '1', '6', 'পায়ের তলা থেকে মাথার তালু পর্যন্ত এমন কোন জায়গা নেই যা ক্ষতিগ্রস্ত হয়নি, শুধুমাত্র ক্ষত, আঘাত এবং কাঁচা ঘায়ের দাগ, তারা সেগুলোকে বন্ধ করে নি, পরিষ্কার করে নি বা বেঁধে দেয়নি, তেল দিয়ে চিকিত্সাও করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17662', '23', '1', '7', 'তোমাদের দেশটা ধ্বংস হয়েছে, তোমাদের শহরগুলো পুড়ে গেছে। তোমাদের সব ক্ষেতের ফসল তোমাদের উপস্থিতেই বিদেশীরা নষ্ট করছে; বিদেশীরা দেশটা নষ্ট ভূমির মত ধ্বংসস্থান করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17663', '23', '1', '8', 'সিয়োন কন্যাকে আঙ্গুর ক্ষেতে কুঁড়ে ঘরের মত পরিত্যাগ করা হয়েছে, যেন শশা ক্ষেতের কুঁড়ে ঘর, ঘেরাও করা একটা শহর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17664', '23', '1', '9', 'যদি বাহিনীদের সদাপ্রভু আমাদের জন্য কয়েকজনকে অবশিষ্ট না রাখতেন তবে আমাদের অবস্থা সদোমের মত হত, আমাদের অবস্থা ঘমোরার মত হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17665', '23', '1', '10', 'হে সদোমের শাসনকর্তারা, তোমরা সদাপ্রভুর বাক্য শোন। হে ঘমোরার লোকেরা, তোমরা আমাদের ঈশ্বরের ব্যবস্থায় কান দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17666', '23', '1', '11', 'সদাপ্রভু বলছেন, “তোমাদের প্রচুর বলিদানে আমার প্রয়োজন কি? আমি মেষের হোমবলি ও চর্বিযুক্ত পশুর চর্বি যথেষ্ট পেয়েছি; গরু, ভেড়ার বাচ্চা ও ছাগলের রক্তে আমি কোন আনন্দ পাই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17667', '23', '1', '12', 'যখন তোমরা আমার সামনে উপস্থিত হও, আমার উঠান পায়ে মাড়াও, এসব তোমাদের কাছে কে চেয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17668', '23', '1', '13', 'অর্থহীন উপহার আর এনো না; ধূপ আমার জন্য জঘন্য বিষয়। অমাবস্যা, বিশ্রামবারের সভা, আমি কোনভাবেই এই অধার্মিকদের সভা সহ্য করতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17669', '23', '1', '14', 'তোমাদের অমাবস্যা ও নির্দিষ্ট পর্ব আমার আত্মা ঘৃণা করে। তারা আমার কাছে বোঝা; আমি তাদেরকে সহ্য করতে করতে ক্লান্ত হয়ে পড়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17670', '23', '1', '15', 'যখন তোমরা প্রার্থনার জন্য তোমাদের হাত বাড়াবে তখন আমি তোমাদের থেকে আমার চোখ আড়াল করে রাখব। যদিও তোমরা অনেক প্রার্থনা কর আমি শুনব না, তোমাদের হাত নির্দোষদের রক্তে পরিপূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17671', '23', '1', '16', 'তোমরা নিজেদের ধুয়ে ফেল, শুচি হও। আমার চোখের সামনে থেকে তোমাদের খারাপ কাজ সরিয়ে দাও; মন্দ কাজ করা বন্ধ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17672', '23', '1', '17', 'ভাল করতে শেখো, ন্যায়বিচারের খোঁজ কর, নির্যাতিতদের সাহায্য কর, অনাথদের ন্যায় বিচার দাও, বিধবাদের রক্ষা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17673', '23', '1', '18', 'সদাপ্রভু বলছেন, “এখন এস, এস আমরা একসঙ্গে আলাপ আলোচনা করি। যদিও তোমাদের পাপগুলি টকটকে লাল, সেগুলি বরফের মত সাদা হবে; যদিও সেগুলো গাঢ় লাল রংয়ের মত, তা ভেড়ার লোমের মত সাদা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17674', '23', '1', '19', 'যদি তোমরা রাজি হও ও বাধ্য হও, তবে তোমরা দেশের ভাল খাবার খেতে পারবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17675', '23', '1', '20', 'কিন্তু যদি তোমরা অস্বীকার কর এবং বিদ্রোহ কর, তবে তরোয়াল তোমাদের গ্রাস করবে।” কারণ সদাপ্রভুর মুখ এই কথা বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17676', '23', '1', '21', 'বিশ্বস্ত শহরটা কেমনভাবে বেশ্যার মত হয়েছে! সে ন্যায়বিচারে পরিপূর্ণ ছিল; সে ধার্ম্মিকতায় পরিপূর্ণ ছিল, কিন্তু সে এখন হত্যাকারীতে পূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17677', '23', '1', '22', 'তোমার রূপা অপবিত্র হয়েছে; তোমার আঙ্গুর রসের সঙ্গে জল মেশানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17678', '23', '1', '23', 'তোমার শাসকেরা বিদ্রোহী ও চোরদের সঙ্গী; প্রত্যেকে ঘুষ নিতে ভালবাসে আর উপহার পেতে চায়। তারা অনাথদের রক্ষা করে না আর বিধবাদের মামলা তাদের কাছে আসতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17679', '23', '1', '24', 'এই জন্য বাহিনীদের সদাপ্রভু, ইস্রায়েলের পরাক্রমশালী প্রভু বলেন: “ধিক তাদের! আমি আমার বিপক্ষদের বিরুদ্ধে প্রতিশোধ নেব এবং আমার শত্রুদের বিরুদ্ধে প্রতিশোধ নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17680', '23', '1', '25', 'আমি তোমার বিরুদ্ধে আমার হাত ফেরাব, তোমার আবর্জনা পরিশোধন করব এবং তোমার সব অশুচিতা দূর করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17681', '23', '1', '26', 'আমি আগের মত তোমার বিচারকদের ও পরামর্শদাতাদেরকে ফিরিয়ে দেব; তারপর তোমাকে ধার্মিকতার শহর, বিশ্বস্ত শহর বলে ডাকা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17682', '23', '1', '27', 'সিয়োনকে ন্যায়বিচার দ্বারা মুক্ত করা হবে এবং তার অনুতপ্ত ব্যক্তিরা ধার্ম্মিকতা দ্বারা মুক্তি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17683', '23', '1', '28', 'কিন্তু বিদ্রোহী ও পাপীরা সবাই একসঙ্গে ধ্বংস হবে এবং যারা সদাপ্রভুকে পরিত্যাগ করেছে তারা শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17684', '23', '1', '29', '“কারণ তুমি পবিত্র ওক গাছের জন্য লজ্জা পাবে যা তুমি কামনা করেছ এবং যা তুমি মনোনিত করেছ সেই বাগানের জন্য তুমি অপমানিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17685', '23', '1', '30', 'কারণ তোমরা এলোন গাছের মত হবে যার পাতা শুকিয়ে গিয়েছে এবং সেই বাগানের মত হবে যার মধ্যে জল নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17686', '23', '1', '31', 'শক্তিশালী লোকও শুকনো খড়কুটোর মত হবে এবং তার কাজ আগুনের ফুল্কির মত। তারা একসঙ্গে পুড়ে যাবে এবং কেউ তা নিভাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17687', '23', '2', '1', '¶ আমোসের ছেলে যিশাইয় যিহূদা ও যিরূশালেমের বিষয়ে, এক দর্শন পান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17688', '23', '2', '2', 'ভবিষ্যতে সদাপ্রভুর গৃহের পর্বত সমস্ত পর্বতমালার শীর্ষস্থান হিসাবে স্থাপিত হবে এবং সমস্ত পাহাড়ের উপরে উন্নত হবে এবং সব জাতি তার দিকে প্রবাহিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17689', '23', '2', '3', 'অনেক লোক আসবে এবং বলবে, “চল, আমরা সদাপ্রভুর পর্বতে, যাকোবের ঈশ্বরের গৃহে উঠে যাই। তিনি আমাদের তাঁর পথের বিষয়ে শিক্ষা দেবেন আর আমরা তাঁর পথে চলব।” তারা এই কথা বলবে, কারণ সিয়োন থেকে নিয়ম এবং যিরূশালেম থেকে সদাপ্রভুর বাক্য বের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17690', '23', '2', '4', 'তিনি জাতিদের মধ্যে বিচার করবেন; অনেক দেশের লোকদের প্রতিদান নিষ্পত্তি করবেন। তারা তাদের তরোয়াল ভেঙে লাঙ্গলের ফলা করবে আর বর্শা ভেঙে কেটে সাফ করার জিনিস করবে। এক জাতি অন্য জাতির বিরুদ্ধে আর তরোয়াল ওঠাবে না; তারা আর যুদ্ধ করতে শিখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17691', '23', '2', '5', 'হে যাকোবের কুল, চল এবং এস আমরা সদাপ্রভুর আলোতে চলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17692', '23', '2', '6', '¶ কারণ তুমি তো তোমার লোকদেরকে, যাকোবের কুলকে ত্যাগ করেছ। কারণ তারা পূর্ব দিকের দেশগুলোর রীতিতে পূর্ণ এবং পলেষ্টীয়দের ভবিষ্যৎবাণী পাঠকদের মতো হয়েছে এবং তারা বিদেশীদের সন্তানদের সঙ্গে হাত মিলিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17693', '23', '2', '7', 'তাদের দেশ সোনা ও রূপায় ভরা, তাদের ধন-সম্পদের সীমা নেই। তাদের দেশ ঘোড়ায় পরিপূর্ণ আর তাদের রথের সীমা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17694', '23', '2', '8', 'তাদের দেশ প্রতিমায় পরিপূর্ণ; তাদের হাতে তৈরী মূর্ত্তি দেবতার কাছে তারা প্রণাম করে, সেই সমস্ত জিনিস যা তাদের আঙ্গুল তৈরী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17695', '23', '2', '9', 'সদাপ্রভুর দ্বারা লোকেরা নত হবে এবং তারা প্রত্যেকে নীচু হবে; অন্যথায় তাদেরকে গ্রহণ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17696', '23', '2', '10', 'সদাপ্রভুর আতঙ্কের হাত থেকে এবং তাঁর প্রতাপের মহিমা থেকে রক্ষা পাওয়ার জন্য তোমরা প্রস্তরময় জায়গায় চলে যাও এবং মাটিতে লুকিয়ে পড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17697', '23', '2', '11', 'এক দৃষ্টিতে তাকিয়ে থাকা লোকেদের গর্ব নত করা হবে এবং গর্বিত লোকের অহঙ্কার চূর্ণ হবে। বিচারের সেই দিন একমাত্র সদাপ্রভুই মহিমান্বিত হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17698', '23', '2', '12', 'কারণ সেখানে বাহিনীদের সদাপ্রভুর দিন হবে প্রত্যেকের বিরুদ্ধে যারা গর্বিত, অহঙ্কারী এবং প্রত্যেকের বিরুদ্ধে যারা দাম্ভিক; তাকে নত করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17699', '23', '2', '13', 'এবং লিবানোনের সব লম্বা ও উন্নত এরস গাছের বিরুদ্ধে এবং বাশনের সব এলোন গাছের বিরুদ্ধে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17700', '23', '2', '14', 'এবং সব উঁচু পাহাড় এবং সেই সমস্ত পর্বতের বিরুদ্ধে যা উঁচু,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17701', '23', '2', '15', 'এবং প্রত্যেক উঁচু দুর্গের বিরুদ্ধে এবং প্রত্যেক দুর্ভেদ্য দেয়ালের বিরুদ্ধে');
INSERT INTO `bible_verses_bn_irv` VALUES ('17702', '23', '2', '16', 'এবং প্রত্যেক তর্শীশের জাহাজের বিরুদ্ধে এবং প্রত্যেক সুন্দর সুন্দর কারুকার্যর বিরুদ্ধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17703', '23', '2', '17', 'মানুষের গর্বকে নত করা হবে এবং লোকের অহঙ্কারের পতন হবে। সেই দিন একমাত্র সদাপ্রভুই গৌরবান্বিত হবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17704', '23', '2', '18', 'প্রতিমাগুলো সম্পূর্ণরূপে লুপ্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17705', '23', '2', '19', 'সদাপ্রভুর আতঙ্ক এবং তার মহিমার প্রতাপের থেকে লোকেরা পাথরের গুহায় এবং মাটির গর্তের মধ্যে যাবে, যখন তিনি পৃথিবীকে আতঙ্কিত করার জন্য উঠবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17706', '23', '2', '20', 'সেই দিন লোকেরা তাদের সোনা ও রূপার প্রতিমাগুলো নিক্ষেপ করবে যা তারা আরাধনা করার জন্য তৈরী করেছে, তারা তাদেরকে ছুঁচো ও বাদুড়ের কাছে ফেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17707', '23', '2', '21', 'সদাপ্রভুর আতঙ্ক ও প্রতাপের মহিমা থেকে লোকেরা পাথরের গুহার মধ্যে এবং খাড়া পাথরের ফাটলের মধ্যে যাবে যখন তিনি পৃথিবীকে আতঙ্কিত করার জন্য উঠবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17708', '23', '2', '22', 'মানুষের ওপর নির্ভর করা বন্ধ কর, যার নাকে প্রাণবায়ু আছে, কারণ সে কিসের মধ্যে গণ্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17709', '23', '3', '1', '¶ দেখ, প্রভু, বাহিনীদের সদাপ্রভু যিরূশালেম ও যিহূদা থেকে নির্ভরতা ও লাঠি, সম্পূর্ণ রুটি সরবরাহ এবং সম্পূর্ণ জল সরবরাহ দূর করবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17710', '23', '3', '2', 'বীর, যোদ্ধা, বিচারক, ভাববাদী, পূর্বলক্ষণ পাঠক, প্রাচীন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17711', '23', '3', '3', 'পঞ্চাশ সৈন্যের সেনাপতি ও সম্মানিত লোক, পরামর্শদাতা, অভিজ্ঞ কারিগর এবং দক্ষ যোদ্ধা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17712', '23', '3', '4', '“আর আমি সাধারণ যুবকদেরকে তাদের নেতা করব, অল্পবয়স্করা তাদের ওপরে শাসন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17713', '23', '3', '5', 'লোকেরা অত্যাচারিত হবে, প্রত্যেকে একে অন্যের দ্বারা এবং প্রত্যেকে তার প্রতিবেশীর দ্বারা হবে, শিশুরা বৃদ্ধদের বিরুদ্ধে ও সাধারণ লোকেরা সম্মানীয়দের বিরুদ্ধে গর্বিতের কাজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17714', '23', '3', '6', 'মানুষ তার পিতৃকুলের ভাইকে ধরিয়ে দেবে এবং বলবে, ‘তোমার পোশাক আছে, আমাদের শাসনকর্ত্তা হও এবং এই বিনাশের অবস্থা তোমার হাতের অধীনে হোক।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('17715', '23', '3', '7', 'সেই দিন সে চিত্কার করবে এবং বলবে, ‘আমি আরোগ্যকারী হব না; আমার খাবার নেই, পোশাক নেই। তোমরা আমাকে লোকদের শাসনকর্ত্তা কর না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17716', '23', '3', '8', 'কারণ যিরূশালেম বিনষ্ট এবং যিহূদা পড়ে গেল, কারণ তাদের জিভ ও কাজ সদাপ্রভুর বিরুদ্ধে; যা তাঁর রাজকীয় অধিকার তুচ্ছ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17717', '23', '3', '9', 'তাদের মুখের চেহারাই তাদের বিরুদ্ধে সাক্ষ্য দেয় এবং তারা সদোমের মত তাদের পাপের কথা বলে, তারা তা ঢাকে না। ধিক তাদের! কারণ তারা নিজেদের উপর সর্বনাশ ডেকে এনেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17718', '23', '3', '10', 'তোমরা ধার্মিক লোকদের বল যে, তাদের ভালো হবে, কারণ তারা তাদের কাজের সুফল ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17719', '23', '3', '11', 'ধিক দুষ্টকে! তার জন্য এটা খারাপ হবে, কারণ তার হাতের কাজের পরিশোধ তার প্রতি করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17720', '23', '3', '12', 'আমার লোকেদের, বালকেরা তাদের প্রতি অত্যাচার করে এবং স্ত্রীলোকেরা তাদের ওপরে কর্তৃত্ব করে। হে আমার লোকেরা, তোমাদের নেতারা তোমাদেরকে বিপথে নিয়ে যায় এবং তোমার পথের নির্দেশকে ভ্রান্ত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17721', '23', '3', '13', 'সদাপ্রভু বিচার স্থানে বিচার করতে উঠেছেন; তিনি তাঁর লোকদেরকে বিচার করতে দাঁড়িয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17722', '23', '3', '14', 'সদাপ্রভু তাঁর লোকদের প্রাচীনদেরকে ও আধিকারিকদেরকে বিচারে আনবেন, “তোমরা আমার আঙ্গুর ক্ষেত গ্রাস করেছ; গরিবদের জিনিস তোমাদের ঘরে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17723', '23', '3', '15', 'কেন তোমরা আমার লোকদের চূর্ণ করছ আর গরিবদের মুখ পিষে ফেলছ?” এই কথা প্রভু বাহিনীদের সদাপ্রভু বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17724', '23', '3', '16', 'সদাপ্রভু বলছেন যে সিয়োনের মেয়েরা অহঙ্কারী এবং তারা মাথা উঁচু করে হেঁটে বেড়ায় আর চোখ দিয়ে ইশারা করে; কায়দা করে হাঁটে এবং তারা পায়ে ঝুনঝুন শব্দ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17725', '23', '3', '17', 'সেইজন্য প্রভু সিয়োনের মেয়েদের মাথায় চর্মরোগ সৃষ্টি করবেন এবং সদাপ্রভু তাদেরকে নেড়া করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17726', '23', '3', '18', 'সেই দিন প্রভু তাদের সুন্দর অলঙ্কার, মাথার ফিতে, অর্ধচন্দ্রকার অলঙ্কার,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17727', '23', '3', '19', 'কানের দুল, চুড়ি, ঘোমটা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17728', '23', '3', '20', 'মাথার অলঙ্কার, পায়ের অলঙ্কার, মাথার ফিতা, সুগন্ধির বাক্স, সৌভাগ্যের কবজ কেড়ে নেবেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('17729', '23', '3', '21', 'তিনি আংটি ও নাকের নথ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17730', '23', '3', '22', 'উৎসবের পোশাক, বড় জামা, শাল, টাকার থলি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17731', '23', '3', '23', 'হাত আয়না, ভালো শনের, পাগড়ী আর ওড়না কেড়ে নেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17732', '23', '3', '24', 'সুগন্ধের বদলে দুর্গন্ধ থাকবে এবং কোমর-বন্ধনীর বদলে দড়ি, ভালো করে চুল বাধার বদলে টাকপড়া এবং পোশাকের বদলে চট, আর সৌন্দর্যের বদলে দাগ থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17733', '23', '3', '25', 'তোমার লোকেরা তরোয়ালের আঘাতে পতিত হবে এবং তোমার শক্তিশালী লোকেরা যুদ্ধে মারা পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17734', '23', '3', '26', 'সিয়োনের দরজাগুলো বিলাপ ও শোক করবে এবং সে একাকী হবে ও মাটিতে বসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17735', '23', '4', '1', '¶ সেই দিন সাতজন স্ত্রীলোক একজন পুরুষকে ধরবে এবং বলবে, “আমাদের নিজেদেরই খাবার খাব, আমাদের নিজেদের কাপড় আমরাই পরব; কিন্তু আমাদের অপমান দূর করার জন্য তোমার নামে আমাদেরকে পরিচিত হতে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17736', '23', '4', '2', '¶ সেই দিন সদাপ্রভুর ইস্রায়েলের মধ্যে যারা বাঁচবে, তাদের জন্যে সদাপ্রভুর সেই শাখা সুন্দর ও গৌরবান্বিত হবে এবং দেশের ফল সুস্বাদু ও সুন্দর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17737', '23', '4', '3', 'পরে সিয়োনে যারা বাকি থাকবে ও যিরূশালেমে যে কেউ বাকি থাকবে যিরূশালেমে জাতিদের মধ্যে যে কারোর নাম লেখা আছে সে পবিত্র বলে আখ্যাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17738', '23', '4', '4', 'যখন প্রভু ন্যায়ের আত্মা ও জ্বলন্ত আগুনের আত্মা দিয়ে সিয়োনের মেয়েদের পরিষ্কার করবেন এবং যিরূশালেম থেকে রক্তের দাগ দূর করে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17739', '23', '4', '5', 'পরে সদাপ্রভু সিয়োন পাহাড়ের সব জায়গার উপরে তার সমস্ত সভার উপরে দিনের ধোঁয়া ও মেঘ ও রাতে জ্বলন্ত আগুনের আলো সৃষ্টি করবেন; তা হবে সমস্ত মহিমার উপরে আচ্ছাদন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17740', '23', '4', '6', 'এটা দিনের রবেলায় রোদ থেকে ছায়া পাবার জন্য একটা ছাউনি এবং ঝড় ও বৃষ্টি থেকে রক্ষা পাবার জন্য একটা আশ্রয়ের জায়গা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17741', '23', '5', '1', '¶ আমি আমার প্রিয়ের জন্য আঙ্গুরক্ষেতের বিষয়ে আমার প্রিয়ের একটা গান করি। খুব উর্বর পর্বতে আমার প্রিয়ের একটা আঙ্গুর ক্ষেত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17742', '23', '5', '2', 'তিনি জায়গাটা খুঁড়লেন এবং পাথর তুলে ফেললেন আর তাতে ভাল আঙ্গুর লতা রোপণ করলেন। তার মধ্যে তিনি একটা উঁচু দুর্গ তৈরী করলেন এবং এছাড়া আঙ্গুর কুণ্ড তৈরী করলেন। তিনি অপেক্ষা করলেন যে ভালো আঙ্গুর ফল উত্পন্ন হবে, কিন্তু বুনো আঙ্গুর উত্পন্ন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17743', '23', '5', '3', 'এখন হে, যিরূশালেমের বাসিন্দারা ও যিহূদার লোকেরা, তোমরা আমার ও আমার আঙ্গুর ক্ষেতের মধ্যে বিচার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17744', '23', '5', '4', 'আমার আঙ্গুর ক্ষেতের জন্য কি আরো কি করতে পারা যেত, যা আমি করিনি? যখন আমি ভাল আঙ্গুরের জন্য অপেক্ষা করলাম কেন তাতে বুনো আঙ্গুর উত্পন্ন হল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17745', '23', '5', '5', 'এখন আমি তোমাকে জানাব যা আমি আমার আঙ্গুরক্ষেতে করব; আমি বেড়া তুলে ফেলব; আমি তা তৃণক্ষেত্রতে পরিণত করব; আমি তার দেয়াল ভেঙে ফেলব এবং এটা মাড়ানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17746', '23', '5', '6', 'আমি এটা আবর্জনা হিসাবে রাখব এবং এটা পরিষ্কার কি খোঁড়া যাবে না। কিন্তু কাঁটাঝোপ ও কাঁটাগাছ বেড়ে উঠবে এবং আমি মেঘদেরকে আদেশ দেব যেন তার ওপর বৃষ্টি না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17747', '23', '5', '7', 'কারণ ইস্রায়েল-কুল বাহিনীদের সদাপ্রভুর আঙ্গুর ক্ষেত এবং যিহূদার লোকেরা হল তাঁর আনন্দদায়ক চারাগাছ; তিনি ন্যায়বিচারের অপেক্ষা করছিলেন কিন্তু পরিবর্তে রক্তপাত; কারণ ধার্মিকতার পরিবর্তে সাহায্যের কান্না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17748', '23', '5', '8', '¶ ধিক তাদের, যারা বাড়ির সঙ্গে বাড়ি যোগ করে, যারা ক্ষেতের সঙ্গে ক্ষেত যোগ করে; কোনো ঘর বাকি থাকে না এবং তোমরা দেশের মধ্যে একা থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17749', '23', '5', '9', 'বাহিনীদের সদাপ্রভু আমাকে বলেন, অনেক বাড়ি খালি হবে, এছাড়া বড় ও সুন্দর বাড়িগুলি বসবাসকারী বিহীন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17750', '23', '5', '10', 'কারণ দশ বিঘা আঙ্গুর ক্ষেতে এক বাৎ আঙ্গুর রস উত্পন্ন হবে ও এক হোমর বীজে মাত্র এক ঐফা শস্য উত্পন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17751', '23', '5', '11', 'ধিক তাদের, যারা খুব সকালে সুরা খোঁজার জন্য ওঠে; যারা অনেক রাত পর্যন্ত বসে থাকে, যতক্ষণ না আঙ্গুর রস তাদেরকে উত্তপ্ত করে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17752', '23', '5', '12', 'তারা ভোজের দিন বীণা, নেবল, খঞ্জনি, বাঁশী এবং আঙ্গুর রস রাখে, কিন্তু তারা প্রভুর কাজকে চিনতে পারে না, তারা তার হাতের কাজগুলিরও বিবেচনা করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17753', '23', '5', '13', 'এই জন্য আমার লোকেরা জ্ঞানের অভাবের জন্য বন্দী হিসাবে রয়েছে। তাদের নেতারা ক্ষুধার্ত ও তাদের জনসাধারণ কিছুই পান করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17754', '23', '5', '14', 'এই জন্য মৃত্যু তার ক্ষুধা বড় করেছে এবং তার মুখ খুব চওড়া করে খুলেছে; তাদের অভিজাত ও সাধারণ লোক, ফুর্তিবাজ আর তাদের মধ্যে উল্লাসিত লোকেরা পাতালে নেমে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17755', '23', '5', '15', 'সামান্য লোক নীচু হয় এবং মহান লোক নম্র হয় এবং অহঙ্কারীদের চোখ অবনত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17756', '23', '5', '16', 'কিন্তু বাহিনীদের সদাপ্রভু তার বিচারে উন্নত হন, পবিত্রতম ঈশ্বর ধার্ম্মিকতায় পবিত্র বলে মান্য হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17757', '23', '5', '17', 'তখন মেষগুলো যেমন তাদের তৃণক্ষেত্রে চরে, তেমনি চরবে, ধনীদের ধ্বংসের জায়গায় মেষেরা চরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17758', '23', '5', '18', 'ধিক তাদেরকে, যারা শূন্যতার দড়ি দিয়ে পাপ টানে এবং যারা রথের দড়ি দিয়ে পাপ টানে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17759', '23', '5', '19', 'তারা বলে, “ঈশ্বর তাড়াতাড়ি করুন; তিনি তাড়াতাড়ি করে কাজ করেন, যেন আমরা তা দেখতে পাই এবং ইস্রায়েলের সেই পবিত্রতমের পরিকল্পনা গ্রহণ করুক এবং আসুক, যেন আমরা তা জানতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17760', '23', '5', '20', 'ধিক তাদেরকে, যারা খারাপকে ভালো আর ভালোকে খারাপ বলে, যারা অন্ধকারকে আলো হিসাবে ও আলোকে অন্ধকার হিসাবে বর্ণনা করে; যারা মিষ্টিকে তেতো ও তেতোকে মিষ্টি বলে বর্ণনা করে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17761', '23', '5', '21', 'ধিক তাদেরকে, যারা নিজেদের চোখে জ্ঞানী ও নিজেদের বুদ্ধিতে বিচক্ষণ!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17762', '23', '5', '22', 'ধিক তাদেরকে, যারা আঙ্গুর রস পান করায় ওস্তাদ এবং যারা সুরা মেশানোয় পন্ডিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17763', '23', '5', '23', 'যারা ঘুষের জন্য দোষীকে নির্দোষ করে এবং নির্দোষকে তার ধার্ম্মিকতা থেকে বঞ্চিত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17764', '23', '5', '24', 'অতএব আগুনের জিভ যেমন খড় গ্রাস করে, শুকনো ঘাস যেমন আগুনের শিখায় পরিণত হয়, তেমনি তাদের মূল পচে যাবে ও তাদের ফুল ধূলোর মতো উড়ে যাবে, কারণ তারা বাহিনীদের সদাপ্রভুর নিয়ম অমান্য করেছে, ইস্রায়েলের পবিত্রতম ঈশ্বরের কথা তুচ্ছ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17765', '23', '5', '25', 'এই জন্য তার লোকদের বিরুদ্ধে সদাপ্রভুর রাগ জ্বলে উঠেছে; তিনি তাদের বিরুদ্ধে হাত তুলেছেন এবং তাদেরকে আঘাত করেছেন; তাই পর্বতরা কাঁপল ও তাদের মৃতদেহ রাস্তার মধ্যে আবর্জনার মতো হল। এই সব সত্বেও, তার রাগ কম হয়নি, কিন্তু তার হাত এখনো আঘাত করার জন্য উঠে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17766', '23', '5', '26', 'তিনি দূরের জাতিদের জন্য একটা পতাকা তুলবেন, পৃথিবীর শেষ সীমার লোকদের জন্য শিশ দেবেন। দেখ, তারা তাড়াতাড়ি করে দৌড়ে দৌড়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17767', '23', '5', '27', 'তাদের মধ্যে কেউই ক্লান্ত হবে না, হোঁচটও খাবে না; কেউই ঢুলে পড়বে না বা ঘুমাবে না; তাদের কোমর-বন্ধনী খুলে যাবে না, জুতার ফিতেও ছিঁড়বে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17768', '23', '5', '28', 'তাদের তীরগুলো ধারালো, তাদের সব ধনুকে টান দেওয়া আছে; তাদের ঘোড়ার খুরগুলো চকমকি পাথরের মত এবং তাদের রথের চাকাগুলো ঝড়ের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17769', '23', '5', '29', 'সিংহীর মতই তাদের গর্জন; তারা যুবসিংহের মত গর্জন করবে। তারা গর্জন করবে এবং শিকার ধরবে এবং তা টেনে আনবে, কেউ রক্ষা করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17770', '23', '5', '30', 'সেই দিন তারা সমুদ্রের গর্জনের মত শিকার করবে; আর কেউ যদি দেশের দিকে তাকায়, দেখ, অন্ধকার, চরম দুর্দশা, আর আলো মেঘের দ্বারা অন্ধকারময় হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17771', '23', '6', '1', '¶ যে বছরে রাজা উষিয় মারা গেলেন সেই বছরে আমি দেখলাম প্রভু খুব উঁচু একটা সিংহাসনে বসে আছেন। তিনি উচ্চ ও উন্নত ছিলেন এবং তাঁর পোশাকের পাড় দিয়ে মন্দির পূর্ণ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17772', '23', '6', '2', 'তাঁর উপরে ছিলেন সরাফরা; তাঁদের প্রত্যেকের ছয়টা করে ডানা ছিল, প্রত্যেকে দুটি ডানা দিয়ে নিজেদের মুখ ঢাকতেন এবং দুটি ডানা দিয়ে পা ঢাকেন এবং দুটি ডানা দিয়ে তাঁরা ওড়েন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17773', '23', '6', '3', 'তাঁরা একে অন্যকে ডাকছিল এবং বলছিল, “বাহিনীদের সদাপ্রভু পবিত্র, পবিত্র, পবিত্র; সমস্ত পৃথিবী তাঁর মহিমায় পরিপূর্ণ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17774', '23', '6', '4', 'তাদের আওয়াজে দরজা ও গোবরাটগুলো কেঁপে উঠল যারা চিত্কার করছিল এবং ঘরটা ধোঁয়ায় ভরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17775', '23', '6', '5', 'তখন আমি বললাম, “হায়, আমি নষ্ট হয়ে গেলাম, কারণ আমি অশুচি ঠোঁটের মানুষ এবং আমি অশুচি ঠোঁট লোকদের মধ্যে বাস করছি। কারণ আমার চোখ রাজাকে, বাহিনীদের সদাপ্রভুকে দেখতে পেয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17776', '23', '6', '6', 'তখন সরাফদের একজন আমার কাছে উড়ে আসলেন, তার হাতে একটা জ্বলন্ত কয়লা ছিল, তিনি যজ্ঞবেদির ওপর থেকে চিমটা দিয়ে তা নিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17777', '23', '6', '7', 'তিনি আমার মুখে তা ছোঁয়ালেন এবং বললেন, “দেখ, এটা তোমার ঠোঁট ছুঁয়েছে; তোমার অপরাধ দূর করা হল এবং তোমার পাপের প্রায়শ্চিত্ত হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17778', '23', '6', '8', 'আমি প্রভুর কথা শুনতে পেলাম, তিনি বললেন, “আমি কাকে পাঠাব? আমাদের জন্য কে যাবে?” তখন আমি বললাম, “এই যে আমি, আমাকে পাঠান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17779', '23', '6', '9', 'তিনি বললেন, “যাও এবং লোকদেরকে এই কথা বল, শোনো, কিন্তু বোঝো না, দেখো, কিন্তু জেনো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17780', '23', '6', '10', 'তুমি এই লোকদের হৃদয় কঠিন কর এবং তাদের কান বধির কর এবং তাদের চোখ অন্ধ কর। যাতে তারা চোখে দেখতে পাওয়া অথবা কানে শুনতে না পাওয়া হৃদয়ে বুঝতে পারা এবং ফিরে আসা এবং সুস্থ করতে না পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17781', '23', '6', '11', 'তখন আমি বললাম, “হে প্রভু, কত দিন?” তিনি উত্তর দিলেন, “যতদিন না শহরগুলো ধ্বংস ও বাসিন্দাবিহীন না হয় এবং বাড়ী-ঘর খালি না হয়ে যায় এবং ভূমি নির্জন স্থান পরিণত হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17782', '23', '6', '12', 'এবং যতদিন না সদাপ্রভু লোকদেরকে দূরে পাঠিয়ে দিচ্ছেন ততদিন পর্যন্ত এই দেশের নির্জনতাই মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17783', '23', '6', '13', 'এমনকি যদি এর মধ্যে দশভাগ লোক থাকে, এটা আবার ধ্বংস হবে; যেমন তার্পিন অথবা এলোন গাছ কাটা হয় এবং যার গুঁড়ি অবশিষ্ট থাকে, তেমনি এই গুঁড়ি হিসাবে দেশে পবিত্র বীজের লোক থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17784', '23', '7', '1', '¶ যিহূদার রাজা উষিয়ের নাতি যোথমের ছেলে আহসের দিনের অরামের রাজা রত্সীন ও ইস্রায়েলের রাজা, রমলিয়ের ছেলে পেকহ, যিরূশালেমের বিরুদ্ধে যুদ্ধ করতে গেলেন, কিন্তু তারা তার বিরুদ্ধে জয়ী হতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17785', '23', '7', '2', 'তখন দায়ূদের কুলকে জানানো গেল যে, অরাম ইফ্রয়িমের সঙ্গী হয়েছে। তাতে তাঁর হৃদয় ও তাঁর লোকদের হৃদয় কেঁপে গেল, যেমন বনের গাছ সব বাতাসের দ্বারা নড়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17786', '23', '7', '3', 'তখন সদাপ্রভু যিশাইয়কে বললেন, তুমি ও তোমার ছেলে শার-যাশূব আহসের সঙ্গে দেখা করার জন্যে উপরের পুকুরের জলনির্গমন-প্রণালীর মুখের কাছে ধোপার মাঠের রাস্তায় যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17787', '23', '7', '4', 'তাকে বল, সাবধান, সুস্থির হও; এই দুই পোড়া কাঠের শেষ অংশ থেকে রৎসীন ও অরামের এবং রমলিয়ের ছেলের, প্রচণ্ড ক্রোধ থেকে ভীত হয়ো না, তোমার হৃদয়কে নিরাশ হতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17788', '23', '7', '5', 'অরাম, ইফ্রয়িম ও রমলিয়ের ছেলে তোমার বিরুদ্ধে এই হিংসার পরিকল্পনা করেছে, তারা বলেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17789', '23', '7', '6', '“এস, আমরা যিহূদাকে আক্রমণ করি এবং তাকে আতঙ্কিত করি এবং এস আমরা তাকে দমন করি এবং আমাদের মধ্যে টাবেলের ছেলেকে রাজা করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17790', '23', '7', '7', 'প্রভু সদাপ্রভু বলেন, তা আর জায়গা নেবে না; এটা আর ঘটবে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17791', '23', '7', '8', 'কারণ অরামের মাথা দম্মেশক ও দম্মেশকের মাথা রত্সীন। পঁয়ষট্টি বছরের মধ্যে ইফ্রয়িম ধ্বংস হবে এবং জাতি আর থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17792', '23', '7', '9', 'ইফ্রয়িমের মাথা শমরিয়া এবং শমরিয়ার মাথা রমলিয়ের ছেলে। তোমাদের বিশ্বাসে যদি তোমরা স্থির হয়ে না থাক তবে তোমরা কোনোভাবেই সুরক্ষিত থাকতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17793', '23', '7', '10', 'সদাপ্রভু আহসকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17794', '23', '7', '11', '“তুমি তোমার ঈশ্বর সদাপ্রভুর কাছে কোনো চিহ্ন জিজ্ঞাসা কর, গভীরে বা ওপরে জিজ্ঞাসা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17795', '23', '7', '12', 'কিন্তু আহস বললেন, “আমি জিজ্ঞাসা করব না, সদাপ্রভুকে পরীক্ষাও করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17796', '23', '7', '13', 'তাই যিশাইয় বললেন, “দায়ূদের কুল, তোমরা শোন। মানুষের ধৈর্য্য পরীক্ষা করা কি যথেষ্ট নয়? তোমরা কি আমার ঈশ্বরের ধৈর্য্য পরীক্ষা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17797', '23', '7', '14', 'অতএব প্রভু নিজে তোমাদেরকে এক চিহ্ন দেবেন; দেখ, এক যুবতী মহিলা গর্ভবতী হয়ে ছেলের জন্ম দেবে ও তাঁর নাম ইম্মানূয়েল রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17798', '23', '7', '15', 'যা খারাপ তা অগ্রাহ্য করার এবং যা ভালো তা মনোনীত করার জ্ঞান পাবার দিনের শিশুটি দই ও মধু খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17799', '23', '7', '16', 'কারণ যা খারাপ তা অগ্রাহ্য করার ও যা ভালো তা মনোনীত করার জ্ঞান হওয়ার আগে, যে দেশের দুই রাজাকে তুমি ঘৃণা করছ, সে দেশ জনশূন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17800', '23', '7', '17', 'যিহূদা থেকে ইফ্রয়িমের আলাদা হবার দিন থেকে যা কখনো হয়নি, সদাপ্রভু তোমার জন্য ও তোমার পিতৃকুলের জন্য সেই দিন আনবেন, তিনি অশূরের রাজাকে আনবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17801', '23', '7', '18', 'সেই দিন সদাপ্রভু মিশর দেশের দূরের নদীগুলোর মাছি ও অশূর দেশের মৌমাছিদের শিশ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17802', '23', '7', '19', 'তাতে তারা সবাই এসে গিরিসঙ্কটের মধ্যে, পাহাড়ের ফাটলের মধ্যে, সব কাঁটাঝোপে ও সব মাঠে বসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17803', '23', '7', '20', 'সেই দিন প্রভু [ফরাৎ] নদীর পারে অবস্থিত ভাড়া করা ক্ষুর দিয়ে, অশূর রাজার দ্বারা মাথা ও পায়ের লোম কামিয়ে দেবেন এবং তা দিয়ে দাড়িও কামাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17804', '23', '7', '21', 'সেই দিন যদি কেউ একটি যুবতী গরু');
INSERT INTO `bible_verses_bn_irv` VALUES ('17805', '23', '7', '22', 'দুটি মেষ পোষে, তবে তারা যে দুধ দেবে সেই দুধের প্রাচুর্য্যতায় দই খাবে; কারণ দেশের মধ্যে বাকি সব লোক দই ও মধু খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17806', '23', '7', '23', 'সেই দিন, যে জায়গায় হাজার রূপার মুদ্রা দামের হাজার আঙ্গুর লতা আছে, সেই সব জায়গা কাঁটাঝোপ আর কাঁটাময় হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17807', '23', '7', '24', 'লোকে সেখানে তীর-ধনুক নিয়ে যাবে, কারণ সমস্ত দেশ কাঁটাঝোপে ও কাঁটাগাছে ভরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17808', '23', '7', '25', 'যে সব পাহাড়ী জায়গা কোদাল দিয়ে খোঁড়া যায় সেই সব জায়গায় কাঁটাঝোপের ও কাঁটার ভয়ে তুমি যাবে না; তা গরুর চরার জায়গা ও মেষের চরার জায়গা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17809', '23', '8', '1', '¶ সদাপ্রভু আমাকে বললেন, “তুমি একটা বড় ফলক নিয়ে তার ওপরে লেখ, ‘মহের-শালল-হাশ-বস।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('17810', '23', '8', '2', 'এর প্রমাণের জন্য ঊরিয় যাজক ও যিবেরিখিয়ের ছেলে সখরিয়, এই দুইজন বিশ্বস্ত লোককে আমি আপনার সাক্ষী করব”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17811', '23', '8', '3', 'পরে আমি [নিজের স্ত্রী] ভাববাদীনীর কাছে গেলে তিনি গর্ভবতী হয়ে ছেলের জন্ম দিলেন। তখন সদাপ্রভু আমাকে বললেন, “ওর নাম রাখ মহের-শালল-হাস-বস [তাড়াতাড়ি-লুট-তাড়াতাড়ি-অপহরণ] রাখ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17812', '23', '8', '4', 'কারণ ছেলেটির বাবা, মা, এই কথা বলার জ্ঞান হওয়ার আগে দম্মেশকের সম্পত্তি ও শমরিয়ার লুট অশূর রাজার আগে নিয়ে যাওয়া হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17813', '23', '8', '5', 'সদাপ্রভু আবার আমাকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17814', '23', '8', '6', 'কারণ এই লোকেরা তো শীলোহের আস্তে আস্তে বয়ে যাওয়া স্রোত অগ্রাহ্য করে রৎসীনে আর রমলিয়ের ছেলেকে নিয়ে আনন্দ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17815', '23', '8', '7', 'অতএব প্রভু [ফরাৎ] নদীর প্রবল ও প্রচুর জল, অর্থাৎ অশূর রাজা ও তাঁর সব মহিমাকে তাদের ওপরে আনবেন, সে ফেঁপে সমস্ত খাল পূর্ণ করবে ও সমস্ত তীরের ওপর দিয়ে যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17816', '23', '8', '8', '¶ সে যিহূদা দেশ দিয়ে বেগে বয়ে যাবে, উথলে উঠে বেড়ে যাবে, গলা পর্যন্ত উঠবে; আর, হে ইম্মানূয়েল, তোমার দেশ তার ডানা দুটির বিস্তারের মাধ্যমে পূর্ণ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17817', '23', '8', '9', '“হে জাতিরা, তোমরা ছিন্নভিন্ন হবে; হে দূরের দেশের সব লোক, শোন, যুদ্ধের জন্য তৈরী হও এবং তোমরা ছিন্নভিন্ন হবে; তোমরা অস্ত্রে সজ্জিত হও এবং তোমরা ছিন্নভিন্ন হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17818', '23', '8', '10', 'একটি পরিকল্পনা গঠন কর, কিন্তু তা সফল হবে না; কথা বল কিন্তু তা স্থির থাকবে না, কারণ “ঈশ্বর আমাদের সঙ্গে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17819', '23', '8', '11', 'কারণ সদাপ্রভু তাঁর শক্তিশালী হাত বাড়িয়ে দিয়ে আমাকে এই কথা বললেন এবং আমাকে বলে দিলেন যে, এই লোকদের পথে যাওয়া আমার উচিত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17820', '23', '8', '12', 'তিনি বললেন, “এই লোকেরা যেসব বিষয়কে ষড়যন্ত্র বলে, তোমরা সেগুলোকে ষড়যন্ত্র বোলো না এবং এদের ভয়ে ভীত হয়ো না, ভয় পেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17821', '23', '8', '13', 'বাহিনীদের সদাপ্রভুকেই পবিত্র বলে মানো; তোমরা তাকেই ভয় কর; তাঁকেই ভয়ানক বলে মনে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17822', '23', '8', '14', 'তা হলে তিনি একটা পবিত্র আশ্রয়স্থান হবেন; কিন্তু ইস্রায়েলীয়দের উভয় কুলের জন্য তিনি হোঁচট খাওয়া পাথর ও বাধাজনক পাথর হবেন, যিরূশালেমের লোকদের জন্য তিনি হবেন একটা ফাঁদ ও একটা জাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17823', '23', '8', '15', 'তাদের মধ্যে অনেকে হোঁচট খেয়ে পড়ে যাবে ও বিনষ্ট হবে এবং ফাঁদে বন্দী হয়ে ধরা পড়বে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17824', '23', '8', '16', 'তুমি সাক্ষ্যের কথা বন্ধ কর, আমার শিষ্যদের মধ্যে নিয়ম সীলমোহর কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17825', '23', '8', '17', 'আমি সদাপ্রভুর জন্য অপেক্ষা করব, যিনি যাকোব-কুলের থেকে মুখ লুকান এবং আমি তাঁর অপেক্ষায় থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17826', '23', '8', '18', 'দেখ, আমি এবং সেই সন্তানেরা যাদের সদাপ্রভু আমাকে দিয়েছেন, সিয়োন পাহাড়ে বাস করেন বাহিনীদের সদাপ্রভুর দেওয়া অনুসারে আমরা ইস্রায়েলের মধ্যে চিহ্ন ও অদ্ভুত লক্ষণের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17827', '23', '8', '19', 'আর যখন তারা তোমাদেরকে বলে, তোমরা আত্মাদের সঙ্গে যোগাযোগ স্থাপনকারীদের ও জাদুকরদের কাছে যারা বিড়বিড় ও ফুসফুস করে বলে তাদের কাছে খোঁজ কর, [তখন তোমরা বলবে] লোকেরা কি নিজেদের ঈশ্বরের কাছে খোঁজ করবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17828', '23', '8', '20', 'নিয়মের কাছে ও সাক্ষের কাছে [খোঁজ কর]। এর অন্য কথা যদি তারা না বলে তবে তাদের মধ্যে কোনো আলো নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17829', '23', '8', '21', 'তারা কষ্ট ও খিদে নিয়ে তারা দেশের মধ্যে ঘুরে বেড়াবে। খিদেতে রাগ করে নিজেদের রাজাকে ও নিজেদের ঈশ্বরকে অভিশাপ দেবে এবং ওপর দিকে মুখ তুলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17830', '23', '8', '22', 'তারা পৃথিবীর দিকে তাকাবে এবং দেখ, সংকট, অন্ধকার আর ভয়ানক যন্ত্রণা। তাদেরকে ভীষণ অন্ধকারের মধ্যে তাদের দূর করে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17831', '23', '9', '1', '¶ কিন্তু সে দেশ আগে কষ্টের মধ্যে ছিল তার অন্ধকার আর থাকবে না; তিনি আগেকার দিনের ঈশ্বর সবূলূন দেশ ও নপ্তালি দেশকে নীচু করেছিলেন, কিন্তু পরে সমুদ্রের কাছাকাছি সেই রাস্তা, যর্দ্দন তীরবর্তী দেশ, জাতিদের গালীলকে সম্মানিত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17832', '23', '9', '2', 'যে জাতি অন্ধকারে চলত তারা মহা আলো দেখতে পেয়েছে; যারা মৃত্যুর ছায়ার দেশে বাস করত তাদের ওপরে আলো উঠেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17833', '23', '9', '3', 'তুমি সেই জাতি বড় করেছ, তাদের আনন্দ বাড়িয়েছ; তারা তোমার ফসল কাটার দিনের র মতো আনন্দ করে, যেমন লুটের মাল ভাগের দিন উল্লাসিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17834', '23', '9', '4', 'কারণ তুমি তাঁর ভারের যোঁয়ালী, তাঁর কাঁধের বাঁক, তাঁর অত্যাচারকারী লাঠি ভেঙে ফেলেছেন, যেমন মিদিয়নের দিনের করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17835', '23', '9', '5', 'কারণ যুদ্ধের সজ্জিত লোকের সমস্ত সজ্জা ও রক্তে রঞ্জিত পোশাক সব পোড়ার জিনিস হবে আগুনের দাহ্য হিসাবে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17836', '23', '9', '6', 'কারণ একটি বালক আমাদের জন্য জন্মগ্রহণ করেছেন, একটি পুত্র আমাদেরকে দেওয়া হয়েছে। তারই কাঁধে শাসনভার থাকবে তার নাম আশ্চর্য্য মন্ত্রী, শক্তিশালী ঈশ্বর, চিরস্থায়ী পিতা, শান্তির রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17837', '23', '9', '7', 'দায়ূদের সিংহাসন ও তাঁর রাজ্যের ওপরে কর্তৃত্ব বৃদ্ধি ও শান্তির সীমা থাকবে না, সুস্থির ও সুদৃঢ় করা হয়, ন্যায়বিচারে ও ধার্মিকতার সঙ্গে এখন থেকে অনন্তকাল পর্যন্ত। বাহিনীদের সদাপ্রভুর উদ্যোগে এটা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17838', '23', '9', '8', 'প্রভু যাকোবের কাছে এক বাক্য পাঠিয়েছেন তা ইস্রায়েলের ওপরে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17839', '23', '9', '9', '[দেশের] সব লোক, ইফ্রয়িম ও শমরিয়ার সব বাসিন্দারা, তা জানতে পারবে; তারা অহঙ্কারে ও হৃদয়ের গর্বে বলছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17840', '23', '9', '10', '“ইটগুলো পড়েছে, কিন্তু আমরা খোদাই করা পাথরে গাঁথব; সব ডুমুর গাছের কাঠ কেটে ফেলা হয়েছে, কিন্তু আমরা তার বদলে এরস কাঠ দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17841', '23', '9', '11', 'অতএব সদাপ্রভু রৎসীনের বিরুদ্ধে তার শত্রুদেরকে তুলবেন আর তার বিরুদ্ধে শত্রুদেরকে উত্তেজিত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17842', '23', '9', '12', 'অরামের সামনে পলেষ্টীয়েরা পিছনে; তারা মুখ হ্যাঁ করে ইস্রায়েলকে গ্রাস করবে। এই সবেও তাঁর ক্রোধ থামেনি। এখনও তাঁর হাত ওঠানো রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17843', '23', '9', '13', 'তবুও যিনি সদাপ্রভু তিনি লোকদেরকে আঘাত করেছেন তাঁর কাছে তারা ফিরে আসেনি, বাহিনীদের সদাপ্রভুর খোঁজ করনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17844', '23', '9', '14', 'এই জন্য সদাপ্রভু ইস্রায়েলের মাথা লেজ, খেজুরের ডাল ও খাগড়া এক দিনের কেটে ফেলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17845', '23', '9', '15', 'প্রাচীন ও সম্মানিত লোকেরা সেই মাথা, আর লেজ হল মিথ্যা শিক্ষাদানকারী নবীরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17846', '23', '9', '16', 'এই জাতির পথদর্শকরাই এদের ঘুরিয়ে নিয়ে বেড়ায় এবং যারা তাদের দ্বারা চলে, তারা গ্রাসিত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17847', '23', '9', '17', 'এই জন্য প্রভু তাদের যুবকদের ওপরে আনন্দ করবেন না এবং তাদের পিতৃহীনদেরকে ও বিধবাদেরকে দয়া করবেন না; কারণ তারা সবাই ঈশ্বরের প্রতি ভক্তিহীন ও দুষ্ট, সবাই বোকা জিনিসের কথা বলে। এই সব হলেও তাঁর ক্রোধ থামবে না; কারণ এখনও তাঁর হাত উঠানোই রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17848', '23', '9', '18', 'সত্যিই দুষ্টতা আগুনের মত জ্বলে, তার কাঁটাঝোপ আর কাঁটাগাছ গ্রাস করে। তা ঘন বনে জ্বলে ওঠে তা ধোঁয়ার থাম হয়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17849', '23', '9', '19', 'বাহিনীদের সদাপ্রভুর ভীষণ ক্রোধে দেশ দগ্ধ এবং লোকেরা যেন আগুনের জন্য দাহ্য পদার্থের মতো হয়েছে; নিজের ভাইয়ের প্রতি মমতা করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17850', '23', '9', '20', 'তারা কেউ ডান হাতের দিকে টেনে নেয়, তবুও ক্ষুধিত থাকে; আবার কেউ বাঁ হাতের দিকে গ্রাস করে, কিন্তু তৃপ্ত হয় না। প্রত্যেকে নিজেদের বাচ্ছার মাংস খায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17851', '23', '9', '21', 'মনঃশি ইফ্রয়িমকে ও ইফ্রয়িমও মনঃশিকে এবং তারা একসঙ্গে যিহূদাকে আক্রমণ করে। এই সবেও তাঁর ক্রোধ থামেনি; কিন্তু এখনও তাঁর হাত উঠানোই রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17852', '23', '10', '1', '¶ ধিক সেই নিয়মকারীদেরকে, যারা অধর্ম্মের ব্যবস্থা স্থাপন করে ও যারা অবৈধ বিচার জারি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17853', '23', '10', '2', 'তারা গরিবদেরকে ন্যায়বিচার থেকে ফিরিয়ে দেয় ও আমার দুঃখী লোকদের অধিকার লুট করে, যেন বিধবারা তাদের লুটের জিনিস হয় এবং তারা পিতৃহীনদেরকে তাদের লুটের জিনিস করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17854', '23', '10', '3', 'শাস্তি দেবার দিনের ও যখন দূর থেকে বিপদ আসবে তখন তোমরা কি করবে? সাহায্যের জন্য কার কাছে পালাবে? তোমাদের ধন-সম্পদ কোথায় ফেলে যাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17855', '23', '10', '4', 'তারা বন্দীদের মধ্যে নীচু হয়ে থাকবে অথবা মৃতদের মধ্যে পড়ে যাবে; কারণ এই সবে তো তার রাগ থামেনি; কিন্তু এখনও তাঁর হাত ওঠানোই রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17856', '23', '10', '5', 'ধিক অশূরকে! সে আমার ক্রোধের লাঠি! সে সেই লাঠি, যার হাতে আমার ভীষণ ক্রোধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17857', '23', '10', '6', 'আমি তাকে অহঙ্কারী জাতির বিরুদ্ধে পাঠাব এবং যারা আমার ক্রোধ বহন করে তাদেরকেও পাঠাব যেন সে লুট করে ও লুটের জিনিস নিয়ে যায় ও তাদেরকে রাস্তার কাদার মত মাড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17858', '23', '10', '7', 'কিন্তু তার পরিকল্পনা সেরকম না, তার হৃদয় তা ভাবে না; তার উদ্দেশ্য ধ্বংস করা আর অনেক জাতিকে শেষ করে দেওয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17859', '23', '10', '8', 'কারণ সে বলে, “আমার অধ্যক্ষরা কি সবাই রাজা নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17860', '23', '10', '9', 'কর্কমীশের মত নয়? হমাৎ কি অর্পদের মত নয়? আর শমরিয়া কি দামেস্কের মত নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17861', '23', '10', '10', 'সে সব প্রতিমার রাজ্য আমার হাতে পড়েছে; সেগুলির খোদাই করা মুর্ত্তিগুলো যিরূশালেম ও শমরিয়ার মূর্তিগুলোর চেয়ে অনেক বড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17862', '23', '10', '11', 'আমি শমরিয়াকে ও তার প্রতিমাগুলোকে যেমন করেছি, যিরূশালেম ও তার মূর্তিগুলোর প্রতি কি সেরকম করব না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17863', '23', '10', '12', 'প্রভু সিয়োন পাহাড় ও যিরূশালেমে নিজের সব কাজ শেষ করলে পর, তিনি বলবেন, “আমি অশূরের রাজার অহঙ্কারী হৃদয়ের বক্তব্য ও গর্বিত চাহনির জন্য শাস্তি দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17864', '23', '10', '13', 'কারণ সে বলে, “আমার হাতের শক্তি ও আমার জ্ঞানের দ্বারা আমি কাজ করেছি, কারণ আমার বুদ্ধি আছে এবং জাতিদের সীমা আমি বাদ দিয়ে দিয়েছি, তাদের ধন-সম্পদ লুট করেছি; বীরের মত আমি তাদেরকে নীচে নামিয়েছি যারা সিংহাসনের ওপরে বসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17865', '23', '10', '14', 'পাখীর বাসার মতো জাতিদের সম্পত্তি আমার হাত লুট করেছে এবং লোকে যেমন পরিত্যক্ত ডিম কুড়ায়, তেমনি আমি সমস্ত পৃথিবীকে জড়ো করেছি; ডানা নাড়তে অথবা মুখ খুলতে কেউ কিচির মিচির শব্দ করছিল না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17866', '23', '10', '15', 'কুড়াল কি কাঠুরের বিরুদ্ধে অহঙ্কার করবে? করাত কি কাঠ-মিস্ত্রির চেয়ে নিজেকে প্রশংসা করবে? যারা লাঠি তোলে লাঠি যেন তাদেরকে চালাচ্ছে; অথবা কাঠের লাঠি যেন তাকে উঠাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17867', '23', '10', '16', 'অতএব প্রভু বাহিনীদের সদাপ্রভু, তার অভিজাত যোদ্ধাদের মধ্যে দুর্বলতা পাঠাবেন ও তার মহিমার নীচে জ্বলন্ত আগুনের শিখার মত জ্বালানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17868', '23', '10', '17', 'ইস্রায়েলের সদাপ্রভু আগুনের মত হবেন ও যিনি তার পবিত্রজন তিনি শিখার মত হবেন; তা একদিনের তার সব কাঁটাঝোপ ও কাঁটাগাছ পুড়িয়ে গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17869', '23', '10', '18', 'সদাপ্রভু তার বনের ও উদ্যানের মহিমাকে, প্রাণ ও শরীরকে গ্রাস করবে তাতে রোগীর মতো জীর্ণ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17870', '23', '10', '19', 'আর তার বনের গাছ এমন অল্প হবে যে, বালক তা গুনে লিখতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17871', '23', '10', '20', '¶ সেই দিন ইস্রায়েলের অবশিষ্ট অংশ ও যাকোবের বংশের পালিয়ে যাওয়া লোকেরা নিজেদের প্রহারককারীর ওপরে নির্ভর করবে না; কিন্তু ইস্রায়েলের পবিত্রতম সদাপ্রভুর ওপরে সত্যভাবে নির্ভর করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17872', '23', '10', '21', 'যাকোবের বাকি লোকেরা ফিরে আসবে, যাকোবের বাকি লোকেরা শক্তিশালী ঈশ্বরের কাছে ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17873', '23', '10', '22', 'কারণ, হে ইস্রায়েল, তোমার লোকেরা সমুদ্রের বালির মতো হলেও তাদের বাকি অংশ ফিরে আসবে; ধ্বংস নির্ধারিত, তা ধার্মিকতার বন্যার মতো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17874', '23', '10', '23', 'কারণ বাহিনীদের প্রভু সদাপ্রভু দেশের ওপর যে ধ্বংস ঠিক করে রেখেছেন সেইমত প্রভু বাহিনীদের সদাপ্রভু কাজ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17875', '23', '10', '24', 'অতএব, বাহিনীদের প্রভু সদাপ্রভু এই কথা বলেন, “হে আমার লোকেরা, তোমরা যারা সিয়োনে থাক, অশূর থেকে ভীত হয়ো না; যদিও সে তোমাকে লাঠির আঘাত করে ও তোমার বিরুদ্ধে লাঠি ওঠায়, যেমন মিশর করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17876', '23', '10', '25', 'তাকে ভয় কর না, কারণ খুব অল্প দিনের র মধ্যে আমার ক্রোধ শেষ হবে এবং আমার রাগ ধ্বংসে পরিণত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17877', '23', '10', '26', 'তখন বাহিনীদের সদাপ্রভু তার বিরুদ্ধে চাবুক চালাবেন, যেমন ওরেব পাহাড়ে মিদিয়নকে পরাজিত করেছিলেন এবং তাঁর লাঠি সাগরের ওপরে থাকবে এবং তিনি তা ওঠাবেন যেমন মিশরে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17878', '23', '10', '27', 'সেই দিন তোমার কাঁধ থেকে তার বোঝা, তোমার ঘাড় থেকে তার যোঁয়ালী তুলে নেওয়া হবে এবং তোমার ঘাড়ের চর্বির জন্য যোঁয়ালী ভেঙে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17879', '23', '10', '28', 'শত্রু অয়াতে এসেছে এবং মিগ্রোণ পার হয়ে গেছে; মিক্মসে সে তার জিনিসপত্র রেখে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17880', '23', '10', '29', 'তারা গিরিপথ পার হয়ে এসেছে এবং তারা গেবাতে রাত কাটিয়েছে। রামা কাঁপছে, শৌলের গিবিয়া পালিয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17881', '23', '10', '30', 'হে গল্লীমের মেয়েরা, জোরে চিৎকার কর! হে লয়িশা মনোযোগ দাও! তোমার দুঃখী অনাথোৎ!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17882', '23', '10', '31', 'মদমেনার লোকেরা পালিয়ে যাচ্ছে এবং গেবীমের লোকেরা নিরাপত্তার জন্য দৌড়াচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17883', '23', '10', '32', 'সে আজকে নোবে গিয়ে দাঁড়াবে এবং সে সিয়োনের মেয়ের পাহাড়ের দিকে, যিরূশালেমের পাহাড়ের দিকে হাত নাড়াচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17884', '23', '10', '33', 'দেখ, বাহিনীদের প্রভু সদাপ্রভু, ভয়ঙ্করভাবে ডালগুলি ভাঙবেন; লম্বা গাছগুলি কেটে ফেলবেন এবং উন্নত গাছগুলি নীচু হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17885', '23', '10', '34', 'তিনি করাত দিয়ে বনের ঘন জঙ্গল কেটে ফেলবেন এবং তার মহিমাতে লিবানোনের পতন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17886', '23', '11', '1', '¶ যিশয়ের মূল থেকে একটা পাতা গজিয়ে উঠবে এবং তাঁর মূল থেকে ডাল বের করে ফল ধরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17887', '23', '11', '2', 'তাঁর ওপর সদাপ্রভুর আত্মা, প্রজ্ঞার আত্মা ও বোঝার আত্মা, পরামর্শ ও শক্তির আত্মা, জ্ঞানের আত্মা ও সদাপ্রভুর প্রতি ভয়ের আত্মা থাকবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17888', '23', '11', '3', 'তিনি সদাপ্রভুর ভয়ে আনন্দিত হবেন। তিনি চোখে যা দেখবেন তা দিয়ে বিচার করবেন না, কিংবা কানে যা শুনবেন তা দিয়ে সিদ্ধান্ত নেবেন না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17889', '23', '11', '4', 'পরিবর্তে, তিনি ধার্ম্মিকতায় গরিবদের বিচার করবেন এবং সুন্দরভাবে পৃথিবীর নম্রদের জন্য নিষ্পত্তি করবেন। তিনি তার মুখের লাঠির দ্বারা পৃথিবীকে আঘাত করবেন, নিজের ঠোঁটের নিঃশ্বাস দিয়ে দুষ্টকে হত্যা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17890', '23', '11', '5', 'ধার্ম্মিকতা তাঁর কোমর-বন্ধনী হবে এবং বিশ্বস্ততা তাঁর নীচের অংশের পট্টি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17891', '23', '11', '6', 'নেকড়েবাঘ মেষশাবকের সঙ্গে বাস করবে এবং চিতাবাঘ শুয়ে থাকবে ছাগলের বাচ্চার সঙ্গে; বাছুর, যুবসিংহ ও মোটাসোটা বাছুর একসঙ্গে থাকবে, এক ছোট ছেলে তাদেরকে চালাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17892', '23', '11', '7', 'গরু ও ভাল্লুক একসঙ্গে চরবে এবং তাদের বাচ্চারা একসঙ্গে শুয়ে থাকবে; সিংহ বলদের মত খড় খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17893', '23', '11', '8', 'কেউটে সাপের গর্তের ওপরে ছোট শিশু খেলা করবে এবং স্তন্যপান ত্যাগ করা শিশু বিষাক্ত সাপের গর্তে হাত দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17894', '23', '11', '9', 'তারা আমার পবিত্র পাহাড়ের কোন জায়গায় ক্ষতি করবে না কিংবা ধ্বংস করবে না, কারণ সমুদ্র যেমন জলে পরিপূর্ণ থাকে তেমনি সদাপ্রভুর জ্ঞানে পৃথিবী পরিপূর্ণ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17895', '23', '11', '10', 'সেই দিন যিশয়ের মূল সব জাতির পতাকা হিসাবে দাঁড়াবেন; জাতিরা তাকে খুঁজে বের করবে এবং তাঁর বিশ্রামের জায়গা মহিমান্বিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17896', '23', '11', '11', 'সেই দিন প্রভু আবার তাঁর লোকদের মুক্ত করার জন্য হাত বাড়াবেন যারা অশূর থেকে, মিশর থেকে ও পথ্রোষ থেকে, কূশ থেকে, এলম থেকে, শিনিয়র থেকে, হমাৎ থেকে ও দ্বীপগুলো থেকে অবশিষ্ট আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17897', '23', '11', '12', 'তিনি জাতিদের জন্য একটা পতাকা তুলবেন এবং ইস্রায়েলের নির্বাসিত লোকদের জড়ো করবেন এবং যিহূদার বিক্ষিপ্ত লোকদেরকে তিনি পৃথিবীর চার কোণ থেকে জড়ো করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17898', '23', '11', '13', 'তিনি ইফ্রয়িমের হিংসা থামাবেন এবং যারা যিহূদার প্রতি প্রতিদ্বন্দ্বীরা উচ্ছিন্ন হবে। ইফ্রয়িম যিহূদার ওপর হিংসা করবে না এবং যিহূদা আর ইফ্রয়িমের প্রতি বিদ্রূপ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17899', '23', '11', '14', 'পরিবর্তে তারা পলেষ্টীয়দের উপর ঝাঁপিয়ে পড়বে এবং তারা পূর্ব দিকের লোকদের জিনিস লুট করবে। তারা ইদোম ও মোয়াবে আঘাত করবে এবং অম্মোনীয়েরা তাদেরকে মান্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17900', '23', '11', '15', 'সদাপ্রভু মিশর সমুদ্রের উপসাগর ভাগ করবেন; তিনি গরম বাতাস দিয়ে ইউফ্রেটিস নদীর ওপরে হাত নাড়াবেন এবং তিনি সেটা সাতটা প্রণালীতে ভাগ করবেন, যাতে লোকে জুতা পায়ে পার হতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17901', '23', '11', '16', 'মিশর থেকে বের হয়ে আসার দিনের যেমন ইস্রায়েলীয়দের জন্য একটা প্রধান পথ হয়েছিল তেমনি তাঁর অবশিষ্ট লোকদের জন্য অশূর থেকে একটা রাজপথ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17902', '23', '12', '1', '¶ সেই দিন তুমি বলবে, “হে সদাপ্রভু, আমি তোমাকে ধন্যবাদ দেব, কারণ তুমি আমার ওপর রেগে ছিলে, কিন্তু তোমার ক্রোধ শেষ হয়েছে এবং তুমি আমাকে সান্ত্বনা দিচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17903', '23', '12', '2', 'দেখ, ঈশ্বরই আমার পরিত্রান; আমি নির্ভর করব এবং ভয় পাব না। কারণ সদাপ্রভু, হ্যাঁ, সদাপ্রভু আমার শক্তি ও আমার গান; তিনিই আমার পরিত্রান হয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17904', '23', '12', '3', 'এজন্য তোমরা আনন্দের সঙ্গে পরিত্রানের কুয়ো থেকে জল তুলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17905', '23', '12', '4', 'সেই দিন তোমরা বলবে, “সদাপ্রভুকে ধন্যবাদ দাও এবং তাঁর নাম ডাক; জাতিদের মধ্যে তাঁর কাজ সব বল, ঘোষণা কর যে তাঁর নাম উন্নত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17906', '23', '12', '5', 'সদাপ্রভুর উদ্দেশ্যে গান কর, কারণ তিনি মহিমার কাজ করেছেন; এই পৃথিবীর সব জায়গা জানুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17907', '23', '12', '6', 'হে সিয়োনের নিবাসীরা, তোমরা জোরে চিৎকার কর ও আনন্দের জন্য চিত্কার কর, কারণ ইস্রায়েলের মধ্যে পবিত্রতম ঈশ্বর তোমাদের মধ্যে মহান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17908', '23', '13', '1', '¶ ব্যাবিলনের বিষয়ে ভাববাণী, যা আমোসের ছেলে যিশাইয় পেয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17909', '23', '13', '2', 'তোমরা উন্মুক্ত পাহাড়ের ওপরে একটা পতাকা তোল; তাদের জন্য চিৎকার কর, প্রধানদের দরজা দিয়ে গিয়ে তাদের জন্য হাত দোলাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17910', '23', '13', '3', 'আমি আমার পবিত্র লোকদের আদেশ দিয়েছি, হ্যাঁ, আমি আমার রাগ সম্পন্ন করার জন্য আমার শক্তিশালী লোকদের, যারা বিজয়ে উল্লাস করে তাদের ডেকেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17911', '23', '13', '4', 'পর্বতমালায় অনেক লোকদের মত জনগনের কোলাহল! অনেক জাতির একসঙ্গে জড়ো হওয়ার মতো রাজ্যের একটি তীব্র শব্দ! বাহিনীদের সদাপ্রভু যুদ্ধের জন্য সৈন্য রচনা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17912', '23', '13', '5', 'তারা দূর দেশ থেকে, পৃথিবীর শেষ সীমা থেকে আসছে; সদাপ্রভু তাঁর বিচারের অস্ত্র নিয়ে সমস্ত দেশকে ধ্বংস করবার জন্য আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17913', '23', '13', '6', 'আর্তনাদ কর, কারণ সদাপ্রভুর দিন কাছে এসে গেছে; সর্বশক্তিমানের কাছ থেকে ওটা ধ্বংসের সঙ্গে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17914', '23', '13', '7', 'সেইজন্য সবার হাত নিস্তেজ হয়ে যাবে এবং প্রত্যেক হৃদয় গলে যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('17915', '23', '13', '8', 'তারা ভীত হবে, একজন মহিলার প্রসববেদনার মত তীব্র যন্ত্রণা এবং দুঃখ তাদেরকে ধরবে। তারা আশ্চর্য্যভাবে একে অপরের দিকে তাকাবে; তাদের মুখ আগুনের শিখার মতো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17916', '23', '13', '9', 'দেখ, সদাপ্রভুর দিন নিষ্ঠুর ক্রোধ ও ভীষণ রাগের সঙ্গে আসছে, পৃথিবীকে নির্জনতা করার জন্য এবং এর মধ্যে থেকে পাপীদেরকে ধ্বংস করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17917', '23', '13', '10', 'আকাশের তারা ও নক্ষত্রপুঞ্জ আলো দেবে না; এমনকি সূর্য্য ওঠার দিনের ও অন্ধকার থাকবে এবং চাঁদ উজ্জ্বল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17918', '23', '13', '11', 'আমি তার মন্দতার জন্য পৃথিবীকে এবং অপরাধের জন্য দুষ্টদেরকে শাস্তি দেব। আমি গর্বিতদের অহঙ্কার শেষ করে দেব এবং নিষ্ঠুরদের অহঙ্কার দমন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17919', '23', '13', '12', 'আমি মানুষকে খাঁটি সোনার থেকেও দুর্লভ করব এবং ওফীরের সোনার চেয়ে মানবজাতিকে আরো বেশী দুর্লভ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17920', '23', '13', '13', 'অতএব আমি আকাশমণ্ডলকে কাঁপাব এবং বাহিনীদের সদাপ্রভুর ক্রোধের দ্বারা এবং তাঁর প্রচণ্ড ক্রোধের দিনের পৃথিবী তার জায়গা থেকে নড়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17921', '23', '13', '14', 'শিকার করা হরিণের মত অথবা মেষপালক ছাড়া মেষের মত, প্রত্যেকে তার নিজের লোকদের কাছে ফিরে যাবে এবং প্রত্যেকে তার নিজের দেশে পালিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17922', '23', '13', '15', 'যে কাউকে পাওয়া যাবে তাদেরকে মেরে ফেলা হবে এবং যে কাউকে ধরা হবে তাদেরকে তরোয়ালের দ্বারা মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17923', '23', '13', '16', 'তাদের চোখের সামনে শিশুদেরকে টুকরো করে ছুঁড়ে ফেলা হবে; তাদের বাড়ি লুট করা হবে ও তাদের স্ত্রীদের ধর্ষণ করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17924', '23', '13', '17', '“দেখ, আমি তাদেরকে আঘাত করার জন্য মাদীয়দেরকে উত্তেজিত করব, যারা রূপার বিষয়ে চিন্তা করবে না, সোনাতেও আনন্দ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17925', '23', '13', '18', 'তাদের তিরগুলি যুবকদের বিদ্ধ করবে; তারা শিশুদের প্রতি কোনো দয়া করবে না এবং ছেলে মেয়েদের প্রতি মমতা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17926', '23', '13', '19', 'এবং ব্যাবিলন, রাজ্যের সর্বাধিক প্রশংসিত, কলদীয়দের গর্বের মহিমা, ঈশ্বর সদোম ও ঘমোরার মত ধ্বংস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17927', '23', '13', '20', 'এটা আর বসতিস্থান হবে না অথবা বংশের পর বংশ সেখানে বাস করবে না। আরবীয় সেখানে তাঁবু স্থাপন করবে না, মেষপালকেরাও সেখানে তার পশুপালকে বিশ্রাম করাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17928', '23', '13', '21', 'কিন্তু মরুপ্রান্তের প্রাণীরা সেখানে শুয়ে থাকবে, সেখানকার বাড়ীগুলো পেঁচায় পরিপূর্ণ হবে, উটপাখী এবং বুনো ছাগলেরা লাফিয়ে বেড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17929', '23', '13', '22', 'তাদের দুর্গের মধ্যে হায়না ডাকবে এবং খেঁকশিয়াল সুন্দর প্রাসাদের মধ্যে থাকবে। তার দিন এসে গেছে, তার দিন গুলো আর দেরী হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17930', '23', '14', '1', '¶ সদাপ্রভু যাকোবের প্রতি দয়া করবেন; তিনি আবার ইস্রায়েলকে মনোনীত করবেন এবং তাদের নিজেদের দেশে পুনরায় স্থাপন করবেন। বিদেশীরা তাদের সঙ্গে যোগ দেবে আর তারা নিজেরা যাকোবের বংশের সঙ্গে যুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17931', '23', '14', '2', 'জাতিরা তাদের নিয়ে তাদের নিজেদের দেশে আনবেন। ইস্রায়েল কুল সদাপ্রভুর দেশে তাদেরকে এনে দাস-দাসী মতো করবে। যারা তাদের বন্দী করেছিল তারা বন্দী করবে এবং তারা তাদের অত্যাচারীদের ওপরে কর্তৃত্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17932', '23', '14', '3', 'সেই দিন প্রভু তোমাকে দুঃখ ও যন্ত্রণা থেকে এবং বন্দিত্বে তুমি যে কঠিন পরিশ্রম করেছিলে তা থেকে বিশ্রাম দেবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17933', '23', '14', '4', 'তুমি ব্যাবিলনের রাজার বিরুদ্ধে এই বিদ্রূপের গান করবে, অত্যাচারী কেমন শেষ হয়েছে, অহঙ্কারীর উন্মত্ততা শেষ হয়েছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17934', '23', '14', '5', 'সদাপ্রভু দুষ্টদের লাঠি, শাসনকর্ত্তার রাজদন্ড ভেঙ্গেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17935', '23', '14', '6', 'সে ক্রোধে লোকদের আঘাত করত, অনবরত আঘাত করত, সে রাগে জাতিদেরকে শাসন করত, অপরিমিত আঘাত করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17936', '23', '14', '7', 'সমস্ত পৃথিবী বিশ্রাম ও শান্ত হয়েছে; তারা গান গাওয়া শুরু করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17937', '23', '14', '8', 'এমন কি, দেবদারু ও লিবানোনের এরস গাছগুলিও তোমার বিষয়ে আনন্দ করে তারা বলে, কারণ তুমি ভূমিসাৎ হয়েছ, কোনো কাঠুরিয়া আমাদেরকে কাটতে আসে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17938', '23', '14', '9', 'নীচের পাতাল তোমার সঙ্গে দেখা করার জন্য আগ্রহী যখন তুমি সেখানে যাবে। তোমার জন্য মৃতদেরকে, পৃথিবীর রাজাদের জাগিয়ে তোলে, জাতিদের সব রাজাদের নিজেদের সিংহাসন থেকে তুলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17939', '23', '14', '10', 'তারা সবাই তোমাকে বলবে, তুমি আমাদের মত দুর্বল হয়ে পড়েছ; তুমি আমাদের মতই হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17940', '23', '14', '11', 'তোমার জাঁকজমক সঙ্গে তারের বাদ্যযন্ত্রের শব্দ পাতালে নামিয়ে আনা হয়েছে; তোমার নীচে শূককীট ছড়িয়ে পড়েছে এবং পোকা তোমাকে ঢেকে ফেলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17941', '23', '14', '12', 'হে শুকতারা, ভোরের সন্তান, তুমি তো স্বর্গ থেকে পড়ে গেছ। তুমি জাতিদের পরাজিত করেছিলে, আর তুমিই কিভাবে পৃথিবী থেকে উচ্ছিন্ন হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17942', '23', '14', '13', 'তুমি তোমার হৃদয়ে বলেছিলে, আমি স্বর্গে উঠব, ঈশ্বরের তারাগুলোর উপরে আমার সিংহাসন উন্নত হবে এবং আমি সমাগম পর্বতে, উত্তর দিকের প্রান্তে বসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17943', '23', '14', '14', 'আমি মেঘের উচ্চতার উপরে উঠব; আমি নিজেকে অতি সর্বশক্তিমান মহান ঈশ্বরের সমান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17944', '23', '14', '15', 'অথচ তুমি এখন পাতালের দিকে, গভীরতম গর্তের দিকে নেমেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17945', '23', '14', '16', 'যারা তোমাকে দেখে তারা তোমার দিকে একদৃষ্টিতে তাকিয়ে থাকে। তারা তোমার বিবেচনা করবে, তারা বলেবে, যে পৃথিবীকে কাঁপাত আর রাজ্যগুলোকে ঝাঁকাত এ কি সেই লোক?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17946', '23', '14', '17', 'যে পৃথিবীকে মরুভূমি করত, যে শহরগুলোকে উলটে দিত এবং বন্দীদের বাড়ি যেতে দিত না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17947', '23', '14', '18', 'জাতিদের সব রাজা, তারা সবাই মহিমায়, প্রত্যেকে তাদের নিজেদের কবরে শুয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17948', '23', '14', '19', 'কিন্তু তোমাকে গাছের বাদ দেওয়া ডালের মত কবর থেকে ছুঁড়ে ফেলে দেওয়া হয়েছে। পোশাকের মতো মৃতেরা তোমাকে ঢেকে ফেলেছে, যারা তরোয়ালে বিদ্ধ হয়েছে, যারা গর্তের পাথরের নীচে নেমে যান। তুমি পায়ে মাড়ানো মৃতদেহের মত হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17949', '23', '14', '20', 'তুমি ওদের সঙ্গে যুক্ত হতে কবরস্থ হতে পারবে না, কারণ তুমি তোমার দেশকে ধ্বংস করেছ তুমি তোমার লোকদের মেরেছো যারা অন্যায়কারীদের ছেলে এবং দুষ্টদের বংশধর তাদের কথা আর কখনও উল্লেখ করা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17950', '23', '14', '21', 'তোমরা তার ছেলে মেয়েদের জন্য হত্যার জায়গা তৈরী কর, তাদের পূর্বপুরুষদের অপরাধের জন্য, তাই তারা উঠে পৃথিবী অধিকার করবে না এবং শহরের সঙ্গে পৃথিবী পরিপূর্ণ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17951', '23', '14', '22', 'বাহিনীদের সদাপ্রভু এই কথা বলেন, আমি তাদের বিরুদ্ধে উঠব; ব্যাবিলনের নাম ও তার বেঁচে থাকা লোক ও তার বংশধরদের আমি উচ্ছিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17952', '23', '14', '23', 'আমি তাকে পেঁচাদের জায়গা ও জলাভূমি করব এবং ধ্বংসের ঝাঁটা দিয়ে আমি তাকে ঝাঁট দেব এই কথা বাহিনীদের সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17953', '23', '14', '24', 'বাহিনীদের সদাপ্রভু শপথ করে বলেছেন, “আমি যেমন সংকল্প করেছি, তাই ঘটবে, আমি পরিকল্পনা করেছি, তা স্থির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17954', '23', '14', '25', 'আমার দেশের মধ্যে আমি অশূরের রাজাকে ভেঙে ফেলব এবং আমার পর্বতমালার ওপরে তাকে পায়ের নীচে মাড়াব। তখন আমার লোকদের কাছ থেকে তার যোঁয়ালী উঠে যাবে ও তাদের কাঁধ থেকে তার বোঝা সরে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17955', '23', '14', '26', 'সমস্ত পৃথিবীর জন্য এই ব্যবস্থাই যা ঠিক করা হয়েছে এবং সমস্ত জাতির ওপরে এই হাতই বাড়ানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17956', '23', '14', '27', 'কারণ বাহিনীদের সদাপ্রভু এই সব পরিকল্পনা করেছেন, তাই কে তাকে থামাতে পারে? তাঁর হাত বাড়ানো রয়েছে, কে এটা ফেরাতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('17957', '23', '14', '28', 'যে বছরে রাজা আহস মারা গিয়েছিলেন সেই বছরে এই ভাববাণী এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17958', '23', '14', '29', 'হে পলেষ্টিয়া, যে লাঠি তোমাকে আঘাত করত তা ভেঙে গেছে বলে তোমরা আনন্দ কোরো না। কারণ সাপের গোড়া থেকে বের হয়ে আসবে বিষাক্ত সাপ এবং তার বংশধর হবে উড়ন্ত বিষাক্ত সাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17959', '23', '14', '30', 'গরিব লোকেদের প্রথম সন্তানেরা খাবে এবং অভাবীরা নিরাপদে শোবে। আমি দূর্ভিক্ষ দ্বারা তোমার মূল হত্যা করব, তোমার অবশিষ্ট অংশ মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17960', '23', '14', '31', 'হে প্রবেশদ্বার, কাঁদ, হে শহর; কাঁদ। হে পলেষ্টিয়া, তোমার সবাই মিলিয়ে যাবে। কারণ উত্তর দিক থেকে ধোঁয়ার মেঘ আসছে এবং ওর শ্রেণী থেকে কেউই পথভ্রষ্ট হচ্ছে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17961', '23', '14', '32', 'এই জাতির দূতদের কি উত্তর দেওয়া যাবে? সদাপ্রভু সিয়োনকে স্থাপন করেছেন এবং তার মধ্যে নির্যাতিত লোকেরা আশ্রয় পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17962', '23', '15', '1', '¶ মোয়াবের বিষয়ে এই কথা: প্রকৃত পক্ষে, রাতের মধ্যে মোয়াবের আর্ নামের শহরটা নষ্ট ও ধ্বংস হল এবং মোয়াবের কীর শহরটা এক রাতের মধ্যেই নষ্ট ও ধ্বংস হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17963', '23', '15', '2', 'মোয়াবের লোকেরা কাঁদবার জন্য দীবোনের মন্দিরে ও উঁচু জায়গায় গিয়েছে। তারা নবো ও মেদবার ওপরে বিলাপ করছে। তাদের সকলের মাথা কামানো হয়েছে এবং দাড়িও কাটা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17964', '23', '15', '3', 'তাদের লোক রাস্তায় রাস্তায় চট পরেছে। তারা সবাই ছাদের উপরে ও শহর-চকের মধ্যে বিলাপ করছে। প্রত্যেকে কেঁদে গলে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17965', '23', '15', '4', 'হিশবোন ও ইলিয়ালী কাঁদছে; তাদের গলার স্বর যহস পর্যন্ত শোনা যাচ্ছে। সেইজন্য মোয়াবের সৈন্যেরাও চিত্কার করে কাঁদছে এবং তাদের হৃদয় ভয়ে কাঁপছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17966', '23', '15', '5', 'মোয়াবের জন্য আমার হৃদয় কাঁদছে; তার লোকেরা সোয়রের দিকে ইগ্লৎ-শলিশীয়া পর্যন্ত পালিয়ে যাচ্ছে। তারা কাঁদতে কাঁদতে লূহীতের আরোহণ পথে যাচ্ছে; তাদের জায়গা ধ্বংস হয়েছে বলে তারা চিত্কার করে কাঁদতে কাঁদতে হোরণয়িমের রাস্তায় চলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17967', '23', '15', '6', 'নিম্রীমের জল শুকিয়ে গেল ও ঘাস শুকিয়ে গেছে এবং নতুন গাছ মারা গেছে, সবুজ বলতে কিছুই নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17968', '23', '15', '7', 'তারা তাদের জমানো ধন-সম্পদ তারা উইলো গাছের তীরের ওপাশে নিয়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17969', '23', '15', '8', 'মোয়াবের সীমার চারপাশে তাদের কান্নার শব্দ গিয়েছে; ইগ্লয়িম ও বের-এলীম পর্যন্ত তাদের বিলাপ শোনা যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17970', '23', '15', '9', 'কারণ দীমোনের জল রক্তে ভরা, কিন্তু আমি তার উপরে আরও দুঃখ আনব; মোয়াবের পালিয়ে যাওয়া লোকদের ওপরে এবং যারা দেশে বেঁচে থাকবে তাদের ওপরে সিংহ আঘাত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17971', '23', '16', '1', '¶ তোমরা সেলা থেকে মরুভূমি দিয়ে সিয়োনের মেয়ের পাহাড়ে শাসনকর্ত্তার কাছে মেষশাবকগুলি পাঠিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17972', '23', '16', '2', 'যেমন ঘুরে বেড়ানো পাখিরা, যেমন ছিন্নভিন্ন বাসা, তেমনি মোয়াবীয় স্ত্রীলোকরা অর্ণোন নদীর তীরে অবস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17973', '23', '16', '3', '“নির্দেশ দাও; বিচার কর, দুপুরবেলায় নিজের ছায়াকে রাতের মত কর, পলাতকদের লুকিয়ে রাখ; পলাতকদের সঙ্গে বিশ্বাসঘাতকতা কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17974', '23', '16', '4', 'মোয়াব, আমার পালিয়ে যাওয়া লোকদেরকে তোমার সঙ্গে থাকতে দাও; ধ্বংসকারীদের সামনে থেকে তাদের আড়াল করে রাখ।” কারণ নির্যাতন থামবে এবং ধ্বংস শেষ হবে, যারা পদদলিত করত তারা দেশ থেকে উধাও হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17975', '23', '16', '5', 'চুক্তির বিশ্বস্ততায় সিংহাসন প্রতিষ্ঠিত হবে এবং দায়ূদের তাঁবু থেকে একজন বিশ্বস্তভাবে সেখানে বসবে। তিনি ন্যায়বিচার চান এবং ধার্ম্মিকতায় বিচার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17976', '23', '16', '6', 'আমরা মোয়াবের গর্বের কথা, তার অহঙ্কারের কথা, তার গর্বের কথা এবং তার রাগের কথা শুনেছি। কিন্তু তার গর্বের কথা গুলি শূন্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('17977', '23', '16', '7', 'তাই মোয়াবীয়েরা তাদের দেশের জন্য আর্তনাদ করবে, প্রত্যেকে আর্তনাদ করবে। তারা লোকেদের জন্য শোক করবে কীর্-হরসতের শুকনো আঙ্গুরের পিঠের জন্য শোক করবে, যা সম্পূর্ণ বিধ্বস্ত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17978', '23', '16', '8', 'কারণ হিশবোনের ক্ষেতগুলো আর সিবমার আঙ্গুর লতা শুকিয়ে গেল। জাতিদের শাসনকর্তারা উত্কৃষ্ট আঙ্গুর গাছগুলি মাড়িয়ে গেছে; সেগুলো যাসের পর্যন্ত গিয়ে পৌঁছাত ও মরুপ্রান্তের দিকে ছড়িয়ে যেত। তার ডালগুলি চারিদিকে ছড়িয়ে পড়েছিল, সে সব সমুদ্র পার হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17979', '23', '16', '9', 'প্রকৃত পক্ষে আমি যাসেরের সাথে সিবমার আঙ্গুর ক্ষেতের জন্য কাঁদব। হে হিশবোন, হে ইলিয়ালী, আমি চোখের জলে তোমাদের ভিজাব। কারণ তোমার গরমের ফল ও তোমার শস্যের জন্য আনন্দের চিত্কার আমি থামিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17980', '23', '16', '10', 'ফলের বাগানগুলো থেকে আনন্দ ও উল্লাস দূর হয়েছে এবং আঙ্গুর ক্ষেতে আর কেউ গান বা আনন্দময় চিৎকার করে না, কেউ পদদলিত করে আঙ্গুর পেষণের জায়গায় আঙ্গুর রস বের করে না, আমি চিত্কার থামিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17981', '23', '16', '11', 'তাই আমার হৃদয় মোয়াবের জন্য একটি বীণার মতো কাঁদছে, আর আমার নাড়ী কীর-হেরসের জন্য বাজছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17982', '23', '16', '12', 'মোয়াব যখন উঁচু জায়গায় নিজেকে পরিশ্রান্ত করে এবং তার মন্দিরে প্রার্থনা করার জন্য প্রবেশ করে, তখন তার প্রার্থনা কিছুই লাভ হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17983', '23', '16', '13', 'সদাপ্রভু মোয়াব বিষয়ে এই কথা আগেই বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17984', '23', '16', '14', 'আবার সদাপ্রভু বলছেন, “তিন বছরের মধ্যে মোয়াবের মহিমা বিলীন হয়ে যাবে; তার অনেক লোক ঘৃণিত, অবশিষ্টাংশ খুব অল্প এবং তুচ্ছ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('17985', '23', '17', '1', '¶ দম্মেশকের বিষয়ে ঘোষণা। দেখ, দম্মেশক আর শহর থাকবে না, তা একটা ধ্বংসের স্তূপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17986', '23', '17', '2', 'অরোয়েরের গ্রামগুলো পরিত্যক্ত হবে; সেগুলো পশুপাল শোয়ার জন্য হবে এবং কেউ তাদের ভয় দেখাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17987', '23', '17', '3', 'দম্মেশক থেকে ইফ্রয়িম থেকে এবং অরামের অবশিষ্টাংশগুলো থেকে শক্তিশালী শহরগুলি উধাও হয়ে যাবে। তারা ইস্রায়েলের লোকদের গৌরবের মত হবে এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17988', '23', '17', '4', '“সেই দিন এটা ঘটবে যে যাকোবের মহিমা ক্ষীণ হবে এবং তার দেহের মাংস চর্বিহীন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17989', '23', '17', '5', 'এটি হবে যখন একটি চাষী স্থায়ী শস্য সংগ্রহ করে এবং তার হাত শস্যের শীষ কেটে ফেলল। ইস্রায়েলীয়দের অবস্থা তেমনই হবে। যখন কেউ রফায়ীমের উপত্যকায় পড়ে থাকা শস্যের শীষ কুড়ায়, তেমনই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17990', '23', '17', '6', 'শস্যের শীষ কুড়ানো বাকি থাকবে। যাইহোক, যখন জিতবৃক্ষ কেঁপে ওঠে: উঁচু ডালের ওপরে দুই বা তিনটি জিতবৃক্ষ, ফলবান বৃক্ষের সর্বোচ্চ শাখার মধ্যে চারটি বা পাঁচটি হল” ইস্রায়েলের ঈশ্বর সদাপ্রভুর এই ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17991', '23', '17', '7', 'সেই দিন লোকে তাদের সৃষ্টিকর্ত্তার দিকে তাকাবে এবং তাদের চোখ ইস্রায়েলের পবিত্রজনের দিকে তাকাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17992', '23', '17', '8', 'তারা নিজেদের হাতে তৈরী বেদির দিকে তাকাবে না, তারা আশেরা-খুঁটি ও সূর্য্য প্রতিমার দিকে তাকাবে না যা তারা তাদের আঙ্গুল দিয়ে তৈরী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17993', '23', '17', '9', 'সেই দিন তাদের শক্তিশালী শহরগুলো পাহাড়ের চূড়াগুলির উপর পরিত্যক্ত কাঠের ঢালগুলির মত হবে, যা ইস্রায়েল জাতির জন্য ত্যাগ করা হয় এবং যা একটি ধ্বংসস্থান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17994', '23', '17', '10', 'কারণ তুমি তোমার পরিত্রানের ঈশ্বরকে ভুলে গেছ; সেই আশ্রয়-পাহাড়কে তুমি তুচ্ছ করেছ, তাই তুমি সুন্দর সুন্দর চারা রোপণ করছ আর বিদেশী কলমের সঙ্গে লাগাচ্ছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('17995', '23', '17', '11', 'তুমি রোপণের দিনের বেড়া দাও ও চাষ কর। তাড়াতাড়ি তোমার বীজ বৃদ্ধি হবে, কিন্তু শোকের দিন এবং হতাশাজনক দুঃখের দিনের ফসল ঝরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17996', '23', '17', '12', 'হায় হায়, অনেক লোকের কোলাহল, যা গর্জনকারী সাগরের মতই গর্জন। জাতিদের দৌড়, যে দৌড় শক্তিশালী জলের ঢেউয়ের মতো!');
INSERT INTO `bible_verses_bn_irv` VALUES ('17997', '23', '17', '13', 'প্রচুর জলের শব্দের মত লোকেরা গর্জন করবে, কিন্তু ঈশ্বর তাদের ধমক দেবেন। তারা দূরে পালিয়ে যাবে এবং বাতাসের সামনে পাহাড়ের ওপরের তুষের মত হবে এবং ঘূর্ণায়মান ঝড়ের সামনে ধূলোর মত তাড়িত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17998', '23', '17', '14', 'সন্ধ্যাবেলায়, দেখ, ত্রাস! এবং তারা সকাল হওয়ার আগেই চলে যাবে। এই তাদের অংশ যারা আমাদের লুট করে; তাদের ভাগ্য যারা আমাদের লুট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('17999', '23', '18', '1', '¶ হায়! কূশ দেশের নদীগুলোর ওপারে এমন একটা দেশ যা ডানার ঝিঁঝিঁ শব্দবিশিষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18000', '23', '18', '2', 'যে সমুদ্র পথ দিয়ে নলের তৈরী নৌকায় জলের ওপর দিয়ে দূত পাঠাচ্ছে। যাও, হে দ্রুতগামী দূতেরা, যে জাতি লম্বা ও কোমল, যে জাতিকে কাছের ও দূরের লোকেরা ভয় করে, যে জাতি শক্তিশালী ও জয়ী, যার দেশ নদী বিভক্ত, তোমরা তার কাছে ফিরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18001', '23', '18', '3', 'পৃথিবীর সমস্ত বাসিন্দারা এবং তোমরা যারা পৃথিবীতে বাস কর, যখন পর্বতের ওপরে পতাকা তোলা হবে, দেখ এবং যখন তূরী বাজবে, শুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18002', '23', '18', '4', 'সদাপ্রভু আমাকে বলছেন, “আমি শান্তভাবে আমার বাড়ি থেকে পর্যবেক্ষণ করবো, সূর্য্যের মতো উজ্জ্বল তাপের মত, গরমকালে ফসল কাটবার দিনের কুয়াশার মেঘের মত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18003', '23', '18', '5', 'ফসল সংগ্রহ করার আগে যখন ফুল ফুটে যায় এবং সেই ফুল আঙ্গুর হয়ে পেকে যাবে, সেই দিন কাঁচি দিয়ে তিনি কচি ডালগুলো কেটে ফেলবেন আর ছড়িয়ে পড়া ডালগুলো দূর করে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18004', '23', '18', '6', 'পাহাড়ের পাখি ও পৃথিবীর পশুদের জন্য তারা পরিত্যক্ত হবে; তারা পর্বতমালার পাখীদের এবং পৃথিবীর প্রাণীর জন্য একত্রিত হবে। পাখিরা তাদের ওপরে গ্রীষ্মকাল হবে, পৃথিবীর সব প্রাণীরা তাদের ওপরে শীতকাল কাটাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18005', '23', '18', '7', 'সেই দিন বাহিনীদের সদাপ্রভুর কাছে সেই লম্বা ও মোলায়েম চামড়ার জাতির কাছ থেকে উপহার আসবে। এ সেই জাতি যাকে কাছের ও দূরের লোকেরা ভয় করে। এ সেই শক্তিশালী ও জয়ী জাতি যার দেশ নদী দিয়ে বিভক্ত করা। সেই জাতি থেকে বাহিনীদের সদাপ্রভুর নামের জায়গায়, সিয়োন পর্বতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18006', '23', '19', '1', '¶ মিশর দেশের বিষয়ে সদাপ্রভুর ঘোষণা। দেখ, সদাপ্রভু একটা দ্রুতগামী মেঘে করে মিশরে আসছেন। তাঁর সামনে মিশরের প্রতিমাগুলো কাঁপবে এবং মিশরীয়দের হৃদয় তাদের মধ্যে গলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18007', '23', '19', '2', '“আমি এক মিশরীয়কে অন্য মিশরীয়ের বিরুদ্ধে উত্তেজিত করে তুলব; একজন লোক তার ভাইয়ের বিরুদ্ধে, একজন লোক তার প্রতিবেশীর বিরুদ্ধে, শহর শহরের বিরুদ্ধে, আর রাজ্য রাজ্যের বিরুদ্ধে যুদ্ধ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18008', '23', '19', '3', 'মিশরীয়দের আত্মা নিজেদের মধ্যে দুর্বল হবে, আমি তাদের পরিকল্পনা বিনষ্ট করব। যদিও তারা মূর্ত্তি, মৃত মানুষের আত্মা, মাধ্যম এবং আধ্যাত্মবাদীদের কাছে পরামর্শ চেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18009', '23', '19', '4', 'আমি মিশরীয়দেরকে একটি কঠোর মনিবের হাতে তুলে দেব এবং একজন শক্তিশালী রাজা তাদের শাসন করবেন।” এই হল বাহিনীদের প্রভু সদাপ্রভুর কথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18010', '23', '19', '5', 'সমুদ্রের জল শুকিয়ে যাবে এবং নদী শুকিয়ে যাবে ও খালি হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18011', '23', '19', '6', 'নদীগুলি দুর্গন্ধযুক্ত হবে; মিশরের নদীগুলো ছোট হবে ও শুকিয়ে যাবে; নল ও খাগড়া শুকিয়ে যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18012', '23', '19', '7', 'নীল নদীর ঘাটের দ্বারা, নীল নদীর তীরের মাঠের দ্বারা এবং নীল নদীর কাছের বোনা বীজ সব, শুকিয়ে যাবে, ধূলোতে পরিণত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18013', '23', '19', '8', 'জেলেরা হাহাকার করবে আর নীল নদীতে যারা বঁড়শি ফেলে তারা বিলাপ করবে। যারা জলে জাল ফেলে তারা শোক করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18014', '23', '19', '9', 'যারা ভালো মসীনার জিনিস তৈরী করে এবং যারা সাদা কাপড় বোনে তারা ম্লান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18015', '23', '19', '10', 'মিশরের কাপড় শ্রমিকদের থাম ভেঙে পড়বে; মজুরির জন্য যারা কাজ করে তারা হতাশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18016', '23', '19', '11', 'সোয়নের নেতারা একেবারে বোকা; ফরৌণের জ্ঞানী পরামর্শদাতাদের উপদেশ অর্থহীন হয়ে পড়েছে। তোমরা ফরৌণকে কেমন করে বলতে পার, “আমি জ্ঞানী লোকদের ছেলে, প্রাচীন রাজাদের একজন ছেলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18017', '23', '19', '12', 'তোমার জ্ঞানী লোকেরা এখন কোথায়? তারা তোমাকে বলুক বাহিনীদের সদাপ্রভু মিশরের বিরুদ্ধে যে পরিকল্পনা করেছেন, তা তারা জানুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18018', '23', '19', '13', 'সোয়নের নেতারা বোকা হয়েছে, আর নোফের নেতারা প্রতারিত হয়েছে; তারা মিশরকে বিভ্রান্ত করে তুলেছে, যারা তার বংশদের কোণের পাথর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18019', '23', '19', '14', 'সদাপ্রভু তার মধ্যে বিকৃতির আত্মা মিশ্রিত করেছেন এবং তারা মিশরকে তার সমস্ত কাজে বিপথে চালিত করেছে, যেমন মত্ত লোক তার বমিতে ভ্রান্ত হয়ে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18020', '23', '19', '15', 'মিশরের জন্যে মাথা বা লেজ, খেজুরের ডাল বা নল-খাগড়া, কেউই কিছু করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18021', '23', '19', '16', 'সেই সময়ে, মিশরীয়রা নারীদের মত হবে। তারা কাঁপবে ও ভয় পাবে কারণ বাহিনীদের সদাপ্রভু তাদের বিরুদ্ধে হাত ওঠাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18022', '23', '19', '17', 'যিহূদা দেশ মিশরের জন্য ভয়ের কারণ হবে। যখনই কেউ তাদের মনে করিয়ে দেবে তখন তারা সদাপ্রভুর পরিকল্পনার কারণে ভীত হবে, যে সে তাদের বিরুদ্ধে পরিকল্পনা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18023', '23', '19', '18', 'সেই দিন মিশরের পাঁচটি শহর কনানের ভাষা বলবে এবং বাহিনীদের সদাপ্রভুর প্রতি আনুগত্যের শপথ করবে। সেই শহরগুলোর মধ্যে একটাকে বলা হবে ধ্বংসের শহর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18024', '23', '19', '19', 'সেই দিন মিশর দেশের মাঝখানে সদাপ্রভুর উদ্দেশ্যে একটা বেদী আর তার সীমানায় একটা স্তম্ভ থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18025', '23', '19', '20', 'মিশর দেশে বাহিনীদের সদাপ্রভুর উদ্দেশ্যে এটা একটা চিহ্ন ও সাক্ষ্য হিসাবে হবে। তাদের অত্যাচারীদের কারণে তারা যখন সদাপ্রভুর কাছে কাঁদবে তখন তিনি তাদের কাছে একজন ত্রাণকর্ত্তা ও রক্ষাকর্তাকে পাঠিয়ে দেবেন এবং তিনি তাদের উদ্ধার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18026', '23', '19', '21', 'এই ভাবে সদাপ্রভু মিশরীয়দের কাছে নিজেকে প্রকাশ করবেন এবং সেই দিন তারা সদাপ্রভুকে জানবে। তারা উৎসর্গ ও বলি দিয়ে উপাসনা করবে এবং সদাপ্রভুর কাছে প্রতিজ্ঞা করবে এবং তা পূর্ণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18027', '23', '19', '22', 'সদাপ্রভু মিশরকে কষ্ট দেবেন, ব্যথা দেবেন ও নিরাময় করবেন। তারা প্রভুর কাছে ফিরে আসবে; তিনি তাদের প্রার্থনা শুনবেন এবং তাদের সুস্থ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18028', '23', '19', '23', 'সেই দিন মিশর থেকে অশূর পর্যন্ত একটা রাজপথ হবে। অশূরীয়েরা মিশরে এবং মিশরীয়েরা অশূরীয়তে যাওয়া-আসা করবে। মিশরীয়েরা অশূরীয়েরা এক সঙ্গে উপাসনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18029', '23', '19', '24', 'সেই দিন, মিশর ও অশূরের সঙ্গে ইস্রায়েল তৃতীয় হবে, তারা হবে পৃথিবীর মধ্যে একটা আশীর্বাদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18030', '23', '19', '25', 'বাহিনীদের সদাপ্রভু তাদের আশীর্বাদ করবেন এবং বলবেন, “আমার লোক মিশর, আমার হাতে গড়া অশূর ও আমার অধিকার ইস্রায়েল আশীর্বাদিত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18031', '23', '20', '1', '¶ যে বছরে অধিপতি অসদোদে আসলেন, অশূরের রাজা সার্গোন তাকে পাঠিয়ে দিলেন, তিনি অসদোদের বিরুদ্ধে যুদ্ধ করলেন এবং তা গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18032', '23', '20', '2', 'সেই সময় প্রভু আমোসের পুত্র যিশাইয়র মাধ্যমে এই কথা গুলি বলেছিলেন, “যাও এবং তোমার কোমর থেকে চট বাদ দাও এবং তোমার পা থেকে চটি নাও।” তিনি তাই করলেন, উলঙ্গ হলেন ও খালি পায়ে ঘুরে বেড়াতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18033', '23', '20', '3', 'সদাপ্রভু বললেন, “আমার দাস যিশাইয় যেমন মিশর ও কূশের জন্য একটা চিহ্ন ও ভবিষ্যতের লক্ষণ হিসাবে তিন বছর ধরে উলঙ্গ ও খালি পায়ে ঘুরে বেড়িয়েছে”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18034', '23', '20', '4', 'এই ভাবে অশূরের রাজা মিশরকে লজ্জা দেবার জন্য যুবক এবং বৃদ্ধ মিশরীয়দেরকে বন্দী ও কূশীয় নির্বাসিত লোকদেরকে উলঙ্গ, খালি পা ও নীচের অংশ অনাবৃত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18035', '23', '20', '5', 'তারা হতাশ এবং লজ্জিত হবে, কারণ কূশ তাদের আশা এবং মিশর তাদের মহিমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18036', '23', '20', '6', 'এই উপকূলের বাসিন্দারা সেই দিন বলবে, “প্রকৃত পক্ষে, এটা আমাদের আশার উত্স ছিল, যেখানে আমরা সাহায্যের জন্য অশূরের রাজার হাত থেকে রক্ষা পেয়েছিলাম এবং এখন আমরা কিভাবে পালাতে পারি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18037', '23', '21', '1', '¶ সমুদ্রের দ্বারা মরুভূমি বিষয়ে একটি ঘোষণা। দক্ষিণ অঞ্চলের মধ্যে দিয়ে ব্যাপক ঝড়ের মতো এটি আসে তেমনি করে মরু-এলাকা থেকে, সেই ভয়ঙ্কর দেশের মধ্যে দিয়ে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18038', '23', '21', '2', 'একটা পীড়াদায়ক দর্শন আমাকে দেখানো হয়েছে বিশ্বাসঘাতক লোক বিশ্বাসঘাতকতা করছে এবং ধ্বংসকারী ধ্বংস করছে। হে এলম, যাও এবং আক্রমণ কর; মাদিয়া, ঘিরে ফেল। আমি তার সব কান্না থামিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18039', '23', '21', '3', 'অতএব আমার কোমর ব্যথায় পূর্ণ হল, স্ত্রীলোকের প্রসব-যন্ত্রণার মত যন্ত্রণা আমাকে ধরেছে। আমি এমন নত হয়েছি যে, শুনতে পাচ্ছি না, এমন উত্তেজিত হয়েছি যে, দেখতে পাচ্ছি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18040', '23', '21', '4', 'আমার হৃদয় ধুক্ ধুক্ করছে; ভীষণ ভয় আমাকে কাঁপিয়ে তুলছে। যে রাতের জন্য আমি অপেক্ষা করে থাকতাম তা আমার জন্য ভয়ের বিষয় হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18041', '23', '21', '5', 'তারা মেজ তৈরী করছে, তারা কম্বল পাতছে এবং খাওয়া-দাওয়া করছে; হে নেতারা, ওঠো, তোমার ঢালে তেল মাখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18042', '23', '21', '6', 'কারণ প্রভু আমার কাছে এই কথা বলেছেন, “যাও, তুমি গিয়ে একজন পাহারাদার নিযুক্ত কর; সে যা কিছু দেখবে তা যেন অবশ্যই খবর দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18043', '23', '21', '7', 'যখন সে রথ ও জোড়ায় জোড়ায় অশ্বারোহী আর গাধা আরোহী, উট আরোহী দেখবে, তখন সে যেন মনোযোগ দেয় এবং খুব সতর্ক হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18044', '23', '21', '8', 'তখন সেই পাহারাদার চিত্কার করে বলবে, “হে আমার প্রভু, দিনের পর দিন প্রহরীদুর্গে আমি দাঁড়িয়ে থাকি; আমি প্রত্যেক রাতে আমার পাহারা-স্থানেই থাকি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18045', '23', '21', '9', 'এখানে রথেরচালকের সঙ্গে এক সেনাদল, জোড়ায় জোড়ায় অশ্বারোহী আসছে। সে বলবে, “ব্যাবিলনের পতন হয়েছে, পতন হয়েছে এবং তার দেবতাদের সব খোদাই-করা মূর্তিগুলি মাটিতে ভেঙে পড়ে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18046', '23', '21', '10', 'হে আমার মাড়াই করা শস্য, আমার খামারের সন্তান! আমি বাহিনীদের সদাপ্রভুর কাছ থেকে, ইস্রায়েলের ঈশ্বরের কাছ থেকে আমি যা শুনেছি তা তোমাদেরকে জানালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18047', '23', '21', '11', '¶ দূমারবিষয়ে ঘোষণা: সেয়ীর থেকে কেউ আমাকে ডেকে বলল, “পাহারাদার, রাত আর কতক্ষণ বাকি আছে? পাহারাদার, রাত আর কতক্ষণ বাকি আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18048', '23', '21', '12', 'পাহারাদার উত্তর দিল, “সকাল হয়ে আসছে এবং রাতও আসছে। যদি তুমি জিজ্ঞাসা কর, তবে জিজ্ঞাসা করো, ফিরে এসো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18049', '23', '21', '13', '¶ আরবের বিষয়ে ঘোষণা এই: হে দদানীয় যাত্রীর দল, তোমরা আরবের মরুপ্রান্তে রাত কাটাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18050', '23', '21', '14', 'পিপাসার জন্য জল আন। হে টেমা দেশের বাসিন্দারা, তোমরা পালিয়ে যাওয়া লোকদের জন্য খাবার নিয়ে গিয়ে তাদের সঙ্গে দেখা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18051', '23', '21', '15', 'কারণ তারা তরোয়াল থেকে, আকর্ষিত তরোয়াল থেকে, বাঁকানো ধনুকের থেকে আর ভারী যুদ্ধের সামনে থেকে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18052', '23', '21', '16', 'কারণ প্রভু আমার কাছে এই কথা বললেন, “এক বছরের মধ্যে, এক বছরের জন্য মজুরী দেওয়া একজন শ্রমিক হিসাবে এটি দেখতে পাবে, কেদরের সমস্ত গৌরব শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18053', '23', '21', '17', 'কেদরের ধনুকধারী যোদ্ধাদের মধ্যে অল্প লোকই বেঁচে থাকবে;” কারণ ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18054', '23', '22', '1', '¶ দর্শন-উপত্যকা বিষয়ে ঘোষণা: তোমার এখন কি হয়েছে যে, তোমার সবাই ছাদের উপরে উঠেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18055', '23', '22', '2', 'হে কোলাহলপূর্ণ শহর, হে আনন্দময় পূর্ণ শহর, তোমার মৃত লোকেরা তো তরোয়ালের আঘাতে মরেনি এবং তারা যুদ্ধেও মরেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18056', '23', '22', '3', 'তোমার শাসনকর্তারা সব একসঙ্গে পালিয়ে গেছে; ধনুক ছাড়াই তারা ধরা পড়েছে। তোমার মধ্যে যাদের ধরা হয়েছিল এবং একসঙ্গে বন্দী করা হয়েছিল; তারা দূরে পালিয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18057', '23', '22', '4', 'সেইজন্য আমি বললাম, “আমার দিকে তাকিও না; আমি খুব কাঁদব। আমার লোকের মেয়েদের সর্বনাশের বিষয়ে আমাকে সান্ত্বনা দেবার চেষ্টা করো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18058', '23', '22', '5', 'বাহিনীদের প্রভু সদাপ্রভুর কাছ থেকে দর্শন-উপত্যকায় কোলাহলের, পায়ে মাড়াবার এবং বিশৃঙ্খলার দিন এসেছে। দেয়াল ভেঙে যাচ্ছে ও লোকদের আর্তনাদ পর্বত পর্যন্ত যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18059', '23', '22', '6', 'এলমের লোকেরা তীর রাখবার পাত্র তুলে নিয়েছে; সঙ্গে লোকদের রথ ও অশ্বারোহীদের দল এবং কীরের লোকেরা ঢাল অনাবৃত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18060', '23', '22', '7', 'তোমার মনোনীত করা উপত্যকাগুলো রথে ভরে গেছে এবং প্রবেশ দ্বারে অশ্বারোহীরা তাদের অবস্থান নিয়ে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18061', '23', '22', '8', 'তিনি যিহূদার সুরক্ষা ব্যবস্থা দূর করলেন এবং সেই দিন তোমরা বনের প্রাসাদের অস্ত্রশস্ত্রের ওপর নির্ভর করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18062', '23', '22', '9', 'তোমরা দায়ূদ-শহরের দেয়ালগুলোর মধ্যে অনেক ফাটল দেখেছিলে, যে সেগুলো অনেক এবং নীচের পুকুরের জল জমা করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18063', '23', '22', '10', 'তোমরা যিরূশালেমের ঘর-বাড়ী গুণেছিলে আর দেয়াল শক্ত করবার জন্য সেগুলো ভেঙে ফেললে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18064', '23', '22', '11', 'পুরানো পুকুরের জলের জন্য তোমরা দুই দেয়ালের মাঝখানে একটা জায়গা তৈরী করেছিলে। কিন্তু তোমরা শহরটির সৃষ্টিকর্ত্তার ওপর নির্ভর করনি, যিনি দীর্ঘদিনের র পরিকল্পনা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18065', '23', '22', '12', 'সেই দিন বাহিনীদের প্রভু সদাপ্রভু কাঁদবার ও শোক করবার জন্য, মাথার চুল কামাবার জন্য ও চট পরার জন্য তোমাদের ডেকেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18066', '23', '22', '13', 'কিন্তু দেখ, পরিবর্তে, উদযাপন ও আনন্দ চলছে, গরু ও মেষ হত্যা করা এবং মাংস ও আঙ্গুর রস খাওয়া চলছে। এস, আমরা খাওয়া দাওয়া করি, কারণ কালকে আমরা মরে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18067', '23', '22', '14', 'বাহিনীদের প্রভু সদাপ্রভু আমার কাছে এই কথা প্রকাশ করেছেন, “অবশ্যই তোমাদের এই অপরাধের ক্ষমা হবে না, এমনকি যখন তোমাদের মৃত্যুতেও না,” আমি বাহিনীদের প্রভু সদাপ্রভু এই কথা বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18068', '23', '22', '15', 'বাহিনীদের প্রভু সদাপ্রভু বলছেন, “যাও এই পরিচালকের কাছে, শিবনের কাছে যাও এবং বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18069', '23', '22', '16', '‘তুমি এখানে কি করছ? এবং তুমি কে, যে এখানে নিজের কবর খুঁড়েছ? উঁচু জায়গায় তোমার কবর ঠিক করবার জন্য, পাহাড় কেটে বিশ্রাম-স্থান বানিয়েছ’!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18070', '23', '22', '17', 'দেখ, ওহে শক্তিশালী লোক, সদাপ্রভু তোমাকে শক্ত করে ধরে ছুঁড়ে ফেলতে যাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18071', '23', '22', '18', 'তিনি অবশ্যই তোমাকে বলের মত করে একটা বিরাট দেশে ফেলে দেবেন। সেখানে তুমি মারা যাবে, আর তোমার মহিমান্বিত রথগুলো সেখানে পড়ে থাকবে। তুমি তোমার প্রভুর গৃহের জন্য লজ্জিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18072', '23', '22', '19', 'আমি তোমার পদ থেকে ঠেলে দেব; তোমার স্থান থেকে তোমাকে নীচে নামিয়ে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18073', '23', '22', '20', '“সেই দিন আমার দাস হিল্কিয়ের ছেলে ইলীয়াকীমকে আমি ডাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18074', '23', '22', '21', 'তাকে আমি তোমার পোশাক পরাব ও তাকে কোমরবন্ধনী দেব এবং তোমার কাজের ভার তার হাতে তুলে দেব। সে যিরূশালেমের নিবাসীদের ও যিহূদা কুলের বাবা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18075', '23', '22', '22', 'তার কাঁধে আমি দায়ূদের বংশের চাবি দেব; সে যা খুলবে তা কেউ বন্ধ করতে পারবে না, আর যা বন্ধ করবে তা কেউ খুলতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18076', '23', '22', '23', 'আমি একটি নিরাপদ জায়গায় একটি পেরেকের মত তাকে আবদ্ধ করব এবং তার বাবার বংশের জন্য সে হবে একটা মহিমার সিংহাসন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18077', '23', '22', '24', 'তার পিতৃকুলের সমস্ত গৌরব, বংশধর, পানপাত্র থেকে কলসি পর্যন্ত সমস্ত ছোট পাত্র তার ওপরেই ঝুলানো যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18078', '23', '22', '25', 'সেই দিন ই” সর্বশক্তিমান সদাপ্রভুর এই ঘোষণা “খুঁটি মজবুত জায়গা থেকে সরে যাবে, বিচ্ছিন্ন হবে এবং পড়ে যাবে এবং যে তার ওপরে ছিল তার উচ্ছিন্ন হবে” কারণ সদাপ্রভু তা বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18079', '23', '23', '1', '¶ সোরের বিষয়ে ঘোষণা এই: হে তর্শীশের-জাহাজ, হাহাকার কর, কারণ সেখানে কোনো ঘর নেই, বন্দরও নেই। কিত্তীম দেশ থেকে ওদের প্রতি প্রকাশিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18080', '23', '23', '2', 'হে সাগর পারের লোকেরা, হে সীদোনের বণিকেরা, তোমরা আশ্চর্য্য হও। যারা সমুদ্রে ভ্রমণ করে, যার প্রতিনিধিদেরকে তোমাকে সরবরাহ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18081', '23', '23', '3', 'এবং মহাজলরাশিতে শীহোর নদীর বীজ, নীল নদীর শস্য তার লাভ হত এবং তা জাতিদের বাজার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18082', '23', '23', '4', 'হে সীদোন, লজ্জিত হও, কারণ সাগর বলেছে, সাগরের দুর্গ এই কথা বলছে, সে বলছে, “আমার প্রসব-যন্ত্রণাও হয়নি, আমি জন্মও দিইনি। আমি যুবকদের বড় করিনি আর যুবতীদের বড় করিনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18083', '23', '23', '5', 'যখন মিশরে এই খবর আসবে, তারা সোরের বিষয়ে দুঃখ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18084', '23', '23', '6', 'তোমরা পার হয়ে তর্শীশে যাও; হে উপকূলের নিবাসীরা, হাহাকার কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18085', '23', '23', '7', 'তোমার প্রতি এই ঘটেছে, আনন্দময় শহর, যার উৎপত্তি প্রাচীনকাল থেকে, যার পা বিদেশে বাস করার জন্য একে নিয়ে যেত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18086', '23', '23', '8', 'কে এই সোরের বিরুদ্ধে পরিকল্পনা করেছে, যে মুকুট দিত, যার বণিকেরা নেতা, যার ব্যবসায়ীরা পৃথিবীতে সম্মানিত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18087', '23', '23', '9', 'তার গর্ব এবং সমস্ত গৌরবকে অসম্মানিত করার জন্য, পৃথিবীর নাম-করা লোকদের লজ্জিত করার জন্য বাহিনীদের সদাপ্রভুই এই পরিকল্পনা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18088', '23', '23', '10', 'হে তর্শীশের মেয়ে, নীল নদীর মত নিজের দেশ প্লাবিত কর, তোমাদের আটকে রাখার মত আর কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18089', '23', '23', '11', 'সদাপ্রভু সমুদ্রের ওপরে তাঁর হাত বাড়িয়ে দিয়েছেন এবং রাজ্যগুলো কাঁপিয়ে তুলেছেন। তিনি কনান দেশ তার দুর্গগুলো ধ্বংস করার জন্য তার বিষয়ে এক আদেশ দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18090', '23', '23', '12', 'তিনি বলেছেন, “তোমরা আর আনন্দ করবে না, নিপীড়িত সীদোনের মেয়েরা; ওঠো, পার হয়ে সাইপ্রাস দ্বীপে যাও; কিন্তু সেখানেও তোমার বিশ্রাম হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18091', '23', '23', '13', 'কলদীয়দের দেশের দিকে তাকাও; এই জাতি শেষ হয়েছে; অশূরীয়রা বন্য জন্তুদের জন্য একটি মরুভূমি বানিয়েছেন, তারা তাদের অবরোধের দুর্গ স্থাপন করেছে; তারা তার প্রাসাদগুলি ভেঙে ফেলেছে; তারা এটি ধ্বংসাবশেষের একটি স্তূপ তৈরি করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18092', '23', '23', '14', 'হে তর্শীশ-জাহাজ, তোমরা হাহাকার কর, কারণ তোমাদের আশ্রয়-স্থল ধ্বংস হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18093', '23', '23', '15', 'সেই দিন সোর সত্তর বছরের জন্য ভুলে যাবে, রাজার দিনের র মত। সত্তর বছরের শেষে বেশ্যার গানের মত সোরের অবস্থা এই রকম হবে:');
INSERT INTO `bible_verses_bn_irv` VALUES ('18094', '23', '23', '16', 'হে ভুলে যাওয়া বেশ্যা, বীণা নিয়ে শহরে ঘুরে বেড়াও। সুন্দর করে এটা বাজাও, অনেক গান কর যাতে তোমাকে মনে করা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18095', '23', '23', '17', 'সত্তর বছর পরে সদাপ্রভু সোরকে সাহায্য করবেন এবং সে তার মজুরী ফেরত দেবে। সমগ্র পৃথিবীর সব রাজ্যের সঙ্গে সে বেশ্যাবৃত্তি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18096', '23', '23', '18', 'তার লাভ ও আয় সদাপ্রভুর জন্যে সংরক্ষিত করে রাখা হবে; সেগুলো জমিয়ে রাখা বা মজুত করা হবে না। যারা সদাপ্রভুর সামনে বাস করে তাদের প্রচুর খাবার ও সুন্দর কাপড়-চোপড়ের জন্য তার সেই লাভ খরচ করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18097', '23', '24', '1', '¶ দেখ, সদাপ্রভু পৃথিবীকে একেবারে খালি করতে ও ধ্বংস করতে যাচ্ছেন। এর ওপরের অংশ নষ্ট করছেন এবং তার বাসিন্দাদের ছড়িয়ে ফেলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18098', '23', '24', '2', 'সেই দিন পুরোহিত ও সাধারণ লোকদের, প্রভু ও চাকরের, কর্ত্রী ও দাসীর, ক্রেতার ও বিক্রেতার, যে ধার করে ও যে ধার দেয় তাদের এবং ঋণী ও ঋণদাতার সবাই একই রকম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18099', '23', '24', '3', 'পৃথিবী সম্পূর্ণ ধ্বংসপ্রাপ্ত হবে এবং সম্পূর্ণ টুকরো হবে; কারণ সদাপ্রভু এই কথা বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18100', '23', '24', '4', 'পৃথিবী শোকার্ত ও নিস্তেজ হল; জগৎ বিবর্ণ ও নিস্তেজ হল এবং পৃথিবীর বিশিষ্ট লোকেরা ম্লান হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18101', '23', '24', '5', 'পৃথিবীকে তার নিবাসীরা দূষিত করে ফেলেছে। তারা আইন-কানুন অমান্য করেছে; তারা নিয়ম লঙ্ঘন করেছে আর চিরস্থায়ী নিয়ম ভেঙ্গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18102', '23', '24', '6', 'সেইজন্য একটা অভিশাপ পৃথিবীকে গ্রাস করল; তার লোকেরা দোষী হল। সেইজন্য পৃথিবীর বাসিন্দাদের পুড়িয়ে ফেলা হল এবং খুব কম লোকই বেঁচে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18103', '23', '24', '7', 'নতুন আঙ্গুর রস শুকিয়ে গিয়েছে ও আঙ্গুর লতা বিবর্ণ হবে; সব সুখী হৃদয় গভীর আর্তনাদ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18104', '23', '24', '8', 'খঞ্জনির ফুর্তি, উল্লাসকারীদের কোলাহল শেষ হল, আর বীণার আনন্দ-গান সব থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18105', '23', '24', '9', 'তারা আর গান করে করে আঙ্গুর রস খাবে না; যারা এটা পান করে তাদের মদ তেতো লাগবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18106', '23', '24', '10', 'বিশৃঙ্খলার শহর ভেঙে ফেলা হয়েছে। সমস্ত বাড়ী-ঘর বন্ধ হয়ে গিয়েছে এবং খালি হয়ে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18107', '23', '24', '11', 'রাস্তায় আঙ্গুর-রসের জন্য চিৎকার হয়। সমস্ত আনন্দ অন্ধকার হল, আর পৃথিবী থেকে সব আমোদ-আহ্লাদ উধাও হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18108', '23', '24', '12', 'শহরে ধ্বংস বাকি থাকল এবং তার দরজা টুকরো টুকরো হয়ে ভেঙে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18109', '23', '24', '13', 'জিত গাছ ঝাড়ার মতো, যেমন ফল সংগ্রহের পরে আঙ্গুর ফল বাছার মত হয় পৃথিবীর জাতিগুলোর অবস্থা তেমনই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18110', '23', '24', '14', 'তারা চিৎকার করবে ও আনন্দে গান গাইবে। তারা সদাপ্রভুর মহিমার জন্য সমুদ্র থেকে চিত্কার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18111', '23', '24', '15', 'সেইজন্য পূর্ব দিকের লোকেরা সদাপ্রভুর গৌরব করুক এবং সমুদ্রের দ্বীপের লোকেরা ইস্রায়েলের ঈশ্বর সদাপ্রভুর প্রশংসা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18112', '23', '24', '16', 'পৃথিবীর শেষ সীমা থেকে আমরা এই গান শুনেছি, “ধার্ম্মিকের জন্য শোভা” কিন্তু আমি বললাম, “হায়! আমি দুর্বল হচ্ছি, আমি দুর্বল হচ্ছি, ধিক আমাকে। কারণ বিশ্বাসঘাতকেরা বিশ্বাসঘাতকতা করেছে; হ্যাঁ, বিশ্বাসঘাতকেরা বিশ্বাসঘাতকতা করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18113', '23', '24', '17', 'হে পৃথিবী নিবাসী, ভয়, গর্ত ও ফাঁদ তোমার ওপরে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18114', '23', '24', '18', 'যে কেউ ভয়ের জনশ্রুতিতে পালিয়ে বাঁচবে, সে খাদে পর্বে; কারণ উপরের জানালা সব খুলে গেল ও পৃথিবীর ভিত্তিমূল সব কেঁপে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18115', '23', '24', '19', 'পৃথিবী বিদীর্ণ হল, বিদীর্ণ হল; পৃথিবী ফেটে গেল, ফেটে গেল; পৃথিবী বিচলিত হল, বিচলিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18116', '23', '24', '20', 'পৃথিবী মত্ত লোকের মত টলবে কুঁড়েঘরের মতো দুলবে; নিজের অধর্ম্মের ভারে ভারগ্রস্ত হবে, পরে যাবে আর উঠতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18117', '23', '24', '21', 'সেই দিন সদাপ্রভু উপরে ওপরের সৈন্যদল ও পৃথিবীর রাজাদের প্রতিফল দেবেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('18118', '23', '24', '22', 'তাতে তারা কূপে জড়ো হওয়া বন্দীদের মত হবে এবং কারাগারে বদ্ধ হবে, পরে অনেক দিন গেলে পর তাদের সন্ধান নেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18119', '23', '24', '23', 'আর চাঁদ লজ্জিত ও সূর্য্য অপমানিত হবে, কারণ বাহিনীদের সদাপ্রভু সিয়োন পর্বতে ও যিরুশালেমে রাজত্ব করবেন এবং তাঁর প্রাচীনদের সামনে প্রতাপ থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18120', '23', '25', '1', '¶ হে সদাপ্রভু, তুমি আমার ঈশ্বর; আমি তোমার নামের প্রতিষ্ঠা করব, তোমার নামের প্রশংসা করব; কারণ তুমি আশ্চর্য্য কাজ করে; পুরানো দিনের র পরিকল্পনা সব সম্পন্ন করেছ, বিশ্বস্ততায় ও সত্যে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18121', '23', '25', '2', 'কারণ তুমি শত্রুদের শহরকে ঢিবিতে, দৃঢ় শহরকে স্তূপে পরিণত করেছ; বিদেশীদের রাজপুরী আর নেই; তা কখনো আর তৈরী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18122', '23', '25', '3', 'এই জন্য শক্তিশালী লোকেরা তোমার গৌরব করবে, দুর্দান্ত জাতিদের শহর তোমাকে ভয় করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18123', '23', '25', '4', 'কারণ তুমি গরিবদের দৃঢ় দুর্গ, বিপদে দৃঢ় দুর্গ, ঝড়ের থেকে আশ্রয়স্থল, রৌদ্র নিবারক ছায়া হয়েছ, যখন দুর্দান্তদের নিঃশ্বাস দেয়ালে ঝড়ের মত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18124', '23', '25', '5', 'যেমন শুকনো দেশে রোদ, তেমনি তুমি বিদেশীদের কোলাহল থামাবে; যেমন মেঘের ছায়াতে রোদ, তেমনি দুর্দান্তদের গান থামবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18125', '23', '25', '6', 'আর বাহিনীদের সদাপ্রভু এই পর্বতে সব জাতির ভালো ভালো খাবার জিনিসের এক ভোজ, পুরানো আঙ্গুর রসের, মেদযুক্ত ভালো খাবার তৈরী করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18126', '23', '25', '7', 'আর সব দেশের লোকেরা যে ঘোমটায় ঢেকে আছে ও সব জাতির লোকদের সামনে যে আবরক পোশাক টানানো আছে, সদাপ্রভু এই পর্বতে তা বিনষ্ট করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18127', '23', '25', '8', 'তিনি মৃত্যুকে অনন্তকালের জন্য বিনষ্ট করেছেন ও প্রভু সদাপ্রভু সবার মুখ থেকে চোখের জল মুছে দেবেন এবং সমস্ত পৃথিবী থেকে নিজের লোকদের দুর্নাম দূর করবেন; কারণ সদাপ্রভুই এই কথা বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18128', '23', '25', '9', 'সেই দিন লোকে বলবে, এই দেখ, ইনিই, এদের ঈশ্বর; আমরা এরই অপেক্ষায় ছিলাম, ইনি আমাদেরকে পরিত্রান দেবেন; ইনিই সদাপ্রভু; আমরা এরই অপেক্ষায় ছিলাম, আমরা এর করা পরিত্রাণে উল্লাসিত হব, আনন্দিত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18129', '23', '25', '10', 'কারণ সদাপ্রভুর হাত এই সিয়োন পর্বতে থাকবে; আর যেমন খড় গোবরের মধ্যে দলিত হয়, তেমনি মোয়াব নিজের জায়গায় দলিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18130', '23', '25', '11', 'আর সাঁতারকারী যেমন সাঁতারের জন্যে হাত বাড়ায়, তেমনি সে তার মধ্যে হাতের কৌশলের সঙ্গে তার গর্ব নত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18131', '23', '25', '12', 'তিনি তোমার উঁচু দেয়ালযুক্ত মজবুত দুর্গ নিপাত করেছেন, নত করেছেন, ধ্বংস করেছেন, ধূলোয় মিশিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18132', '23', '26', '1', '¶ সেই দিন যিহূদা দেশে এই গীত গান করা হবে; আমাদের এক মজবুত শহর আছে; তিনি পরিত্রাণকে দেয়াল ও বেড়ার মত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18133', '23', '26', '2', 'তোমার প্রধান দরজা সব খোল, বিশ্বস্ততা-পালনকারী ধার্মিক জাতি প্রবেশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18134', '23', '26', '3', 'যার মন তোমার সুস্থির, তুমি তাকে শান্তিতে, শান্তিতেই রাখবে, কারণ তোমাতেই তার নির্ভর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18135', '23', '26', '4', 'তোমরা সবদিন সদাপ্রভুতে নির্ভর কর; কারণ সদাপ্রভু যিহোবাই চিরস্থায়ী পাথর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18136', '23', '26', '5', 'কারণ তিনি ওপরের লোকদেরকে, উন্নত শহরকে, অবনত করেছেন; তিনি তা অবনত করেন অবনত করে ধ্বংস করেন, ধূলোয় মিশিয়ে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18137', '23', '26', '6', 'লোকদের পা–দুঃখীদের পা ও গরিবদের পদক্ষেপ–তা পদদলিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18138', '23', '26', '7', 'ধার্ম্মিকের পথ ধার্ম্মিকতায়, তুমি ধার্ম্মিকের মার্গ সব সমান করে সোজা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18139', '23', '26', '8', 'হ্যাঁ, আমরা তোমার শাসন পথেই, হে সদাপ্রভু, তোমার অপেক্ষায় আছি; আমাদের প্রাণ তোমার নামের ও তোমার স্মরণ চিহ্নের অপেক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18140', '23', '26', '9', 'রাতে আমি প্রাণের সঙ্গে তোমার অপেক্ষা করেছি; হ্যাঁ, সযত্নে আমার হৃদয় দিয়ে তোমার খোঁজ করব, কারণ পৃথিবীতে তোমার শাসন প্রচলিত হলে, পৃথিবীর লোকেরা ধার্মিকতার বিষয়ে শিখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18141', '23', '26', '10', 'দুষ্ট লোক দয়া পেলেও ধার্ম্মিকতা শেখে না; সরলতার দেশে সে অন্যায় করে, সদাপ্রভুর মহিমা দেখে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18142', '23', '26', '11', 'হে সদাপ্রভু, তোমার হাত উঠেছে, তবু তারা দেখেনি; কিন্তু তারা লোকদের জন্যে তোমার উদ্যোগ দেখবে ও লজ্জা পাবে, হ্যাঁ, আগুন তোমার বিপক্ষদেরকে পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18143', '23', '26', '12', 'হে সদাপ্রভু, তুমি আমাদের জন্য শান্তি নির্ধারণ করবে, কারণ আমাদের সমস্ত কাজই তুমি আমাদের জন্য করে আসছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18144', '23', '26', '13', 'হে আমাদের ঈশ্বর সদাপ্রভু, তুমি ছাড়া অন্য প্রভুরা আমাদের ওপরে শাসন করেছিল; কিন্তু শুধু তোমারই সাহায্যে আমরা তোমার নামের গান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18145', '23', '26', '14', 'মৃতেরা আর জীবিত হবে না, প্রেতরা আর উঠবে না; এই জন্য তুমি প্রতিফল দিয়ে ওদেরকে ধ্বংস করেছ, তাদের প্রত্যেক স্মৃতি ধ্বংস করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18146', '23', '26', '15', 'তুমি এই জাতির বৃদ্ধি করেছ, হে সদাপ্রভু, তুমি এই জাতির বৃদ্ধি করেছ; তুমি মহিমান্বিত হয়েছ, তুমি দেশের সব সীমা বিস্তার করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18147', '23', '26', '16', 'হে সদাপ্রভু, বিপদের দিনের লোকেরা তোমার অপেক্ষায় ছিল, তোমার থেকে শাস্তি পাবার দিনের নিচু গলায় অনুরোধ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18148', '23', '26', '17', 'গর্ভবতী স্ত্রী আগত প্রসবের দিনের ব্যথা খেতে খেতে যেমন কাঁদে, হে সদাপ্রভু, আমরা তোমার সামনে তার মত হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18149', '23', '26', '18', 'আমরা গর্ভবতী হয়েছি, আমরা ব্যথা খেয়েছি. যেন বায়ু প্রসব করেছি; আমাদের দ্বারা দেশে পরিত্রান সম্পন্ন হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18150', '23', '26', '19', 'তোমার মৃতেরা জীবিত হবে, আমার মৃতদেহগুলি উঠবে; হে ধূলো-নিবাসীরা, তোমরা জেগে ওঠো, আনন্দের গান কর; কারণ তোমার শিশির আলোর শিশিরের মত এবং ভূমি প্রেতদেরকে জন্ম দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18151', '23', '26', '20', 'হে আমার জাতি, চল, তোমার ঘরে ঢোক, তোমার দরজা সব বন্ধ কর; অল্পদিনের র জন্য লুকিয়ে থাক, যে পর্যন্ত ক্রোধ না শেষ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18152', '23', '26', '21', 'কারণ দেখ, সদাপ্রভু নিজের জায়গা থেকে চলে যাচ্ছেন, পৃথিবী-নিবাসীদের অপরাধের প্রতিফল দেবার জন্য; পৃথিবী নিজের ওপর পতিত রক্ত প্রকাশ করবে, নিজের নিহতদেরকে আর ঢেকে রাখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18153', '23', '27', '1', '¶ সেই দিন সদাপ্রভু নিজের নিদারুন, বিশাল ও সতেজ তরোয়াল দিয়ে পালিয়ে যাওয়া সাপ লিবিয়াথনকে, হ্যাঁ, ব্যাঁকা সাপ লিবিয়াথনকে প্রতিফল দেবেন এবং সমুদ্রের বিশাল জলের প্রাণী নষ্ট করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18154', '23', '27', '2', 'সেই দিন–এক আঙ্গুর ক্ষেত, তোমরা তার বিষয়ে গান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18155', '23', '27', '3', 'আমি সদাপ্রভু তার রক্ষক, আমি নিমিষে নিমিষে তাতে জল সেচন করব; কিছুতে যেন তার ক্ষতি না করে তার জন্য দিন রাত তা রক্ষা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18156', '23', '27', '4', 'আমার ক্রোধ নেই; আহা! কাঁটা ও কাঁটাঝোপগুলি যদি যুদ্ধে আমার বিরুদ্ধে হত! আমি সে সব আক্রমণ করে একেবারে পুড়িয়ে দিতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18157', '23', '27', '5', 'সে বরং আমার পরাক্রমের স্মরণ নিক, আমার সঙ্গে মিলন করুক, আমার সঙ্গে মিলনই করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18158', '23', '27', '6', 'আগামী দিনের যাকোব মূল বাঁধবে, ইস্রায়েল মুকুলিত হবে ও আনন্দিত হবে এবং তারা পৃথিবীকে ফলে পরিপূর্ণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18159', '23', '27', '7', 'তিনি ইস্রায়েলের প্রহারকে যেমন প্রহার করেছেন, সেরকম কি তাকেও প্রহার করলেন? কিম্বা তার দ্বারা নিহত লোকদের হত্যার মত সে কি মারা গেল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18160', '23', '27', '8', 'তুমি অন্য জায়গায় যাওয়ার দিনের পরিমাণে ইস্রায়েলীদের সঙ্গে যুদ্ধের সাথে বিবাদ করলে; তিনি পূর্বের বায়ুর দিনের নিজে প্রবল বায়ু দ্বারা তাকে ঝেড়ে বাইরে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18161', '23', '27', '9', 'এই জন্য এটার দ্বারা যাকোবের অপরাধ মোচন হবে এবং এটা তার পাপ দূর করার সমস্ত ফল; সে চুনের ভাঙ্গা পাথরগুলির মত যজ্ঞবেদির সমস্ত পাথর ভাঙ্গবে, আশেরা মূর্ত্তি ও সূর্য্য প্রতিমা সব আর উঠবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18162', '23', '27', '10', 'কারণ সূদৃঢ় শহর নির্জন, বাসভূমি মানুষহীন ও পরিত্যক্ত হয়েছে মরুপ্রান্তের মত; সেই জায়গায় গোবত্স চরবে ও শোবে এবং গাছের পাতা সব খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18163', '23', '27', '11', 'সেখানকার ডালপালা শুকনো হলে ভাঙ্গা যাবে, স্ত্রীলোকেরা এসে তাতে আগুন দেবে। কারণ সেই জাতি নির্বোধ, সেই জন্য তার সৃষ্টিকর্ত্তা তার প্রতি দয়া করবেন না, তার গঠনকর্তা তার প্রতি কৃপা করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18164', '23', '27', '12', 'সেই দিন সদাপ্রভু [ফরাৎ] নদীর স্রোত থেকে মিশরের স্রোত পর্যন্ত ফল পাড়বেন; এই ভাবে, হে ইস্রায়েল সন্তানরা, তোমাদেরকে একে একে সংগ্রহ করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18165', '23', '27', '13', 'আর সেই দিন এক বিশাল তূরী বাজবে; তাতে যারা অশূর দেশে নষ্ট ও মিশর দেশে তাড়িত হয়েছে, তারা আসবে এবং যিরুশালেমে পবিত্র পর্বতে সদাপ্রভুর কাছে নত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18166', '23', '28', '1', '¶ হায়! ইফ্রয়িমের মাতালদের অহঙ্কারের মুকুট; হায়! তার তেজোময় শোভার শুকিয়ে যাওয়া ফুল, যা আঙ্গুর রসে পরাভূত উপত্যকার মাথায় রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18167', '23', '28', '2', 'দেখ, প্রভুর একজন শক্তিশালী ও বলবান লোক আছে; সে পাথরযুক্ত শিলাবৃষ্টির ধ্বংসকারী ঝড়ের মত খুব জোরে দৌড়ানো প্রবল শিলাবৃষ্টির মত জোর করে সবই ভূমিতে ছুঁড়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18168', '23', '28', '3', 'ইফ্রয়িমের মাতালদের অহঙ্কারের মুকুট পায়ের তলায় দলিত হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18169', '23', '28', '4', 'সমৃদ্ধ উপত্যকার মাথায় অবস্থিত তাদের তেজোময় শোভায় ম্লানপ্রায় যে ফুল তা ফল সংগ্রহের দিনের প্রথম ফলের মত হবে, যা লোকে দেখামাত্র লক্ষ্য করে, হাতে করা মাত্র গ্রাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18170', '23', '28', '5', 'সেই দিন বাহিনীদের সদাপ্রভুর নিজের লোকদের জন্য শোভার মুকুট ও তেজের কিরীট হবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18171', '23', '28', '6', 'বিচারের জন্যে বসে থাকা লোকের বিচারে আত্মা ও যারা শহরের দরজার যুদ্ধ ফেরায়, তাদের বিক্রমের মত হবেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('18172', '23', '28', '7', 'কিন্তু এরাও আঙ্গুর রসে ও সুরা পানে টলেছে; যাজক ও ভাববাদী সুরা পানে ভ্রান্ত হয়েছে; তারা আঙ্গুর রসে কবলিত ও সুরাপানে টলে যায়, তারা দর্শনে ভ্রান্ত ও বিচারে বিচলিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18173', '23', '28', '8', 'প্রকৃপক্ষে, সব মেজ বমিতে ও মলে পরিপূর্ণ হয়েছে, জায়গা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18174', '23', '28', '9', 'সে কাউকে জ্ঞানের শিক্ষা দেবে? কাউকে বার্তা বুঝিয়ে দেবে? কি তাদেরকে, যারা দুধ ছাড়িয়েছে ও স্তন্যপানে থেমেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18175', '23', '28', '10', 'কারণ আদেশের ওপরে আদেশ, আদেশের ওপরে আদেশ; নিয়মের ওপরে নিয়ম, নিয়মের ওপরে নিয়ম; এখানে একটু, সেখানে একটু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18176', '23', '28', '11', 'শোন, অস্পষ্টকথার ঠোঁট ও বিদেশী ভাষার দ্বারা একই লোকদের সঙ্গে কথাবার্তা বলবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18177', '23', '28', '12', 'যাদেরকে তিনি বললেন, এই বিশ্রামের জায়গা, তোমরা ক্লান্তকে বিশ্রাম দাও, আর এই বিশ্রামের জায়গা, তবুও তারা শুনতে রাজি হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18178', '23', '28', '13', 'সেই জন্য তাদের প্রতি সদাপ্রভুর কথা আদেশের ওপরে আদেশ, আদেশের ওপরে আদেশ; নিয়মের ওপরে নিয়ম, নিয়মের ওপরে নিয়ম; এখানে একটু, সেখানে একটু হবে; যেন তারা পিছনে গিয়ে পড়ে ভেঙে যায় ও ফাঁদে বদ্ধ হয়ে ধরা পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18179', '23', '28', '14', 'অতএব, হে নিন্দাপ্রিয় লোকেরা, যিরুশালেমে অবস্থিত শাসকরা, সদাপ্রভুর কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18180', '23', '28', '15', 'তোমরা বলেছ, “আমরা মৃত্যুর সঙ্গে নিয়ম করেছি, পাতালের সম্পর্ক করেছি; জলের ধ্বংসরূপ চাবুক যখন নেমে আসবে, তখন আমাদের কাছে আসবে না, কারণ আমরা মিথ্যেকে নিজেদের আশ্রয় করেছি ও মিথ্যা ছলনার আড়ালে লুকিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18181', '23', '28', '16', 'এই জন্য সদাপ্রভু এই কথা বলেন, দেখ, আমি সিয়োনের ভিত্তিমূলের জন্যে এক পাথর স্থাপন করলাম; তা পরীক্ষা করা পাথর দামী কোণের পাথর, খুব শক্তভাবে বসানো যে লোক বিশ্বাস করবে, সে চঞ্চল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18182', '23', '28', '17', 'আমি ন্যায়বিচারকে মানরজ্জু ও ধার্মিকতাকে ওলনের সুতো করব; শিলাবৃষ্টি ওই মিথ্যের আশ্রয় ফেলে দেবে এবং বন্যা ওই লুকাবার জায়গায় ভাসিয়ে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18183', '23', '28', '18', 'মৃত্যুর সঙ্গে করা তোমাদের নিয়ম লুপ্ত করা যাবে ও পাতালের সঙ্গে তোমাদের সম্পর্ক স্থির থাকবে না; জল ধ্বংসরূপ চাবুক নেমে আসবে, তখন তোমরা তার দ্বারা দলিত হবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('18184', '23', '28', '19', 'তার দ্বারা যতবার নেমে আসবে তত বার তোমাদেরকে ধরবে, প্রকৃত পক্ষে, সে সকালে, দিনের রাতে, নেমে আসবে আর এই বার্তা বুঝলে শুধু ভয় সৃষ্টি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18185', '23', '28', '20', 'বাস্তবিক শরীর ছড়িয়ে দেবার জন্যে বিছানা ও খাট ও সারা দেহে জড়াবার জন্যে লেপ ছোট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18186', '23', '28', '21', 'বস্তুত সদাপ্রভু উঠবেন, যেমন পরাসীম পর্বতে উঠেছিলেন; তিনি রাগ করবেন, তেমন গিবিয়োনের উপত্যকাতে যেমন করেছিলেন; এই ভাবে তিনি নিজের কাজ, নিজের অসম্ভব কাজ সম্পন্ন করবেন; নিজের বিষয়, নিজের বিদেশীর বিষয় সম্পন্ন করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18187', '23', '28', '22', 'অতএব তোমরা নিন্দায় যুক্ত হয়ো না, পাছে তোমাদের বন্ধন দৃঢ়তর হয়, কারণ প্রভুর মুখে, বাহিনীদের সদাপ্রভুরই আমি সমস্ত পৃথিবীর উচ্ছেদের, নির্ধারিত উচ্ছেদের কথা শুনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18188', '23', '28', '23', 'তোমরা কান দাও, আমার রব শোন; কান দাও, আমার কথা শোন');
INSERT INTO `bible_verses_bn_irv` VALUES ('18189', '23', '28', '24', 'বীজ বোনার জন্য চাষী কি পুরো দিন হাল বয়, মাটি খুঁড়ে ভূমির ঢেলা ভাঙ্গে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18190', '23', '28', '25', 'ভূমিতল সমান করার পর সে কি মহুরী ছাড়ায় না ও জিরা বোনে না? এবং ভাগ করে গম নির্ধারিত জায়গায় যব ও ক্ষেতের সীমাতে ভুট্টা কি বোনে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18191', '23', '28', '26', 'কারণ তার ঈশ্বর তাকে সঠিক শিক্ষা দেন; তিনি তাকে জ্ঞান দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18192', '23', '28', '27', 'বস্তুত, মহুরী ঠেলা গাড়ির মাধ্যমে মর্দন করা যায় না এবং জিরার ওপরে গাড়ির চাকা ঘরে না, কিন্তু মহুরী দন্ড দিয়ে ও জিরা লাঠি দিয়ে মাড়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18193', '23', '28', '28', 'রুটির শস্য ভাঙ্গতে হয়; কারণ সে কখনো তা মর্দন করবে না; তার গাড়ির চাকা ও তার ঘোড়ারা ছড়ায় ঠিকই, কিন্তু সে তা ভাঙ্গে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18194', '23', '28', '29', 'এটা বাহিনীদের সদাপ্রভুর থেকে হয়; তিনি পরিকল্পনায় আশ্চর্য্য ও বুদ্ধির কৌশলে মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18195', '23', '29', '1', 'ধিক, অরীয়েল, অরীয়েল, দায়ূদদের শিবির শহর। তোমরা এক বছরে অন্য বছর যোগ কর, উত্সব ঘুরে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18196', '23', '29', '2', 'কিন্তু আমি অরীয়েলের জন্য দুঃখ ঘটাব, তাতে শোক ও বিলাপ হবে; আর সে আমার জন্যে অরীয়েলের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18197', '23', '29', '3', 'আমি তোমার চারিদিকে শিবির স্থাপন করব ও গড় দিয়ে তোমাকে ঘিরব এবং তোমার বিরুদ্ধে অবরোধ নির্মাণ করব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18198', '23', '29', '4', 'তাতে তুমি অবনত হবে, মাটি থেকে কথা বলবে ও ধূলো থেকে আস্তে আস্তে তোমার কথা বলবে; ভূতের মত তোমার রব মাটি থেকে বের হবে ও ধূলো থেকে তোমার কথার ফুসফুস শব্দ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18199', '23', '29', '5', 'কিন্তু তোমার শত্রুদের জনসমাবেশ সুক্ষ ধূলোর মতো হবে, দুর্দান্তদের জনসমাবেশ উড়ন্ত ভুষির মত হবে; এটা হঠাৎ, মুহূর্তের মধ্যে ঘটবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18200', '23', '29', '6', 'বাহিনীদের সদাপ্রভু মেঘগর্জন, ভূমিকম্প, মহাশব্দ, ঘূর্নবায়ু, বিপদ ও সব কিছু গ্রাসকারী আগুনের শিখার সঙ্গে তার তত্ত্ব নেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18201', '23', '29', '7', 'তাতে সব জাতির জনসমাবেশ অরীয়েলের বিরুদ্ধে যুদ্ধ করে, যে সব লোক তার ও সেই দুর্গের বিরুদ্ধে যুদ্ধ করে ও তাকে বিপদগ্রস্থ করে, তারা স্বপ্নের মত ও রাতের দর্শনের মত হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18202', '23', '29', '8', 'এরকম হবে, যেমন ক্ষুধিত লোক স্বপ্ন দেখে, যেন সে খাচ্ছে; কিন্তু সে জেগে ওঠে, আর তার প্রাণ খালি হয় অথবা যেমন পিপাসিত লোক স্বপ্ন দেখে, যেন সে পান করছে; কিন্তু সে জেগে ওঠে, দেখ, সে দুর্বল, তার প্রাণে পিপাসা রয়েছে; সিয়োন পর্বতের বিরুদ্ধে যুদ্ধকারী সব জাতির জনগণ তেমনি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18203', '23', '29', '9', 'তোমরা চমত্কৃত হও ও আশ্চর্য্য গান কর, চোখ বন্ধ কর ও অন্ধ হও; ওরা মত্ত, কিন্তু আঙ্গুর রসে না, ওরা টলছে, কিন্তু সুরা পানে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18204', '23', '29', '10', 'কারণ সদাপ্রভু তোমাদের ওপরে খুব ঘুমযুক্ত আত্মা ঢেলে দিয়েছে ও তোমাদের ভাববাদীরা চোখ বন্ধ করেছেন, দর্শকদের মত মাথা ঢেকেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18205', '23', '29', '11', 'সমস্ত দর্শন, তোমাদের জন্যে বদ্ধ বইয়ের কথার মত হয়েছে; যে লেখাপড়া জানে, তাকে সেই বই দিয়ে যদি বলে, দয়া করে এটা পড় তবে সে উত্তর দেবে, আমি পারিনা, কারণ এটা বদ্ধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18206', '23', '29', '12', 'আবার যে লেখাপড়া জানে না, তাকে যদি বই দিয়ে বলা হয়, দয়া করে এটা পড় তবে সে উত্তর দেবে আমি লেখাপড়া জানি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18207', '23', '29', '13', 'প্রভু আরো বললেন, এই লোকেরা আমার কাছাকাছি হয় এবং নিজেদের মুখের কথায় আমার সম্মান করে, কিন্তু তাদের হৃদয় আমার থেকে দূরে রেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18208', '23', '29', '14', 'অতএব, দেখ, আমি এই জাতিদের মধ্যে আশ্চর্য্য কাজ, বিস্ময়ের পরে চমত্কার কাজ করব; তাতে জ্ঞানীদের জ্ঞান নষ্ট হয়ে যাবে আর বুদ্ধিমানদের বুদ্ধি অদৃশ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18209', '23', '29', '15', 'ধিক সেই লোকদের, যারা সদাপ্রভুর কাছ থেকে তাদের পরিকল্পনাগুলি গভীরভাবে লুকিয়ে রাখে। তারা অন্ধকারে কাজ করে। তারা বলে, “কে আমাদের দেখছে? কে জানতে পারবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18210', '23', '29', '16', 'তোমাদের কেমন বিপরীত বুদ্ধি! কুমোর কি মাটির মত গণ্য, যে তৈরী করছে তার তৈরী জিনিস কি তার বিষয় বলতে পারে, “সে আমাকে তৈরী করে নি,” অথবা গঠিত জিনিস তার বিষয়ে বলবে যে তাকে তৈরী করেছে, “সে কিছুই জানে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18211', '23', '29', '17', 'অল্পদিনের র মধ্যে তো লিবানোনের বন একটা ক্ষেতে পরিণত হবে আর ক্ষেত বন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18212', '23', '29', '18', 'সেই দিন বধিররা বইয়ের কথা শুনতে পাবে এবং গভীর অন্ধকারে থাকা অন্ধেরা দেখতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18213', '23', '29', '19', 'অত্যাচারিত লোকেরা আবার সদাপ্রভুকে নিয়ে আনন্দিত হবে এবং যারা খুব গরিব তারা ইস্রায়েলের সেই পবিত্রজনকে নিয়ে আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18214', '23', '29', '20', 'নিষ্ঠুরেরা শেষ হয়ে যাবে; ঠাট্টা-বিদ্রূপকারীরাও অদৃশ্য হয়ে যাবে, আর যারা মন্দ কাজ করতে ভালবাসে তাদের ধ্বংস করে ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18215', '23', '29', '21', 'তারা কথা দিয়ে মানুষকে দোষী করে, যিনি দরজায় ন্যায়বিচার খোঁজে এবং ধার্ম্মিককে মিথ্যা দিয়ে নত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18216', '23', '29', '22', 'সেইজন্য অব্রাহামের মুক্তিদাতা সদাপ্রভু যাকোবের বংশ বিষয়ে বলছেন, “যাকোব আর লজ্জা পাবে না; তাদের মুখ আর ফ্যাকাশে হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18217', '23', '29', '23', 'কিন্তু যখন সে তার ছেলে মেয়েদের মধ্যে আমার হাতের কাজ দেখবে, তারা আমায় পবিত্র বলে মানবে। যাকোবের সেই পবিত্রজনকে তারা পবিত্র বলে মানবে আর তারা ইস্রায়েলের ঈশ্বরকে সম্মান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18218', '23', '29', '24', 'যারা ভ্রান্ত আত্মার লোকেরা বিবেচনার কথা বুঝবে, বচসাকারীরা জ্ঞান শিখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18219', '23', '30', '1', '¶ সদাপ্রভু বলছেন, “ধিক সেই বিদ্রোহী সন্তানেরা।” “তারা পরিকল্পনা করে কিন্তু আমার থেকে না। তারা অন্য জাতির সঙ্গে বন্ধুত্ব স্থাপন করে কিন্তু তারা আমার আত্মার নির্দেশে চলে না। এই ভাবে তারা পাপের সঙ্গে পাপ যোগ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18220', '23', '30', '2', 'তারা আমার নির্দেশ না নিয়ে মিশরে যায়; তারা সাহায্যের জন্য ফরৌণের আশ্রয় খোঁজে আর মিশরের ছায়ায় আশ্রয় নিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18221', '23', '30', '3', 'এই জন্য ফরৌণের পরাক্রমে তোমরা লজ্জা পাবে এবং মিশরের ছায়াতে আশ্রয় নেওয়া তোমার অপমান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18222', '23', '30', '4', 'যদিও সোয়নে তাদের নেতা আছে আর তাদের দূতেরা হানেষে পৌঁছেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18223', '23', '30', '5', 'তারা প্রত্যেকে লজ্জিত হবে, কারণ সেই জাতি তাদের কোনো উপকারে আসবে না। তারা সাহায্য বা সুবিধা কিছুই দিতে পারবে না; বরং লজ্জা ও অসম্মান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18224', '23', '30', '6', 'দক্ষিণের পশুদের বিষয়ে ভাববাণী। কষ্ট ও দুর্দশাপূর্ণ দেশের সিংহ ও সিংহী, বিষাক্ত সাপ ও উড়ন্ত বিষাক্ত সাপের দেশের মধ্যে দিয়ে যায়। তারা তাদের ধন-সম্পদ গাধার পিঠে করে আর তাদের দামী জিনিস উটের পিঠে করে সেই জাতির কাছে বয়ে নিয়ে যায় যারা কোনো উপকার করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18225', '23', '30', '7', 'মিশরের সাহায্য অসার, সেইজন্য আমি সেই জাতির নাম রেখেছি রহব, যে চুপ করে বসে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18226', '23', '30', '8', 'এখন যাও, এই কথা একটা ফলকে ও একটা বইয়ে লিখে রাখ, যেন যে দিন আসছে তার জন্য সাক্ষ্য হিসাবে সংরক্ষিত থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18227', '23', '30', '9', 'এই সন্তানরা বিদ্রোহী ও মিথ্যাবাদী; সেই সন্তানরা যারা সদাপ্রভুর শিক্ষা শুনতে রাজি নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18228', '23', '30', '10', 'তারা দর্শকদের বলে, “তোমরা দেখো না,” আর ভাববাদীদের বলে, “তোমরা যা সত্যি তা আমাদের আর বোলো না। আমাদের কাছে সুখের কথা বল; ছলনার বিষয়ে ভবিষ্যৎবাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18229', '23', '30', '11', 'পথ ছাড়, রাস্তা থেকে সরে যাও। আমাদের কাছ থেকে ইস্রায়েলের সেই পবিত্রজনকে দূর কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18230', '23', '30', '12', 'সেইজন্য ইস্রায়েলের সেই পবিত্রজন এই কথা বলছেন, “কারণ তোমরা আমার বাক্য অগ্রাহ্য করেছ, আর মিথ্যা ও অত্যাচার করবার উপর নির্ভর করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18231', '23', '30', '13', 'সেইজন্য এই পাপ তোমাদের জন্য একটা উঁচু, ফাটল ধরা ও ফুলা দেয়ালের মত হয়ে দাঁড়াবে, যা হঠাৎ এক মুহূর্তের মধ্যে ভেঙে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18232', '23', '30', '14', 'তা মাটির পাত্রের মত টুকরো টুকরো হয়ে ভেঙে যাবে যে, সেগুলোর মধ্যে একটা টুকরোও পাওয়া যাবে না যা দিয়ে চুলা থেকে কয়লা বা কুয়ো থেকে জল তোলা যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18233', '23', '30', '15', 'কারণ প্রভু সদাপ্রভু, ইস্রায়েলের সেই পবিত্রজন এই কথা বলছেন, “পাপ থেকে ফিরে আমাতে শান্ত হলে তোমরা উদ্ধার পাবে, আর স্থির হয়ে বিশ্বাস করলে শক্তি পাবে।” কিন্তু তোমরা তাতে রাজি হলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18234', '23', '30', '16', 'তোমরা বললে, “না, আমরা ঘোড়ায় চড়ে পালিয়ে যাব।” তাই তোমাদের পালাতে হবে এবং, “যে ঘোড়া খুব দ্রুত যায় তাতে চড়ে আমরা চলে যাব।” কাজেই যারা তোমাদের তাড়া করবে তারা দ্রুত আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18235', '23', '30', '17', 'এক জনের ভয়ে তোমাদের হাজার জন পালাবে আর পাঁচজনের ভয়ে তোমরা সবাই পালিয়ে যাবে; তাতে তোমাদের সৈন্যদলে পাহাড়ের ওপরের পতাকার খুঁটি ছাড়া আর কিছুই অবশিষ্ট থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18236', '23', '30', '18', 'তবুও সদাপ্রভু তোমাদের উপর দয়া করবার জন্য অপেক্ষা করছেন; তোমাদের দয়া করার জন্য তিনি উন্নত থাকবেন। কারণ সদাপ্রভু ন্যায়বিচারের ঈশ্বর; যারা তাঁর জন্য অপেক্ষা করে তারা ধন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18237', '23', '30', '19', 'কারণ হে সিয়োনের লোকেরা, তোমরা যারা যিরূশালেমে বাস কর, তোমাদের আর কাঁদতে হবে না। সাহায্যের জন্য কাঁদলে তিনি নিশ্চয়ই তোমাদের দয়া করবেন। যখন তিনি শুনবেন, তিনি উত্তর দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18238', '23', '30', '20', 'যদিও প্রভু তোমাদের সংকটের খাবার আর কষ্টের জল দেন, তবুও তোমাদের শিক্ষক প্রভু আর লুকিয়ে থাকবেন না; কিন্তু তোমরা নিজেদের চোখেই তাঁকে দেখতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18239', '23', '30', '21', 'যখন তোমরা ডানে বা বাঁয়ে ফের, তোমার কান তোমার পিছন থেকে একটা কথা শুনতে পাবে, “এটাই পথ; তোমরা এই পথেই চল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18240', '23', '30', '22', 'তোমরা তোমাদের রূপা ও সোনা দিয়ে মুড়ানো মুর্ত্তিগুলো অশুচি করবে; তুমি সেগুলো অশুচি জিনিসের মত ফেলে দেবে। তুমি তাদের বলবে, “এখান থেকে বেরিয়ে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18241', '23', '30', '23', 'তিনি তোমাদের বৃষ্টি দেবেন যাতে তোমরা মাটিতে বীজ বুনতে পার এবং ভূমি থেকে প্রচুর পরিমাণে রুটি দেবেন এবং ফসল প্রচুর পরিমাণে হবে। সেই দিন তোমাদের পশুপালগুলো অনেক বড় মাঠে চরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18242', '23', '30', '24', 'তোমাদের চাষের গরু ও গাধা কুলা ও চালুনিতে ঝাড়া ভালো খাবার খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18243', '23', '30', '25', 'সেই মহাহত্যার দিনের দুর্গগুলো পড়ে যাবে তখন সমস্ত পাহাড়-পর্বতের গা বেয়ে জলের স্রোত বয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18244', '23', '30', '26', 'যেদিন সদাপ্রভু তাঁর লোকদের আঘাত-পাওয়া জায়গা বেঁধে দেবেন ও তাঁর করা ক্ষত ভাল করবেন সেই দিন চাঁদের আলো সূর্য্যের মত হবে এবং সূর্য্যের আলো সাতগুণ উজ্জ্বল হবে, সাত দিনের সূর্যোলোকের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18245', '23', '30', '27', 'দেখ, সদাপ্রভু জ্বলন্ত ক্রোধ ও গাঢ় ধোঁয়ার মেঘের সঙ্গে দূর থেকে আসছেন; তাঁর মুখ ভীষণ ক্রোধে পূর্ণ আর তাঁর জিভ্ গ্রাসকারী আগুনের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18246', '23', '30', '28', 'তাঁর নিঃশ্বাস যেন বেগে আসা ভীষণ জলের স্রোত যা মানুষের গলা পর্যন্ত ওঠে। তিনি সব জাতিকে ধ্বংসের চালুনিতে চালবেন এবং সব জাতির লোকদের মুখে এমন বল্গা দেবেন যা তাদের ধ্বংসের দিকে টেনে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18247', '23', '30', '29', 'পবিত্র উৎসব পালনের রাতের মত তোমরা গান করবে। তোমাদের হৃদয়ের আনন্দ তার মত হবে যেমন একজন লোক বাঁশী বাজিয়ে সদাপ্রভুর পর্বতে ইস্রায়েলের পাহাড়ে যায় তেমনি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18248', '23', '30', '30', 'সদাপ্রভু ভীষণ ক্রোধ, গ্রাসকারী আগুন, ভীষণ ঝড়-বৃষ্টি আর শিল পড়বার মধ্যে দিয়ে তাঁর ক্ষমতাপূর্ণ রব লোকদের শোনাবেন আর তাঁর শাস্তির হাত দেখাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18249', '23', '30', '31', 'সদাপ্রভুর রবে অশূর ভেঙে পড়বে; তাঁর লাঠি দিয়ে তিনি তাদের আঘাত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18250', '23', '30', '32', 'সদাপ্রভু তাদের সঙ্গে যুদ্ধ করার দিন যখন তাঁর নিযুক্ত লাঠি তাদের উপর আঘাত করবে তখন খঞ্জনি আর বীণা বাজবে, তিনি ওই জাতির সঙ্গে ভীষণ যুদ্ধ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18251', '23', '30', '33', 'কারণ জ্বলন্ত জায়গা অনেক আগে থেকেই সাজিয়ে রাখা হয়েছে; প্রকৃত পক্ষে তা রাজার জন্য তৈরী করা হয়েছে এবং ঈশ্বর তা গভীর ও চওড়া করেছেন, চিতা আগুন ও প্রচুর কাঠ দিয়ে প্রস্তুত করে রাখা আছে। সদাপ্রভুর নিঃশ্বাস জ্বলন্ত গন্ধকের স্রোতের মত হয়ে তাতে আগুন ধরিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18252', '23', '31', '1', '¶ ধিক তাদেরকে যারা সাহায্যের জন্য মিশরে যায় এবং ঘোড়ার উপরে ও তাদের অসংখ্য রথের উপর ও অশ্বারোহীদের উপর নির্ভর করে, কিন্তু তারা ইস্রায়েলের সেই পবিত্র এক জনের দিকে তাকায় না এবং সদাপ্রভুর খোঁজ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18253', '23', '31', '2', 'তবুও তিনি জ্ঞানী এবং তিনি দুর্যোগ আনবেন ও তাঁর কথা তিনি ফিরিয়ে নেবেন না এবং তিনি মন্দ গৃহের ও সাহায্যকারীদের বিরুদ্ধে যারা পাপ করে তাদের বিরুদ্ধে উঠবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18254', '23', '31', '3', 'মিশর একটি মানুষ ঈশ্বর নয়, তাদের সেই ঘোড়াগুলোর মাংস আত্মা নয়। সদাপ্রভু যখন তাঁর হাত বার করবে, উভয়ে যে সাহায্য করে সে হোঁচট খাবে, আর যে সাহায্য পায় সে পতিত হবে; উভয় একসঙ্গে বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18255', '23', '31', '4', 'সদাপ্রভু আমাকে এই কথা বলছেন, যেমন একটি সিংহ, এমনকি একটি যুবসিংহ, তার শত্রু শিকারে পরিণত হয়, যখন মেষপালকদের একটি দল একটি বিরুদ্ধে আর একটি বলে। কিন্তু তাদের কন্ঠ কাঁপে না আর তাদের শব্দ থেকে দূরে সরে না; ঠিক তেমনি করে বাহিনীদের সদাপ্রভু যুদ্ধ করবার জন্য সিয়োন পাহাড় ও তার উঁচু পর্বতে নেমে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18256', '23', '31', '5', 'উড়ন্ত পাখির মত, তাই বাহিনীদের সদাপ্রভু তেমনি করে যিরূশালেমকে রক্ষা করবেন। তিনি তাকে ঢেকে রাখবেন ও উদ্ধার করবেন, আর তার উপর দিয়ে গিয়ে তাকে সংরক্ষণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18257', '23', '31', '6', 'হে ইস্রায়েলীয়েরা, তোমরা যাঁর কাছ থেকে মুখ ফিরিয়ে নিচ্ছ তাঁর দিকে ফিরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18258', '23', '31', '7', 'কারণ সেদিন তোমরা প্রত্যেকেই রৌপ্য মূর্ত্তি পরিত্যাগ করবে এবং তারা নিজের হাতেই সোনার মূর্ত্তি তৈরী করে পাপী হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18259', '23', '31', '8', 'অশূর তরোয়ালের দ্বারা পতিত হবে, “মানুষের দ্বারা চালিত, সে সেই তরোয়াল থেকে পালিয়ে যাবেন এবং তার লোকেরা তরোয়ালের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18260', '23', '31', '9', 'তারা সন্ত্রাসের কারণে তারা বিশ্বাস হারিয়েছে এবং তার সেনাপতিরা সদাপ্রভুর পতাকা দেখে ভয় পাবে।” সদাপ্রভুই এই কথা বলছেন, সিয়োনে যাঁর আগুন আছে, আর যিরূশালেমে আছে আগুনের পাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18261', '23', '32', '1', '¶ দেখ, একজন রাজা ধার্ম্মিকতায় রাজত্ব করবেন এবং অধ্যক্ষরা ন্যায়বিচারে শাসন করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18262', '23', '32', '2', 'প্রত্যেকে বাতাস থেকে আশ্রয়ের মত এবং ঝড় থেকে আশ্রয়ের মত, একটি শুকনো জায়গায় জলপ্রবাহের মত, গ্লানির দেশে একটি বিশাল শিলার ছায়া মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18263', '23', '32', '3', 'তখন যাদের চোখ দেখতে পায় তাদের চোখ বন্ধ হবে না, আর যাদের কান শুনতে পায় তারা মনোযোগ সহকারে শুনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18264', '23', '32', '4', 'যারা চিন্তা না করে কাজ করে তারা জ্ঞান লাভ করবে, আর যারা স্পষ্ট করে কথা বলতে পারে না তারা কথা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18265', '23', '32', '5', 'মূর্খকে কেউ মহান বলবে না ও ঠককে কেউ সম্মান দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18266', '23', '32', '6', 'কারণ মূর্খ মূর্খের কথাই বলে এবং তার হৃদয় মন্দ পরিকল্পনা করে ও অধার্ম্মিক কাজ করে আর সে সদাপ্রভু বিরুদ্ধে ভুল কথা বলেছিলেন। তারা ক্ষুধার্তকে খাবার দেয় না এবং যে পিপাসিত তিনি জলের অভাবে ভোগেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18267', '23', '32', '7', 'প্রতারকের কাজেই মন্দ, তিনি দুষ্ট পরিকল্পনাগুলো আঁকড়েছে, মিথ্যা কথার দ্বারা দরিদ্রকে ধ্বংস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18268', '23', '32', '8', 'কিন্তু সম্মানিত মানুষ সম্মানজনক পরিকল্পনা করে এবং তার সম্মানীয় কাজের কারণে তিনি দাঁড়াবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18269', '23', '32', '9', '¶ জেগে ওঠ, অমনোযোগী নারী তোমরা আমার কথার শোন। ভাবনাহীন মেয়েরা, আমার কথায় শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18270', '23', '32', '10', 'ভাবনাহীন মেয়েরা, এক বছরের কিছু বেশী দিন হলে পরও তোমরা বিশ্বাস ভাঙ্গবে না, কারণ আঙ্গুর নষ্ট হয়ে যাবে, ফল তোলবার দিন আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18271', '23', '32', '11', 'ভাবনাহীন মেয়েরা কাঁপতে থাকে, যন্ত্রণাভোগ করে, তোমাদের আত্মবিশ্বাস বেশি, তোমরা কাপড় খুলে ফেল এবং নিজেকে প্রস্তুত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18272', '23', '32', '12', 'তোমরা ফলবান বীজের জন্য ও মনোরম ক্ষেত্রের জন্য কান্নাকাটি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18273', '23', '32', '13', 'আমার লোকদের দেশে কাঁটা ও কাঁটাঝোঁপ বেড়ে উঠবে, এমনকি উচ্ছ্বসিত শহরে সমস্ত আনন্দদায়ক বাড়িতে তা জন্মাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18274', '23', '32', '14', 'কারণ প্রাসাদটি পরিত্যক্ত হবে, জনবসতিপূর্ণ শহরটি নির্জনে পরিণত হবে; পাহাড় এবং প্রহরী দুর্গও চিরকালের পরাজয় স্বীকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18275', '23', '32', '15', 'যতক্ষণ না উপর থেকে ঈশ্বরের আত্মাকে আমাদের উপর ঢেলে দেওয়া হয় এবং মরু-এলাকা ফল ভরা ক্ষেত্র হয়ে ওঠে ও ফলদায়ক ক্ষেত্রকে একটি বন হিসাবে করা হবে, সেখানে পশুপালের চরবার জায়গায় হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18276', '23', '32', '16', 'তারপরে মরুপ্রান্তে ন্যায়বিচার থাকবে এবং ন্যায়পরায়ণ ফলদায়ক ক্ষেত্রের মধ্যে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18277', '23', '32', '17', 'ধার্মিকতার কাজ হবে শান্তির এবং ধার্মিকতার ফলাফল, শান্তি ও আস্থা চিরকালের জন্য থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18278', '23', '32', '18', 'আমার লোকেরা শান্তিতে বাস করবে, নিরাপদ ঘরগুলোতে ও শান্ত বিশ্রাম জায়গায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18279', '23', '32', '19', 'কিন্তু এটি যদি আহত হয় এবং ধ্বংস হয় ও শহর সম্পূর্ণভাবে ধ্বংস হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18280', '23', '32', '20', 'কিন্তু তোমরা যে সমস্ত প্রবাহের পাশে বীজ লাগাবে সেইটি ধন্য হবে, তুমি তোমাদের ষাঁড় ও গাধাগুলো নিরাপদে চারণ করতে দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18281', '23', '33', '1', '¶ ধিক তোমাদের, ধ্বংসকারী যিনি ধ্বংস করে নি! তবুও তুমি বিশ্বাসঘাতকতা করছ। ধিক বিশ্বাসঘাতককে যার সাথে তারা বিশ্বাসঘাতকতা করে নি! যখন তুমি ধ্বংস থামাবে, তুমি ধ্বংস হবে। যখন বিশ্বাসঘাতকতা থামাবে, তারা তোমাকে বিশ্বাসঘাতকতা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18282', '23', '33', '2', 'সদাপ্রভু, আমাদের দয়া কর; আমরা তোমার জন্য অপেক্ষা করছি; প্রতি সকালে আমাদের বাহু হও, বিপদের দিনের আমাদের পরিত্রান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18283', '23', '33', '3', 'তীব্র কোলাহলে লোকেরা পালিয়ে যায়; যখন তুমি ওঠ, জাতিগুলো ছড়িয়ে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18284', '23', '33', '4', 'যেমনভাবে পঙ্গপাল জড়ো করে, তেমন তোমার লুটের জিনিসও সংগ্রহ করা হবে; পঙ্গপাল যেমন লাফায় তেমন মানুষও সেগুলোর উপরে লাফিয়ে পরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18285', '23', '33', '5', 'সদাপ্রভু মহিমান্বিত হয়! তিনি একটি উচ্চ জায়গায় বসবাস করে; তিনি সিয়োনকে ন্যায়বিচার এবং ন্যায়পরায়ণতার সাথে পূর্ণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18286', '23', '33', '6', 'তিনি তোমার দিন স্হায়িত্ব হবে, পরিত্রানের প্রাচুর্য্য, জ্ঞান এবং প্রজ্ঞা হবে; সদাপ্রভুর প্রতি ভয় হল তোমার ধন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18287', '23', '33', '7', 'দেখ, তাদের বীরেরা রাস্তায় কাঁদছে; শান্তির জন্য দূতেরা কাঁদছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18288', '23', '33', '8', 'মহাসড়ক শূন্য করা হয়েছে, কোন ভ্রমণকারী নেই। চুক্তি ভাঙ্গা হয়েছে; সাক্ষীদের ঘৃণা করা হয় এবং শহরগুলোকে অসম্মান করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18289', '23', '33', '9', 'দেশ শোক করে শুকিয়ে যায়, লিবানোন লজ্জা পেয়েছে এবং শুকিয়ে যাচ্ছে, শারোণ মরুপ্রান্তের সমান হয়েছে এবং বাশন ও কর্মিলের তদের সব পাতা ঝরে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18290', '23', '33', '10', 'সদাপ্রভু বলছেন, “এবার আমি উঠব,” “এখন আমি উন্নত হব, এবার আমি উঁচু হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18291', '23', '33', '11', 'তোমরা গর্ভে তুষ ধারণ করবে। তোমাদের নিঃশ্বাস আগুনের মত করে তোমাদের পুড়িয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18292', '23', '33', '12', 'লোকেদের আগুনে পুড়িয়ে ফেলা হবে, কাঁটাঝোপগুলো কেটে ফেলা হবে এবং আগুনে পুড়িয়ে ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18293', '23', '33', '13', 'তোমরা যারা দূরে আছ, আমি যা করেছি তা শোন এবং তোমরা যারা কাছাকাছি আছ, আমার শক্তিকে স্বীকার করে নাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18294', '23', '33', '14', 'সিয়োনের পাপীরা ভীষণ ভয় পায়; অধার্ম্মিক লোকদের কাঁপুনি ধরেছে। তারা বলছে, আমাদের মধ্যে কে প্রচন্ড আগুনের মধ্যে দিয়ে প্রবেশ করতে পারে? আমাদের মধ্যে কে চিরকাল জ্বলন্ত আগুনের বাস করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18295', '23', '33', '15', 'যে ন্যায়পরায়ভাবে হাঁটে এবং সত্যি কথা বলে; যে অত্যাচারের তিক্ততাকে তুচ্ছ করে, যে লোক জুলুম করে লাভ করা ঘৃণা করে ও ঘুষ নেওয়া থেকে হাত সরিয়ে রাখে, যারা ঘুষ করতে অস্বীকার করে এবং যারা হিংসাতে অপরাধ করে না ও মন্দ কাজ দেখে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18296', '23', '33', '16', 'সে উচ্চস্থানে তার ঘর তৈরী করবে; তার প্রতিরক্ষা জায়গা হবে পাথরের দুর্গ; তার খাবার ও জল সরবরাহ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18297', '23', '33', '17', 'তোমার চোখ রাজাকে তাঁর সৌন্দর্যের মধ্যে দেখতে পাবে; তারা একটি বিশাল দেশ দেখতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18298', '23', '33', '18', 'তোমার হৃদয়ে ভয়ের বিষয়ে প্রত্যাহার করে। লেখক কোথায়? কোথায় সে যে টাকা পয়সা আদায়কারী? কোথায় দুর্গ গণনাকারী?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18299', '23', '33', '19', 'তুমি আর ক্রুদ্ধ লোকদের দেখতে পাবে না, একটি অজানা ভাষার মানুষ, যাদের তুমি বুঝবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18300', '23', '33', '20', 'সিয়োনের দিকে দেখ, আমাদের পর্ব পালনের শহর। তোমার চোখ দেখবে যিরূশালেমকে, একটা শান্তিপূর্ণ বাসস্থান হিসাবে, একটা তাঁবু যা সরানো হবে না। যার দালানগুলো কখনও টানা হবে না বা তার কোন দড়িও ছেঁড়া হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18301', '23', '33', '21', 'পরিবর্তে, সদাপ্রভুর মহিমা আমাদের সাথে থাকবে, বিস্তৃত নদী ও জলস্রোতের জায়গায়। কোন দাঁড়যুক্ত যুদ্ধজাহাজ সেখানে চলবে না; কোন বড় জাহাজ তা পার হয়ে আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18302', '23', '33', '22', 'কারণ সদাপ্রভুই আমাদের বিচারক, সদাপ্রভু আমাদের আইনজ্ঞ, সদাপ্রভু আমাদের রাজা, তিনি আমাদের রক্ষা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18303', '23', '33', '23', 'তোমার পালের দড়িগুলি ঢিলা হয়ে গেছে; মাস্তুলটা শক্ত করে আটকে নেই, পালও খাটানো যায়নি। যখন বিশাল লুটপাট বিভক্ত হয়; এমনকি খোঁড়ারাও লুটের মাল নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18304', '23', '33', '24', 'বাসিন্দারা কেউ বলবে না, “আমি অসুস্থ,” যারা সেখানে বাস করে তাদের পাপ ক্ষমা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18305', '23', '34', '1', '¶ জাতিরা, তোমরা কাছে এস, শোন; লোকেরা, তোমরা শোন। পৃথিবী ও তার মধ্যেকার সবাই শুনুক; জগৎ এবং তার থেকে আসা সব জিনিস শুনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18306', '23', '34', '2', 'কারণ সদাপ্রভু সব জাতির ওপরে ক্রুদ্ধ হয়েছেন এবং তাদের সব সৈন্যদলের বিরুদ্ধে ক্রোধান্বিত হয়ে আছেন। তিনি তাদেরকে সম্পূর্ণ ধ্বংস করেছেন, তিনি তাদেরকে হত্যার হাতে তুলে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18307', '23', '34', '3', 'তাদের নিহত লোকেরা বাইরে নিক্ষিপ্ত হবে। তাদের মৃতদেহের দুর্গন্ধ সব জায়গায় থাকবে এবং তাদের রক্তে পাহাড়-পর্বত ভিজে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18308', '23', '34', '4', 'আকাশের সব তারাগুলো ফ্যাকাশে হয়ে যাবে এবং আকাশ গোটানো কাগজের মত জড়িয়ে যাবে। যেমন আঙ্গুর লতার পাতা ফ্যাকাশে হয় এবং ডুমুর গাছের ডুমুর পেকে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18309', '23', '34', '5', 'কারণ আমার তরোয়াল স্বর্গে পরিতৃপ্ত হয়েছে; দেখ, এটা ইদোমের ওপরে নেমে আসবে, তার লোকদের ওপরে যাকে আমি বিনষ্ট করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18310', '23', '34', '6', 'সদাপ্রভুর তরোয়াল রক্তে স্নান করেছে এবং চর্বিতে ঢাকা পড়েছে, মেষশাবকের ও ছাগলের রক্তে স্নান করেছে, ভেড়ার বৃক্কের মেদে ঢাকা পড়েছে। কারণ সদাপ্রভু বস্রা শহরে বলিদান এবং ইদোমে এক বিশাল হত্যা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18311', '23', '34', '7', 'তাদের সঙ্গে বুনো ষাঁড়, যুব ষাঁড় ও বড় বড় ষাঁড় হত্যা করা হবে। তাদের দেশ রক্তে পরিতৃপ্ত এবং তাদের ধূলো মেদে তৈরী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18312', '23', '34', '8', 'কারণ সদাপ্রভুর জন্য প্রতিহিংসার এক দিন হবে এবং এ সিয়োনের কারণে প্রতিফলদানের বছর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18313', '23', '34', '9', 'ইদোমের জলের স্রোতগুলো আলকাতরায় পরিণত হবে, তার ধূলো গন্ধকে পরিণত হবে এবং তার দেশ জ্বলন্ত আলকাতরার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18314', '23', '34', '10', 'দিনের রাতে এটা জ্বলবে; তার ধোঁয়া চিরকাল উঠতে থাকবে; বংশের পর বংশ ধরে এটা পতিত জমি হবে; কেউ তার মধ্য দিয়ে চিরকাল যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18315', '23', '34', '11', 'কিন্তু বন্য পাখি এবং প্রাণী থাকবে; পেঁচা ও দাঁড়কাক তাঁর মধ্যে বাসা করবে। তিনি তা ধ্বংস করে ফেলবেন এবং ধ্বংসের পতন ঘটাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18316', '23', '34', '12', 'তার উচ্চপদস্থ লোকেরা রাজত্ব ঘোষণা কেউই থাকবে না; তার সব নেতারা কিছুই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18317', '23', '34', '13', 'কাটাগাছ তার প্রাসাদগুলোর থেকে অত্যন্ত বেড়ে যাবে, দুর্গগুলো বিছুটি আর কাঁটাঝোপে বেড়ে যাবে। সেই দেশ শিয়ালের ও উটপাখীর বসবাসের জায়গা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18318', '23', '34', '14', 'বন্য পশুরা হায়নাদের সঙ্গে মিলবে এবং বন্য ছাগল একে অপরকে আহ্বান করবে; নিশাচর প্রাণী সেখানে থাকবে এবং তাদের জন্য এক বাসা খুঁজে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18319', '23', '34', '15', 'পেঁচা বাসা বানাবে সেখানে ডিম রাখবে, ডিম পারবে ও তার তরুণদের রক্ষা করবে। হ্যাঁ, সেখানে চিলগুলো প্রত্যেকে সঙ্গিনীর সঙ্গে জড়ো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18320', '23', '34', '16', 'সদাপ্রভুর বইয়ে খুঁজে দেখ; তাদের একটাও হারিয়ে যাবে না। তাদের একজনেরও সঙ্গিনীর অভাব হবে না; কারণ তাঁর মুখ এটা আদেশ দিয়েছে এবং তাঁর আত্মা তাদের জড়ো করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18321', '23', '34', '17', 'তিনি তাদের জায়গাগুলোর জন্য গুলিবাঁট করেছেন এবং তাঁর হাত তা দড়ি দিয়ে তাদের জন্য পরিমাপ করেছে। তারা চিরকালের জন্য তা অধিকার করবে; বংশের পর বংশ ধরে তারা সেখানে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18322', '23', '35', '1', '¶ মরুভূমি এবং অরাবা আনন্দিত হবে এবং প্রান্তর আনন্দিত ও গোলাপের মত উজ্জ্বল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18323', '23', '35', '2', 'এটি প্রচুর পরিমাণে ফুল হবে এবং আনন্দ ও গানের সাথে উল্লাস করবে; লিবানোনের গৌরব প্রদান করা, উট এবং শ্যারন জাঁকজমক; তারা দেখতে পাবে, সদাপ্রভুর গৌরব ও আমাদের ঈশ্বরের জাঁকজমক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18324', '23', '35', '3', 'দুর্বল হাত শক্তিশালী কর এবং কম্পন হাঁটু সুস্হির কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18325', '23', '35', '4', 'একটি ভয়ে ভরা হৃদয়ে সাথে তারা বলুক, “ভয় পাবে না, ভয় করবে না! দেখো, তোমার ঈশ্বর প্রতিহিংসা সঙ্গে আসবে, ঈশ্বরের প্রতিদান দেবে; তিনি এসে তোমাদের রক্ষা করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18326', '23', '35', '5', 'তারপর অন্ধদের চোখ খুলে যাবে এবং বধির কানের শুনতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18327', '23', '35', '6', 'তারপর খোঁড়া মানুষ একটি হরিণের মত লাফাবে এবং নিঃশব্দ জিভ গান করবে, মরুভূমি থেকে বসন্তের জন্য জল বেরোবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18328', '23', '35', '7', 'শুকনো জমি পুকুর হবে, পিপাসিত মাটিতে জলের ফোয়ারা উঠবে; জঙ্গলে বাসস্থানের মধ্যে শিয়ালেরা থাকত, যেখানে তারা একবার ছিল, সেই জায়গায় ঘাসের সঙ্গে ঘাস হবে নলখাগড়ার জঙ্গল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18329', '23', '35', '8', 'একটা রাজপথকে পবিত্র পথ বলা হবে, অশুচি সেখানে ভ্রমণ করবে না; সেটাকে বলা হবে পবিত্রতার পথ। কোনো বোকা লোকেরা তার উপর দিয়ে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18330', '23', '35', '9', 'সেখানে কোন সিংহ থাকবে না, কোন হিংস্র পশু থাকবে না; সেখানে তাদের পাওয়া যাবে না, কিন্তু কেবল মুক্তিদাতা সেই পথে হাঁটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18331', '23', '35', '10', 'সদাপ্রভুর মুক্তি পাওয়া লোকেরাই ফিরে আসবে এবং তারা আনন্দে গান গাইতে গাইতে সিয়োনে আসবে এবং তাদের মাথার মুকুট হবে চিরস্থায়ী আনন্দ। আনন্দ ও খুশি তাদের অতিক্রম করবে, আর দুঃখ ও দীর্ঘনিঃশ্বাস পালিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18332', '23', '36', '1', '¶ রাজা হিষ্কিয়ের রাজত্বের চৌদ্দ বছরের দিন অশূরীয়ার রাজা সনহেরীব যিহূদার সমস্ত দেয়াল-ঘেরা শহরগুলো আত্রুমণ করে দখল করে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18333', '23', '36', '2', 'তারপর অশূরীয়ার রাজা লাখিশ থেকে অধিপতিকে বড় একদল সৈন্য দিয়ে যিরূশালেমে রাজা হিষ্কিয়ের কাছে পাঠালেন। তিনি অপরের পুকুরের নালীর কাছে, ধোপাদের রাজপথের কাছে পৌছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18334', '23', '36', '3', 'তখন হিল্কিয়ের ছেলে ইলীয়াকীম যিনি পরিবারের উপরে ছিল এবং লেখক শিবন ও লেখক আসফের ছেলে যোয়াহ তাঁর সাথে দেখা করতে গেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18335', '23', '36', '4', 'রবশাকি তাঁদের বললেন, হিষ্কিয়কে বলো যে মহান রাজা, অশূরীয়ার রাজা বলছেন, হিষ্কিয় তোমার বিশ্বাসের উত্স কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18336', '23', '36', '5', 'আমি বলি, তোমার যুদ্ধের জন্য পরামর্শ এবং শক্তি আছে। এখন তুমি কার উপর নির্ভর করেছ? কে আমার বিরুদ্ধে বিদ্রোহ করার জন্য তোমাকে উত্সাহ দিয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18337', '23', '36', '6', 'তুমি নির্ভর করছ সেই থেঁৎলে যাওয়া হাঁটার লাঠির উপর, কিন্তু মিশরের উপর নির্ভর করবে তার হাত বিদ্ধ করে। মিশরের রাজা ফরৌণের উপর যারা নির্ভর করে তাদের প্রতি তাই করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18338', '23', '36', '7', 'কিন্তু তোমরা যদি আমাকে বল, “আমরা আমাদের ঈশ্বরের সদাপ্রভুর উপরে নির্ভর করি,” তবে কি তিনি সেই ঈশ্বর না যাঁর পূজার উঁচু স্থান ও বেদীগুলো হিষ্কিয় ধ্বংস করেছে এবং যিহূদা ও যিরূশালেমের লোকদের বলেছে, “তোমাকে যিরূশালেমের এই বেদির সামনে তাদের আরাধনা করতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18339', '23', '36', '8', 'এখন তাই, তোমরা আমার হয়ে তোমাদের মনিব অশূর রাজার থেকে ভালো প্রমাণ করতে চাই, আমি তোমাকে দুই হাজার ঘোড়া দেব, তুমি তাদের জন্য ভালো অশ্বারোহী পেতে সক্ষম হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18340', '23', '36', '9', 'তবে কেমন করে আমার মনিবের দাসেদের মধ্যে সবচেয়ে যে ছোট সেনাপতি তাকেই তুমি কেমন করে বাধা দেবে, তুমি মিশরের রথ ও অশ্বারোহী উপর নির্ভর করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18341', '23', '36', '10', 'এখন তাই, সদাপ্রভুর কাছ থেকে অনুমতি না নিয়েই এই দেশ আক্রমণ ও ধ্বংস করতে এসেছি? এই দেশের বিরুদ্ধে যুদ্ধ করে তা ধ্বংস করতে সদাপ্রভু নিজেই আমাকে বলেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18342', '23', '36', '11', 'তখন হিস্কিয়ের ছেলে ইলীয়াকীমের রবশাকিকে, শিবন ও যোয়াহ বলল, “তোমার দাসদের কাছে তুমি দয়া করে অরামীয় ভাষায় কথা বলুন, কারণ আমরা তা বুঝতে পারি। দেয়ালের উপরের লোকদের সামনে তুমি আমাদের কাছে ইব্রীয় ভাষায় কথা বলবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18343', '23', '36', '12', 'কিন্তু রবশাকি বলল, “আমার মনিব কি কেবল তোমাদের মনিব ও তোমাদের কাছে এই সব কথা বলতে আমাকে পাঠিয়েছেন? দেয়ালের উপরে ঐ সব লোকেরা, যাদের তোমাদের মত নিজের নিজের মল ও প্রস্রাব খেতে হবে তাদের কাছেও কি বলে পাঠান নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18344', '23', '36', '13', 'তারপর রবশাকি দাঁড়িয়ে জোরে জোরে ইব্রীয় ভাষায় বললেন, তোমরা মহান রাজার, অশূরীয়ার রাজার কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18345', '23', '36', '14', 'রাজা বলছেন যে, হিষ্কিয় যেন তোমাদের না ঠকায়, কারণ সে তোমাদের রক্ষা করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18346', '23', '36', '15', 'হিষ্কিয় যেন এই কথা বলে সদাপ্রভুর উপর তোমাদের বিশ্বাস না জন্মায় যে, সদাপ্রভু আমাদের উদ্ধার করবেন; এই শহর অশূরীয়ার রাজার হাতে তুলে দেওয়া হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18347', '23', '36', '16', 'তোমরা হিষ্কিয়ের কথা শুনো না, অশূরীয়ার রাজা বলছেন, তোমরা আমার সাথে সন্ধি কর এবং বের হয়ে আমার কাছে এস। তাহলে তোমরা প্রত্যেকে তার নিজের আঙ্গুর ও ডুমুর গাছ থেকে ফল আর নিজের কুয়ো থেকে জল খেতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18348', '23', '36', '17', 'আমি এসে তোমাদের নিজের দেশের মত আর এক দেশে তোমাদের নিয়ে যাব। সেই দেশ হল শস্য ও নতুন আঙ্গুর-রসের দেশ, রুটি ও আঙ্গুর ক্ষেতের দেশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18349', '23', '36', '18', 'হিষ্কিয় তোমাদের বিপথে চালাবার জন্য যেন না বলে, সদাপ্রভু তোমাদের রক্ষা করবেন। অন্যান্য জাতির কোন দেবতা কি অশূরীয়ার রাজার হাত থেকে তার দেশ রক্ষা করতে পেরেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18350', '23', '36', '19', 'হমাৎ ও অর্পদের দেবতারা কোথায়? কোথায় সফর্বয়িমের দেবতারা? তারা কি আমার শক্তি থেকে শমরিয়াকে রক্ষা করতে পেরেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18351', '23', '36', '20', 'সব দেশের দেব-দেবতাদের সমস্তর মধ্যে কে আমার হাত থেকে নিজের দেশকে রক্ষা করেছে? তাহলে সদাপ্রভু কি করে আমার হাত থেকে যিরূশালেমকে রক্ষা করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18352', '23', '36', '21', 'লোকেরা কিন্তু চুপ করে থাকল, কোন উত্তর দিল না, কারণ রাজা হিষ্কিয় কোন উত্তর দিতে তাদের নিষেধ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18353', '23', '36', '22', 'তখন রাজবাড়ীর পরিচালক হিল্কিয়ের ছেলে ইলীয়াকীম, রাজার লেখক শিবন ও ইতিহাস লেখক আসফের ছেলে যোয়াহ তাঁদের কাপড় ছিঁড়ে হিষ্কিয়ের কাছে গেলেন এবং রবশাকির সমস্ত কথা তাঁকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18354', '23', '37', '1', '¶ রাজা হিষ্কিয় এটা বিষয়ে শুনেছেন, সে তার কাপড় ছিঁড়লেন, শোকের সাথে নিজেকে ঢেকে সদাপ্রভুর গৃহে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18355', '23', '37', '2', 'তিনি ইলীয়াকীম পাঠালেন, যিনি পরিবারের উপরে ছিল এবং রাজার লেখক শিবন এবং যাজকদের প্রাচীনেরা চট পরা অবস্থায় আমোসের ছেলে ভাববাদী যিশাইয়ের কাছে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18356', '23', '37', '3', '“হিষ্কিয় বলেছেন, আজকের দিন টা হল সংকটের, তিরস্কার এবং অপমানের দিন। কিন্তু সন্তান জন্ম হবার মুখে মায়ের জন্ম দেবার শক্তি নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18357', '23', '37', '4', 'অশূরের রাজা ঠাট্টা-বিদ্রূপ করতে রবশাকিকে পাঠিয়েছিলেন, তোমার ঈশ্বর সদাপ্রভু সেই সব কথা শুনে তাকে শাস্তি দেবেন। তাই যারা এখনও বেঁচে আছে তাদের জন্য তুমি প্রার্থনা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18358', '23', '37', '5', 'তাই রাজা হিষ্কিয়ের কর্মচারীরা যিশাইয়ের কাছে আসলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18359', '23', '37', '6', 'এবং যিশাইয় তাঁদের বললেন, “তোমাদের মনিবকে বলবে, সদাপ্রভু বলছেন, ‘তুমি যা শুনেছ, অশূরীয়ার রাজার কর্মচারীরা আমার বিরুদ্ধে যে সব কথা বলেছে তাতে ভয় পেয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18360', '23', '37', '7', 'দেখো, আমি তার মধ্যে এমন একটা আত্মা দেব এবং করব যার ফলে সে একটা খবর শুনে নিজের দেশে ফিরে যাবে, আমি তার নিজের দেশে তলোয়ারের দ্বারা পতন ঘটাব।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18361', '23', '37', '8', 'তখন রবশাকি এবং অশূরের রাজা লাখীশ ছেড়ে চলে গিয়ে লিবনার বিরুদ্ধে যুদ্ধ করছেন, কারণ রবশাকি সেখানে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18362', '23', '37', '9', 'তখন অশূরের রাজা সনহেরীব খবর পেলেন, কূশ দেশের রাজা তির্হক এবং তাঁর বিরুদ্ধে যুদ্ধ করবার জন্য বের হয়েছেন। এই কথা শুনে তিনি হিষ্কিয়ের কাছে দূতদের পাঠালে। তিনি তাদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18363', '23', '37', '10', 'যিহূদার রাজা হিষ্কিয়কে বল, তোমার ঈশ্বরকে বিশ্বাস করে যাকে তুমি প্রতারণা করনি, তাঁর কথা বলেন, অশূরের রাজার হাতে যিরুশালেমকে তুলে দেওয়া হবে না। তাঁর সেই ছলনার কথায় তুমি ভুল কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18364', '23', '37', '11', 'দেখো, অশূরীয়ার রাজারা কিভাবে অন্য সব দেশকে সম্পূর্ণভাবে ধ্বংস করে দিয়েছেন তুমি তা শুনেছ; তাহলে তুমি কেমন করে মনে করছ তুমি উদ্ধার পাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18365', '23', '37', '12', 'আমার পূর্বপুরুষেরা যে সব জাতিকে ধ্বংস করেছেন যেমন গোষণ, হারণ, রেৎসফ এবং তলঃসরে বাসকারী এদনের লোকদের দেবতারা কি তাদের উদ্ধার করেছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18366', '23', '37', '13', 'কোথায় হমাতের রাজা, অর্পদের রাজা, সফর্বয়িম শহরের রাজা হেনা এবং ইব্বার রাজা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18367', '23', '37', '14', '¶ হিষ্কিয় চিঠিখানা নিলেন এবং পড়লেন। তখন তিনি সদাপ্রভুর গৃহে গিয়ে সদাপ্রভুর সামনে চিঠিটা পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18368', '23', '37', '15', 'হিষ্কিয় সদাপ্রভুর কাছে এই প্রার্থনা করলেন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('18369', '23', '37', '16', '“বাহিনীদের সদাপ্রভু দুই করূবের মাঝখানে থাকা, ইস্রায়েলের ঈশ্বর, তুমি করূবের উপর বসবে। তুমি পৃথিবীর সমস্ত রাজ্যের ঈশ্বর। তুমি আকাশমন্ডল এবং পৃথিবী সৃষ্টি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18370', '23', '37', '17', 'সদাপ্রভু শোন, সদাপ্রভু তোমার চোখ খোল এবং দেখ; জীবন্ত ঈশ্বরকে অপমান করবার জন্য সনহেরীব যে সব কথা বলে পাঠিয়েছে তা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18371', '23', '37', '18', 'সদাপ্রভু এইটা সত্য, যে তুমি অশূরের রাজাদের সমস্ত জাতি এবং তাদের দেশ ধ্বংস করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18372', '23', '37', '19', 'ঐ সব জাতিদের ধ্বংস করে তাদের দেবতাদের তারা আগুনে ফেলে নষ্ট করে দিয়েছে। সেগুলো ঈশ্বর নয়, মানুষের হাতে তৈরী কেবল কাঠ আর পাথর মাত্র; তাই তারা তাদের ধ্বংস করতে পেরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18373', '23', '37', '20', 'আমাদের ঈশ্বর সদাপ্রভু, অশূরের রাজার হাত থেকে তুমি আমাদের রক্ষা কর, যাতে পৃথিবীর সমস্ত রাজ্যগুলো জানতে পারে, তুমি, তুমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18374', '23', '37', '21', '¶ তখন আমোসের ছেলে যিশাইয় হিষ্কিয়ের কাছে এই খবর পাঠালেন, ইস্রায়েলের ঈশ্বর সদাপ্রভু বলছেন, অশূরের রাজা সনহেরীব বিষয় তুমি প্রার্থনা করতে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18375', '23', '37', '22', 'তাই তার বিরুদ্ধে সদাপ্রভু এই কথা বলছেন, কুমারী মেয়ে সিয়োন তোমাকে তুচ্ছ করবে এবং উপহাস করবে। যিরূশালেমের লোকেরা তোমার পিছন থেকে মাথা নাড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18376', '23', '37', '23', 'তুমি কাকে অসম্মান করেছ এবং কার বিরুদ্ধে তুমি অপমানের রব ও গর্বের মধ্যে চোখ তুলে তাকিয়েছ? ইস্রায়েলের সেই পবিত্র ঈশ্বরের বিরুদ্ধেই তুমি এই সব করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18377', '23', '37', '24', 'তুমি প্রভুকে টিটকারী দিয়ে এবং গর্ব করে তোমার দাসদের বলে পাঠিয়েছ, তোমার সব রথ দিয়ে তুমি পাহাড়গুলোর চূড়ায়, লিবানোনের সবচেয়ে উঁচু চূড়ায় উঠেছ, তার সবচেয়ে লম্বা এরস গাছ আর ভাল বেরস গাছ কেটে ফেলেছ, তার গভীর বনের সুন্দর জায়গায় ঢুকেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18378', '23', '37', '25', 'বিদেশের মাটিতে কুয়ো খুঁড়েছ এবং সেখানকার জল খেয়েছ ও তোমার পা দিয়ে মিশরের সব নদীগুলো শুকিয়ে ফেলেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18379', '23', '37', '26', 'তুমি কি শোন নি, অনেক আগেই আমি তা ঠিক করে রেখেছিলাম এবং অনেক কাল আগেই আমি তার পরিকল্পনা করেছিলাম? আর এখন আমি তা ঘটালাম। সেইজন্য তুমি দেয়াল-ঘেরা শহরগুলো পাথরের ঢিবি করতে পেরেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18380', '23', '37', '27', 'সেখানকার লোকেদের সামান্য শক্তি এবং ভীষণ ভয় ও লজ্জা পেয়েছে। তারা ক্ষেতের ঘাসের মত, গজিয়ে ওঠা সবুজ চারার মত, ছাদের উপরে গজানো ঘাসের মত বেড়ে উঠবার আগেই শুকিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18381', '23', '37', '28', 'কিন্তু তুমি কোথায় থাক, কখন আসছ এবং যাও কেমন করে আমার বিরুদ্ধে রেগে ওঠ তা সবই আমি জানি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18382', '23', '37', '29', 'কারণ তুমি আমার বিরুদ্ধে রেগে উঠেছ এবং তোমার গর্বের কথা আমার কানে এসেছে, আমি তোমার নাকে আমার হুক লাগাব এবং তোমার মুখে আমার বল্গা লাগাব, আর যে পথ দিয়ে তুমি এসেছ সেই পথেই ফিরে যেতে আমি তোমাকে বাধ্য করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18383', '23', '37', '30', 'এটা তোমার চিহ্ন হবে: এই বছর নিজে নিজে যা জন্মাবে তোমরা তাই খাবে, আর দ্বিতীয় বছরে তা থেকে যা জন্মাবে তা খাবে। কিন্তু তৃতীয় বছরে তোমরা বীজ বুনবে ও ফসল কাটবে আর আঙ্গুর ক্ষেত করে তার ফল খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18384', '23', '37', '31', 'যিহূদা-গোষ্ঠীর লোকেরা তখনও বেঁচে থাকবে তারা আর তারা গাছের মত নীচে শিকড়ের ফল ফলাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18385', '23', '37', '32', 'কারণ বেঁচে থাকা লোকেরা যিরূশালেম থেকে আসবে, সিয়োন পর্বত থেকে আসবে বেঁচে একদল লোক। বাহিনীদের সদাপ্রভুর উদ্যোগী এই কাজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18386', '23', '37', '33', 'সেইজন্য অশূরীয়ার রাজার বিষয়ে সদাপ্রভু এই কথা বলছেন, সে এই শহরে ঢুকবে না ও এখানে একটা তীরও মারবে না। সে ঢাল নিয়ে এর সামনে আসবে না ঘেরাও করে ওঠা-নামা করবার জন্য কিছু তৈরী করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18387', '23', '37', '34', 'সে যে পথ দিয়ে এসেছে সেই পথেই ফিরে যাবে; এই শহরে সে ঢুকবে না। আমি সদাপ্রভু ঘোষণা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18388', '23', '37', '35', 'কারণ আমি এই শহরকে রক্ষা করব এবং এটিকে উদ্ধার করব, কারণ আমি আমার দাস দায়ূদের জন্য এটা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18389', '23', '37', '36', 'তারপর সদাপ্রভুর দূত বের হয়ে অশূরীয়দের শিবিরে এক লক্ষ পঁচাশি হাজার লোককে মেরে ফেললেন। পরদিন সকালবেলা লোকেরা যখন উঠল তখন দেখা গেল সব জায়গায় কেবল মৃতদেহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18390', '23', '37', '37', 'তাই অশূরীয়ার রাজা সনহেরীব তাঁর সৈন্যদল নিয়ে চলে গেলেন এবং নীনবী শহরে থাকতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18391', '23', '37', '38', 'পরে, তিনি তাঁর দেবতা নিষ্রোকের বাড়িতে উপাসনা করতেন, অদ্রম্মেলক ও শরেৎসর তরোয়াল দিয়ে তাকে মেরে ফেলেছে। তখন তারা অরারট দেশে পালিয়ে গেল। তার জায়গায় তাঁর ছেলে এসর-হদ্দোন রাজা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18392', '23', '38', '1', '¶ সেই দিনের হিষ্কিয় অসুস্থ হয়ে মারা যাওয়ার দিন হয়েছিল। তাই আমোসের ছেলে ভাববাদী যিশাইয় তার কাছে গিয়ে বললেন এবং তাকে বললেন, “সদাপ্রভু বলছেন, তোমার ঘরে ব্যবস্থা করে রাখো, কারণ তুমি মারা যাবে, ভাল হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18393', '23', '38', '2', 'তারপর হিষ্কিয় দেওয়ালের দিকে মুখ ফিরিয়ে নিলেন এবং সদাপ্রভুর কাছে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18394', '23', '38', '3', 'সে বলেছিল, “সদাপ্রভু, বিনয় করি, তুমি মনে করে দেখ, আমি তোমার সামনে কেমন বিশ্বস্তভাবে ও সমস্ত হৃদয়ে দিয়ে চলেছি তোমার চোখে যা ঠিক তা করেছি” এবং এই বলে হিষ্কিয় খুব জোরে কাঁদতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18395', '23', '38', '4', 'তখন সদাপ্রভুর এই বাক্য যিশাইয়ের কাছে উপস্হিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18396', '23', '38', '5', 'তুমি যাও হিষ্কিয়কে বল, আমার লোকেদের নেতা, তোমার পূর্বপুরুষ দায়ূদের ঈশ্বর সদাপ্রভু বলছেন, আমি তোমার প্রার্থনা শুনেছি এবং তোমার চোখের জল দেখেছি; দেখ, আমি তোমার জীবনে আরও পনেরো বছর যোগ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18397', '23', '38', '6', 'অশূরীয়ার রাজার হাত থেকে আমি তোমাকে ও এই শহরকে উদ্ধার করব এবং শহরটার উদ্ধারের ব্যবস্থা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18398', '23', '38', '7', 'এবং আমি যে কাজ করব তার প্রমাণস্বরূপ চিহ্ন হল এই: সদাপ্রভু যা বলেছেন তা আমি করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18399', '23', '38', '8', 'দেখো, আমি আহসের সিঁড়ির উপরে দশ ধাপ পিছনে ছায়া দেবো। তাই ছায়াটি পিছিয়ে গিয়েছিল দশটি সিঁড়িতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18400', '23', '38', '9', 'যিহূদার রাজা হিষ্কিয় তাঁর অসুস্থতা থেকে যখন সুস্থ হবার পরে প্রার্থনায় যা লিখেছিলেন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('18401', '23', '38', '10', 'আমি বলেছিলাম, আমি বললাম যে আমার জীবনের মাঝখান দিয়ে আমি পাতালের দরজা দিয়ে যাব; আর আমার বাকি বছরগুলো থেকে কি আমাকে সেখানে পাঠানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18402', '23', '38', '11', 'আমি বলেছিলাম যে, জীবিতদের দেশে আমি সদাপ্রভুকে আর দেখতে পাব না; এই অস্থায়ী জগতে মানবজাতি বা বিশ্ববাসীর বাসিন্দার আর আমি দেখতে পাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18403', '23', '38', '12', 'মেষপালকের তাঁবুতে আমার প্রাণ সরে যায় এবং আমার কাছ থেকে দূরে সরিয়ে নিয়ে যায়। তাঁতীদের মত করে আমার জীবন ঘূর্ণিত হয়েছে। তুমি কাঁটা থেকে আমাকে কেটে ফেলছ। রাতের মধ্যে তুমি আমাকে শেষ করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18404', '23', '38', '13', 'সকাল না হওয়া পর্যন্ত আমি চিৎকার করে উঠলাম; সিংহের মত তিনি আমার সমস্ত হাড় ভেঙে ফেলবে এবং দিনের মধ্যে তুমি আমার জীবন শেষ করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18405', '23', '38', '14', 'ঘুঘুর মত আমি কাতর স্বরে ডাকতে লাগলাম। উপর দিকে তাকাতে আমার চোখ দুর্বল হয়ে পড়ল। প্রভু, আমি কষ্ট পাচ্ছি, তুমি আমার সাহায্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18406', '23', '38', '15', 'আমি কি বলব? তিনি আমার সাথে কথা বলেছেন এবং নিজেই এটা করছে। আমার প্রাণের এই যন্ত্রণার জন্য আমি জীবনের বাকি সব বছরগুলো নম্র হয়ে চলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18407', '23', '38', '16', 'প্রভু, তোমরা যে দুঃখ প্রকাশ করছ তা আমার পক্ষে ভাল; আমার জীবন আমার কাছে ফিরে আসতে পারে; তুমি আমার জীবন এবং স্বাস্থ্য পুনরুদ্ধার করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18408', '23', '38', '17', 'আমার সুবিধার জন্য দুঃখের অভিজ্ঞতা ভোগ করেছি, কিন্তু ধ্বংসের গর্ত থেকে তোমার ভালবাসায় তুমি আমাকে উদ্ধার করেছ। কারণ আমার সব পাপ তুমি পিছনে ফেলে দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18409', '23', '38', '18', 'কারণ পাতাল তোমার ধন্যবাদ দিতে পারে না; আর মৃত্যুও তোমার প্রশংসা করতে পারে না। যারা গর্তে নামে তারা তোমার বিশ্বাসযোগ্যতার আশা করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18410', '23', '38', '19', 'কেবল জীবিতেরা, জীবিতেরাই তোমার প্রশংসা করে যেমন আজ আমি করছি; বাবা তার ছেলেদের তোমার বিশ্বাসযোগ্যতার কথা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18411', '23', '38', '20', 'সদাপ্রভু আমাকে রক্ষা করেছেন এবং সেইজন্য আমাদের জীবনের সমস্ত দিন গুলোতে সদাপ্রভুর ঘরে তারের বাজনার সাথে আমরা গান গাইব। সমস্ত দিন আমি সদাপ্রভুর ঘরে থাকবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18412', '23', '38', '21', 'এখন যিশাইয় বলেছিলেন, “ডুমুর দিয়ে একটা প্রলেপ তৈরী করে তার ফোড়ার উপর লাগিয়ে দিলে তিনি সুস্থ হবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18413', '23', '38', '22', 'হিষ্কিয় জিজ্ঞাসা করেছিলেন, “আমি যে সদাপ্রভুর ঘরে উঠবো তার চিহ্ন কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18414', '23', '39', '1', '¶ এই দিন ব্যাবিলনের রাজা বলদনের ছেলে মরোদক-বলদন হিষ্কিয়ের অসুখ ও সুস্থ হবার খবর শুনে তাঁর কাছে চিঠি ও উপহার পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18415', '23', '39', '2', 'হিষ্কিয় দূতেদের দ্বারা সন্তুষ্ট হয়ে তার যা ছিল; মূল্যবান জিনিস রৌপ্যের ভান্ডার, সোনা, মশলা এবং মূল্যবান তেল, তার অস্ত্রের ভান্ডার এবং তার সব ধনভান্ডারেও পাওয়া যায়নি, তার বাড়িতেও কিছু পাওয়া যায়নি, না তার রাজ্যে, এমন কিছু নেই যে হিষ্কিয় তাদের দেখায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18416', '23', '39', '3', 'ভাববাদী যিশাইয় রাজা হিষ্কিয়ের কাছে গিয়ে জিজ্ঞাসা করলেন, এই লোকেরা তোমাকে কি বলল? আর কোথা থেকেই তারা এসেছিল? হিষ্কিয় বললেন, তারা দূর দেশ ব্যাবিলন থেকে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18417', '23', '39', '4', 'ভাববাদী যিশাইয় জিজ্ঞাসা করলেন, “ওরা তোমার বাড়ীর মধ্যে কি কি দেখেছে?” হিষ্কিয় বলল, “আমার বাড়িতে সব কিছুই তারা দেখেছে। আমার মূল্যবান জিনিসগুলোর মধ্যে এমন কিছু নেই যা আমি তাদের দেখাই নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18418', '23', '39', '5', 'তখন যিশাইয় হিষ্কিয়কে বললেন, “বাহিনীদের সদাপ্রভু এই কথা শোন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('18419', '23', '39', '6', 'দেখো, এমন দিন আসবে যখন তোমার প্রাসাদে সব কিছু তোমার পূর্বপুরুষরা আজ পর্যন্ত যে জিনিসগুলো সংরক্ষণ করেছিল, ব্যাবিলননকে তা বহন করতে হবে, কিছুই বাকি থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18420', '23', '39', '7', 'এবং তুমি যাকে জন্ম দিয়েছ, যেহেতু তোমরা নিজেই পিতা হয়েছ, তারা তাদের দূরে নিয়ে যাবে, তারা ব্যাবিলনের রাজার বাড়িতে নপুংসকদের সেবা কাজ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18421', '23', '39', '8', 'তখন হিষ্কিয় যিশায়কে বললেন, “সদাপ্রভুর কথা তুমি যে বলেন তা ভাল।” কারণ তিনি চিন্তা করেন, আমার দিন গুলোতে শান্তি ও স্থিতিশীলতা থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18422', '23', '40', '1', '¶ তোমাদের ঈশ্বর বলছেন, “আমার লোকদের সান্ত্বনা দাও, সান্ত্বনা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18423', '23', '40', '2', 'যিরূশালেমের লোকদের সঙ্গে নরমভাবে কথা বল, আর তাদের কাছে এই কথা ঘোষণা কর যে, তাদের লড়াইয়ের দিন শেষ হয়েছে, তাদের পাপের ক্ষমা হয়েছে, যা সে তার সমস্ত পাপ প্রভুর হাত থেকে দ্বিগুন পেয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18424', '23', '40', '3', 'এক জনের কণ্ঠস্বর চিৎকার করে জানাচ্ছে, “তোমরা মরুপ্রান্তে সদাপ্রভুর পথ প্রস্তুত কর; অরাবাতে আমাদের ঈশ্বরের জন্য একটা সোজা রাস্তা তৈরী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18425', '23', '40', '4', 'প্রত্যেক উপত্যকাকে তোলা হবে এবং প্রত্যেক পাহাড় ও পর্বতকে সমান করা হবে, উঁচু নিচু জায়গা সমান মাপের করা হবে, আর অসমান জমি সমান করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18426', '23', '40', '5', 'এবং সদাপ্রভুর গৌরব প্রকাশিত হবে, আর সমস্ত মানুষ তা একসঙ্গে দেখবে; কারণ সদাপ্রভু এই সব কথা বলেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18427', '23', '40', '6', 'এক জনের কণ্ঠস্বর বলছে, “ঘোষণা কর।” আমি বললাম, “আমি কি ঘোষণা করব?” “সব মানুষই ঘাসের মত, মাঠের ফুলের মতই তাদের চুক্তির বিশ্বস্ততা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18428', '23', '40', '7', 'ঘাস শুকিয়ে যায় আর ফুলও ঝরে পড়ে, যখন সদাপ্রভুর নিঃশ্বাস সেগুলোর উপর দিয়ে বয়ে যায়। অবশ্যই মানুষ ঘাসের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18429', '23', '40', '8', 'ঘাস শুকিয়ে যায় আর ফুলও ঝরে পড়ে, কিন্তু আমাদের ঈশ্বরের বাক্য অনন্তকালস্থায়ী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18430', '23', '40', '9', 'হে তুমি যে সুখবর সিয়োনে যিরূশালেম থেকে নিয়ে আসছ, তুমি উঁচু পাহাড়ে গিয়ে ওঠো। হে ইউমী কে সুখবর নিয়ে আসছি যিরূশালেমে, তুমি জোরে চিৎকার কর, চিৎকার কর, ভয় কোরো না; যিহূদার শহরগুলোকে বল, “এই তো তোমাদের ঈশ্বর!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18431', '23', '40', '10', 'দেখ, প্রভু সদাপ্রভু শক্তির সঙ্গে আসছেন, তাঁর শক্তিশালী হাত তাঁর হয়ে রাজত্ব করছে। দেখ, পুরষ্কার তাঁর সঙ্গে আছে, তাঁর পাওনা তাঁর কাছেই আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18432', '23', '40', '11', 'তিনি রাখালের মত তাঁর ভেড়ার পাল চরাবেন, ভেড়ার বাচ্চাদের তিনি হাতে তুলে নেবেন আর কোলে করে তাদের বয়ে নিয়ে যাবেন; বাচ্চা আছে এমন ভেড়ীদের তিনি আস্তে আস্তে চালিয়ে নিয়ে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18433', '23', '40', '12', 'কে তার হাতের তালুতে পৃথিবীর সব জল মেপেছে কিম্বা তার বিঘত দিয়ে আকাশের সীমানা মেপেছে? কে পৃথিবীর ধুল মাপের ঝুড়িতে ভরেছে কিম্বা দাঁড়িপাল্লায় পাহাড়-পর্বত ওজন করেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18434', '23', '40', '13', 'কে সদাপ্রভুর মন মাপতে পেরেছে কিম্বা তাঁর পরামর্শদাতা হিসাবে তাঁকে উপদেশ দিয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18435', '23', '40', '14', 'কারো থেকে কি তিনি কখনো পরামর্শ নিয়েছেন? আর কাজ করার সঠিক পথ কে তাঁকে দেখিয়ে দিয়েছে, কে তাঁকে জ্ঞান শিক্ষা দিয়েছে কিম্বা বোঝার রাস্তা দেখিয়েছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18436', '23', '40', '15', 'দেখ, দেশ গুলো যেন কলসীর মধ্যে জলের একটা ফোঁটা; দাঁড়িপাল্লায় ধূলিকণার মতই তাদের মনে করা হয়। দেখ দ্বীপপুঞ্জকে তিনি ক্ষুদ্র কনার মতন পরিমাপ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18437', '23', '40', '16', 'আগুন জ্বালাবার জন্য লিবানোনের কাঠ আর হোমবলি উৎসর্গের জন্য লিবানোনের পশু যথেষ্ট নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18438', '23', '40', '17', 'সমস্ত জাতি তাঁর সামনে যথেষ্ট নয়; সেগুলোকে তিনি কিছু বলেই মনে করেন না; সেগুলো তাঁর কাছে অসার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18439', '23', '40', '18', 'তবে কার সঙ্গে তোমরা ঈশ্বরের তুলনা করবে? তুলনা করবে কিসের সঙ্গে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18440', '23', '40', '19', 'প্রতিমা, কারিগরেরা যা ছাঁচে ঢেলে বানায়; স্বর্ণকার তা সোনা দিয়ে মোড়ে আর তার জন্য রূপোর শিকল তৈরী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18441', '23', '40', '20', 'একজন উত্সর্গের জন্য যে কাঠ পচবে না সেই কাঠই বেছে নেয়। যাতে না পড়ে যায় এমন প্রতিমা তৈরীর জন্য সে একজন পাকা কারিগরের খোঁজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18442', '23', '40', '21', 'তোমরা কি জান না? তোমরা কি শোন নি? শুরু থেকেই কি তোমাদের সে কথা বলা হয়নি? পৃথিবী স্থাপনের দিন থেকে কি তোমরা বোঝ নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18443', '23', '40', '22', 'পৃথিবীর দিগন্তের উপরে তিনিই সিংহাসনে বসে আছেন, আর পৃথিবীবাসী তার সম্মুখে গঙ্গাফড়িংয়ের মত। চাঁদোয়ার মত করে তিনি আকাশকে বিছিয়ে দিয়েছেন, বসবাসের তাঁবুর মত করে তা খাটিয়ে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18444', '23', '40', '23', 'তিনি রাজাদের ক্ষমতাশূন্য করেন আর এই জগতের শাসনকর্ত্তাদের তুচ্ছ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18445', '23', '40', '24', 'দেখ, যেই তাদের লাগানো হয়, যেই তাদের বোনা হয়, যেই তারা মাটিতে শিকড় বসায়, অমনি তিনি তাদের উপর ফুঁ দেন আর তারা শুকিয়ে যায়; একটা ঘূর্ণিবাতাস খড়কুটোর মত করে তাদের উড়িয়ে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18446', '23', '40', '25', 'সেই পবিত্রজন বলছেন, “তোমরা কার সঙ্গে আমার তুলনা করবে? কে আমার সমান?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18447', '23', '40', '26', 'চোখ তুলে আকাশের দিকে তাকিয়ে দেখ; কে ঐ সব তারাদের সৃষ্টি করেছেন? তিনিই তারাগুলোকে এক এক করে বের করে এনেছেন; তিনিই তাদের প্রত্যেকের নাম ধরে ডাকেন। তাঁর মহাক্ষমতা ও মহাশক্তির জন্য তাদের একটাও হারিয়ে যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18448', '23', '40', '27', 'হে যাকোব, কেন তুমি বলছ, হে ইস্রায়েল, কেন তুমি এই নালিশ করছ, “আমার পথ সদাপ্রভুর কাছ থেকে লুকানো রয়েছে, আমার ন্যায়বিচার পাবার অধিকার আমার ঈশ্বর অগ্রাহ্য করেছেন”?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18449', '23', '40', '28', 'তোমরা কি জান না? তোমরা কি শোননি? সদাপ্রভু, যিনি চিরকাল স্থায়ী ঈশ্বর, যিনি পৃথিবীর শেষ সীমার সৃষ্টিকর্ত্তা, তিনি দুর্বল হন না, ক্লান্তও হন না; তাঁর জ্ঞানের কোনো সীমা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18450', '23', '40', '29', 'তিনি ক্লান্তকে শক্তি দেন আর দুর্বলদের আবার শক্তিমান করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18451', '23', '40', '30', 'অল্পবয়সীরা পর্যন্ত দুর্বল হয় ও ক্লান্ত হয় আর যুবকেরা হোঁচট খেয়ে পড়ে যায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18452', '23', '40', '31', 'কিন্তু যারা সদাপ্রভুর অপেক্ষা করে তারা আবার নতুন শক্তি পাবে। তারা ঈগল পাখীর মত ডানা মেলে উঁচুতে উড়বে; তারা দৌড়ালে ক্লান্ত হবে না, তারা হাঁটলে দুর্বল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18453', '23', '41', '1', '¶ “হে উপকূলগুলো, তোমরা আমার সামনে চুপ করে থাক। জাতিগুলো নতুন করে শক্তি পাক; তোমরা এগিয়ে এস এবং বল। আমরা একটি বিতর্কের বিচারের জন্য একসঙ্গে জড়ো হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18454', '23', '41', '2', 'কে পূর্ব দিক থেকে এক জনকে উত্তেজিত করল? কে তাকে ধার্ম্মিকতায় ডেকে তার অনুগামী করেন? তিনি তার হাতে জাতিদের তুলে দেন এবং রাজাদের পরাস্ত করতে তাকে সক্ষম করে তোলেন। তার তরোয়াল দিয়ে সে তাদের ধূলোর মত করবে আর তার ধনুকের সঙ্গে বায়ুতাড়িত খড়ের মত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18455', '23', '41', '3', 'সে তাদের তাড়া করবে এবং নিরাপদে অতিক্রম করবে, এক দ্রুতগতির পথের দ্বারা যে পথ তারা মোটেই ছুঁইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18456', '23', '41', '4', 'কে এই কাজ করেছেন? কার দ্বারা এই কাজ সম্পন্ন হয়েছে? এক বংশের শুরু থেকে কে ডাকেন? আমি, সদাপ্রভু, প্রথম এবং শেষ দিনের র লোকদের সঙ্গে, আমিই তিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18457', '23', '41', '5', 'উপকূলগুলি দেখল এবং ভীত হল; পৃথিবীর শেষ সীমার লোকেরা কাঁপল। তারা কাছাকাছি আসল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18458', '23', '41', '6', 'প্রত্যেকে তার প্রতিবেশীকে সাহায্য করল এবং প্রত্যেকে একজন অন্য জনকে বলল, ‘সাহস কর।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('18459', '23', '41', '7', 'তাই ছুতোরমিস্ত্রি স্বর্ণকারকে উৎসাহ দিল; হাতুড়ী দিয়ে সমানকারী লোক নেহাইয়ের ওপর আঘাতকারীকে জোড়ার বিষয়ে বলল, ‘ভাল হয়েছে।’ তারা পেরেক দিয়ে দৃঢ় করল যেন সেটা পড়ে না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18460', '23', '41', '8', 'কিন্তু হে আমার দাস ইস্রায়েল, আমার মনোনীত যাকোব, আমার বন্ধু অব্রাহামের বংশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18461', '23', '41', '9', 'আমি তোমাকে পৃথিবীর শেষ সীমা থেকে এনেছি, তোমাকে সবচেয়ে দূরের জায়গা থেকে ডেকেছি এবং আমি বলেছি, ‘তুমি আমার দাস;’ আমি তোমাকে মনোনীত করেছি এবং তোমাকে প্রত্যাখ্যান করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18462', '23', '41', '10', 'ভয় কর না, কারণ আমি তো তোমার সঙ্গে আছি; উদ্বিগ্ন হয়ো না, কারণ আমি তোমার ঈশ্বর। আমি তোমাকে শক্তি দেব এবং আমি তোমাকে সাহায্য করব আর আমার ডান হাত দিয়ে তোমাকে ধরে রাখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18463', '23', '41', '11', 'দেখ, তারা লজ্জিত ও নিন্দিত হবে, সবাই যারা তোমার সঙ্গে বিবাদ করে; তারা থাকবে না এবং বিনষ্ট হবে যারা তোমার প্রতি বিরোধিতা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18464', '23', '41', '12', 'তুমি খুঁজবে এবং পাবে না যারা তোমার সঙ্গে প্রতিযোগিতা করে; যারা তোমার বিরুদ্ধে যুদ্ধ করেছিল তারা শূন্যের মত হবে, একেবারে শূন্যের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18465', '23', '41', '13', 'কারণ আমি, সদাপ্রভু তোমার ঈশ্বর, তোমার ডান হাত ধরে আছি, তোমাকে বলছি, ভয় কোরো না; আমি তোমাকে সাহায্য করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18466', '23', '41', '14', 'হে কীট যাকোব ভয় কোরোনা এবং হে ইস্রায়েলের লোক; আমি তোমাকে সাহায্য করব” এটা সদাপ্রভুর ঘোষণা, ইস্রায়েলের এক পবিত্রতম, তোমার উদ্ধারক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18467', '23', '41', '15', 'দেখ, আমি তোমাকে নতুন, ধারালো দাঁতযুক্ত শস্য মাড়াইয়ের যন্ত্র এবং দুই ধারের মত বানাব। তুমি পর্বতদের মাড়াই করে সেগুলো চুরমার করবে, আর ছোট পাহাড়গুলোকে তুষের মত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18468', '23', '41', '16', 'তুমি তাদেরকে ঝাড়বে বাতাস তাদের বয়ে নিয়ে যাবে এবং বাতাস তাদের ছড়িয়ে-ছিটিয়ে দেবে। তুমি সদাপ্রভুতে আনন্দ করবে, তুমি ইস্রায়েলের পবিত্রতমে আনন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18469', '23', '41', '17', '“নির্যাতিতরা ও অভাবগ্রস্তরা জলের খোঁজ করে, কিন্তু জল নেই; পিপাসায় তাদের জিভ শুকিয়ে গেছে। আমি, সদাপ্রভু, তাদের প্রার্থনার উত্তর দেব; আমি, ইস্রায়েলের ঈশ্বর, তাদের ত্যাগ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18470', '23', '41', '18', 'আমি গাছপালাহীন পাহাড়গুলোর উপরে নদী বইয়ে দেব আর উপত্যকার নানা জায়গায় ঝরণা বইয়ে দেব। আমি মরুভূমিকে পুকুর করব ও শুকনো ভূমি ফোয়ারা খুলে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18471', '23', '41', '19', 'আমি মরুপ্রান্তের এরস, বাবলা, গুলমেঁদি ও জলপাই গাছ লাগাব আর মরুপ্রান্তে লাগাব দেবদারু, ঝাউ ও তাশূর গাছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18472', '23', '41', '20', 'যাতে লোকেরা দেখে, জেনে ও বিবেচনা করে বুঝতে পারে যে, সদাপ্রভুর হাতই এই কাজ করেছে, ইস্রায়েলের পবিত্রতম ঈশ্বর এই সব করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18473', '23', '41', '21', 'সদাপ্রভু বলছেন, “তোমাদের মূর্তির জন্য ভালো যুক্তি উপস্থিত কর” যাকোবের রাজা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18474', '23', '41', '22', 'ওরা সে সব নিয়ে আসুক, যা যা ঘটবে, আমাদেরকে জানাক; আগেকার বিষয়ে কি কি তা বল; তা হলে আমরা বিবেচনা করে তার শেষ ফল জানব, কিংবা ওরা আগামী ঘটনা সব আমাদের জানাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18475', '23', '41', '23', 'ভবিষ্যতে কি হবে তা আমাদের বল, তা হলে আমরা জানতে পারব যে, তোমরা দেবতা। ভাল হোক বা মন্দ হোক একটা কিছু কর যা দেখে আমরা ভীত ও মুগ্ধ হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18476', '23', '41', '24', 'দেখ, তোমরা কিছুই না, আর তোমাদের কাজগুলোও কিছু না; যে তোমাদের বেছে নেয় সে ঘৃণার পাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18477', '23', '41', '25', 'উত্তর দিকের একজন লোক উত্তেজিত করলাম, সে এসেছে। যেমন করে কাদা দলায় আর কুমার মাটি দলাই করে তেমনি করে সে শাসনকর্ত্তাদের পায়ে দলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18478', '23', '41', '26', 'কে শুরু থেকে এর সংবাদ দিয়েছে যাতে আমরা জানতে পারি? এবং কে আগে জানিয়েছিল যাতে আমরা বলতে পারি, সে সঠিক? কেউ বলে নি, কেউ জানায় নি, কেউ তোমাদের কথা বলতে শোনে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18479', '23', '41', '27', 'আমিই প্রথমে সিয়োনকে বলেছি, “দেখ এদেরকে দেখ;” আমি যিরূশালেমকে একজন সুসংবাদদাতা দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18480', '23', '41', '28', 'আমি দেখলাম কেউ নেই; পরামর্শ দেবার জন্য তাদের মধ্যে কেউ নেই যে, তাদের জিজ্ঞাসা করলে উত্তর দিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18481', '23', '41', '29', 'দেখ, তারা সবাই কিছুই নয় এবং তাদের কাজ কিছুই না তাদের ছাঁচে-ঢালা মুর্ত্তিগুলো বাতাস ও শূন্যতা ছাড়া কিছু নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18482', '23', '42', '1', '¶ দেখ, আমার দাস, যাঁকে আমি সাহায্য করি; আমার মনোনীত লোক, যাঁর উপর আমি সন্তুষ্ট। আমি তাঁর উপরে আমার আত্মা দেব; তিনি জাতিদের কাছে ন্যায়বিচার নিয়ে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18483', '23', '42', '2', 'তিনি চিৎকার করবেন না বা জোরে কথা বলবেন না; তিনি রাস্তায় রাস্তায় তাঁর গলার স্বর শোনাবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18484', '23', '42', '3', 'তিনি থেঁৎলে যাওয়া নল ভাঙবেন না আর মিটমিট করে জ্বলতে থাকা সলতে নিভাবেন না। তিনি সততার সঙ্গে ন্যায়বিচার চালু করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18485', '23', '42', '4', 'পৃথিবীতে ন্যায়বিচার স্থাপন না করা পর্যন্ত তিনি দুর্বল হবেন না বা নিরুত্সাহ হবেন না। উপকূলের লোকেরা তাঁর নিয়মের অপেক্ষায় থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18486', '23', '42', '5', 'সদাপ্রভু ঈশ্বর আকাশ সৃষ্টি করে বিস্তার করেছেন; তিনি পৃথিবী ও তাতে যা জন্মায় তা সব ছড়িয়ে দিয়েছেন; তিনি সেখানকার লোকদের নিঃশ্বাস দেন আর যারা সেখানে যারা বাস করে তাদের জীবন দেন। তিনি বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18487', '23', '42', '6', 'আমি, সদাপ্রভু, তোমাকে ধার্ম্মিকতায় ডেকেছি এবং আমি তোমার হাত ধরে রাখব। আমি তোমাকে রক্ষা করব এবং আমার লোকদের জন্য তোমাকে একটা ব্যবস্থার মত করব আর অন্যান্য জাতিদের জন্য আলোর মত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18488', '23', '42', '7', 'তুমি অন্ধদের চোখ খুলে দেবে, জেলখানা থেকে বন্দীদের মুক্ত করবে, কারাকূপ থেকে বন্দীদের মুক্ত করবে এবং কারাবাস থেকে যারা অন্ধকারে বসে তাদেরকে মুক্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18489', '23', '42', '8', '“আমি সদাপ্রভু, এই আমার নাম এবং আমি অন্যকে আমার গৌরব কিংবা প্রতিমাকে আমার প্রশংসা পেতে দেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18490', '23', '42', '9', 'দেখ, আগেকার ঘটনাগুলো ঘটে গেছে আর এখন আমি নতুন ঘটনার কথা ঘোষণা করব; সেগুলো ঘটবার আগেই তোমাদের কাছে তা জানাচ্ছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18491', '23', '42', '10', 'হে সাগরে চলাচলকারীরা, সাগরের মধ্যেকার সব প্রাণী, হে উপকূল সব আর তার মধ্যেকার বাসিন্দারা, তোমরা সবাই সদাপ্রভুর উদ্দেশ্যে একটা নতুন গান কর, পৃথিবীর শেষ সীমা থেকে তাঁর প্রশংসার গান গাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18492', '23', '42', '11', 'মরুভূমি ও তার শহরগুলো জোরে জোরে প্রশংসা করুক; কেদরীয়দের গ্রামগুলোও আনন্দের জন্য চিত্কার করুক, শেলার লোকেরা গান করুক, পাহাড়ের চূড়াগুলো থেকে চিৎকার করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18493', '23', '42', '12', 'তারা সদাপ্রভুর গৌরব করুক; উপকূলগুলোর মধ্যে তাঁর প্রশংসা ঘোষণা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18494', '23', '42', '13', 'একজন শক্তিশালী লোকের মত করে সদাপ্রভু বের হয়ে আসবেন; তিনি যোদ্ধার মত তাঁর আগ্রহকে উত্তেজিত করবেন; তিনি চিৎকার করে যুবক হাঁক দেবেন আর শত্রুদের ওপর তার ক্ষমতা দেখাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18495', '23', '42', '14', 'আমি সদাপ্রভু অনেক দিন চুপ করেছিলাম; আমি শান্ত থেকে নিজেকে দমন করে রেখেছিলাম। কিন্তু এখন প্রসবকারিণী স্ত্রীলোকের মত আমি চিৎকার করছি, হ্যাঁ করে শ্বাস নিচ্ছি ও হাঁপাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18496', '23', '42', '15', 'আমি পাহাড়-পর্বতগুলো গাছপালাহীন করব আর সেখানকার সমস্ত গাছপালা শুকিয়ে ফেলব এবং আমি নদীগুলোকে দ্বীপ বানাব আর জলাশয়গুলো শুকিয়ে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18497', '23', '42', '16', 'আমি অন্ধদের এক রাস্তা দিয়ে নিয়ে আসব যা তারা জানে না; যে পথ তারা জানে না সেই পথে তাদের চালাব। তাদের আগে আগে আমি অন্ধকারকে আলো করব আর অসমান জায়গাকে সমান করে দেব। এ সবই আমি করব, আমি তাদেরকে পরিত্যক্ত করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18498', '23', '42', '17', 'কিন্তু যারা খোদাই করা প্রতিমার উপর নির্ভর করে, যারা ছাঁচে ঢালা মুর্ত্তিগুলোকে বলে, “তোমরা আমাদের দেবতা,” আমি তাদের ভীষণ লজ্জায় ফেলে ফিরিয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18499', '23', '42', '18', '¶ “ওহে বধির লোকেরা, শোন, আর অন্ধেরা, তোমরা তাকিয়ে দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18500', '23', '42', '19', 'আমার দাস ছাড়া অন্ধ আর কে? আমার পাঠানো দূতের মত বধির আর কে? আমার উপর মিত্রের মত অন্ধ আর কে? সদাপ্রভুর দাসের মত অন্ধকে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18501', '23', '42', '20', 'তুমি অনেক কিছু দেখেও মনোযোগ দিচ্ছ না; তোমার কান খোলা থাকলেও কিছু শুনছ না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18502', '23', '42', '21', 'সদাপ্রভু নিজের ধর্মশীলতার অনুরোধে নিয়মকে মহৎ ও গৌরবযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18503', '23', '42', '22', 'কিন্তু এই লোকদের সব কিছু নিয়ে যাওয়া ও লুট করা হয়েছে, তাদের সবাইকে গর্তে ফেলা হয়েছে আর জেলখানায় লুকিয়ে রাখা হয়েছে। তারা লুটের জিনিসের মত হয়েছে, তাদের উদ্ধার করবার কেউ নেই এবং কেউ বলে না, “তাদের ফিরিয়ে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18504', '23', '42', '23', 'তোমাদের মধ্যে কে আমার কথা শুনবে? আর যে দিন আসছে সেই দিনের র জন্য কে আমার কথা শুনবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18505', '23', '42', '24', 'যাকোবকে কে লুট হতে দিয়েছেন? আর ইস্রায়েলকে কে লুটেরাদের হাতে তুলে দিয়েছেন? তিনি কি সদাপ্রভু নন, যাঁর বিরুদ্ধে আমরা পাপ করেছি? যারা তাঁর পথে চলতে চায়নি, তাঁর নির্দেশ পালন করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18506', '23', '42', '25', 'তাই তিনি তাঁর জ্বলন্ত ক্রোধ ও যুদ্ধের ভয়ংকরতা ইস্রায়েলের উপর ঢেলে দিয়েছেন। তাতে সেই আগুন তার চারদিকে জ্বলে উঠল, তবুও সে বুঝতে পারল না; তাদের পুড়িয়ে দিল, কিন্তু তাতে সে মনোযোগ দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18507', '23', '43', '1', '¶ কিন্তু এখন, হে যাকোব, যিনি তোমাকে সৃষ্টি করেছেন, হে ইস্রায়েল, যিনি তোমাকে তৈরী করেছেন, সেই সদাপ্রভু এখন এই কথা বলছেন, তুমি ভয় কোরো না, কারণ আমি তোমাকে মুক্ত করেছি। আমি তোমার নাম ধরে ডেকেছি, তুমি আমার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18508', '23', '43', '2', 'তুমি যখন জলের মধ্যে দিয়ে যাবে তখন আমি তোমার সঙ্গে সঙ্গে থাকব। যখন তুমি নদী মধ্যে দিয়ে যাবে, তখন তারা তোমাকে ডুবিয়ে দেবে না; তুমি যখন আগুনের মধ্যে দিয়ে যাবে, তখন তুমি পুড়বে না; আগুনের শিখা তোমার ক্ষতি করবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18509', '23', '43', '3', 'কারণ আমিই তোমার ঈশ্বর সদাপ্রভু, তোমার উদ্ধারকর্তা, ইস্রায়েলের সেই পবিত্রজন। আমি তোমার মুক্তির মূল্য হিসাবে মিশর দেশ দেব, আর তোমার বদলে কূশ ও সবা দেশ দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18510', '23', '43', '4', 'কারণ তুমি আমার চোখে মূল্যবান ও সম্মানিত, আর আমি তোমাকে ভালবাসি; তাই আমি তোমার বদলে অন্য লোকদের দেব আর তোমার প্রাণের বদলে অন্য জাতিদের দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18511', '23', '43', '5', 'তুমি ভয় কোরো না, কারণ আমি তোমার সঙ্গে সঙ্গে আছি। পূর্ব দিক থেকে আমি তোমার বংশকে নিয়ে আসব আর পশ্চিম দিক থেকে তোমাকে জড়ো করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18512', '23', '43', '6', 'আমি উত্তরের দিককে বলব, ওদের ছেড়ে দাও, আর দক্ষিণের দিককে বলব, ওদের আটকে রেখো না। আমি তাদের বলব, তোমরা দূর থেকে আমার ছেলেদের আর পৃথিবীর শেষ সীমা থেকে আমার মেয়েদের নিয়ে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18513', '23', '43', '7', 'আমার নামে যাদের ডাকা হয়, আমি যাদের আমার গৌরবের জন্য সৃষ্টি করেছি, যাদের আমি গড়েছি ও তৈরী করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18514', '23', '43', '8', 'যারা চোখ থাকতেও অন্ধ আর কান থাকতেও বধির তারা বের হয়ে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18515', '23', '43', '9', 'সব জাতি একসঙ্গে জড়ো হোক এবং লোকেরা এক জায়গায় মিলিত হোক। তাদের মধ্যে কে আমাদের কাছে এই সংবাদ দিতে পারে ও আগেকার বিষয় বলতে পারে? তাদের কথা যে ঠিক তা প্রমাণ করবার জন্য তারা তাদের সাক্ষী আনুক যাতে সেই সাক্ষীরা তা শুনে এবং নিশ্চিত করতে পারে, “ঠিক কথা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18516', '23', '43', '10', 'সদাপ্রভু বলেন, তোমরাই আমার সাক্ষী ও আমার মনোনীত দাস, যাতে তোমরা জানতে পার ও আমার ওপর বিশ্বাস করতে পার আর বুঝতে পার যে, আমিই তিনি। আমার আগে কোনো ঈশ্বর তৈরী হয়নি আর আমার পরেও অন্য কোনো ঈশ্বর হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18517', '23', '43', '11', 'আমি, আমিই সদাপ্রভু এবং আমি ছাড়া আর কোনো উদ্ধারকর্তা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18518', '23', '43', '12', 'আমিই সংবাদ দিয়েছি, উদ্ধার করেছি ও ঘোষণা করেছি; তোমাদের মধ্যে কোনো দেবতা ছিল না। এই বিষয়ে তোমরাই আমার সাক্ষী। আমি সদাপ্রভু এই কথা বলেছি; আমিই ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18519', '23', '43', '13', 'এই দিন থেকে আমিই তিনি এবং কেউ আমার হাত থেকে রক্ষা করতে পারে না। আমি কাজ করি এবং কেউ তা বাতিল করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18520', '23', '43', '14', '¶ সদাপ্রভু, তোমাদের মুক্তিদাতা, ইস্রায়েলের সেই পবিত্রজন এই কথা বলছেন, কারণ আমি তোমাদের জন্য ব্যাবিলনে লোক পাঠিয়েছি, তাদের সবাইকে পলাতকের মত আনব, ব্যাবিলনীয়দেরকে তাদের আনন্দগানের নৌকায় করে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18521', '23', '43', '15', 'আমিই সদাপ্রভু, তোমাদের সেই পবিত্রজন; আমিই ইস্রায়েলের সৃষ্টিকর্ত্তা ও তোমাদের রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18522', '23', '43', '16', 'এটা সদাপ্রভু বলেন, যিনি সমুদ্রে পথ ও প্রচন্ড জলরাশিতে রাস্তা করে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18523', '23', '43', '17', 'যিনি রথ, ঘোড়া ও শক্তিশালী বাহিনীকে বের করে এনেছিলেন। তারা একসঙ্গে সেখানে পড়েছিল, আর উঠতে পারেনি। তারা জ্বলন্ত সলতের মত নেভার মত নির্বাপিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18524', '23', '43', '18', 'তিনি বলছেন, তোমরা আগেকার সব কিছু মনে কর না; অনেক আগের বিষয় বিবেচনা কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18525', '23', '43', '19', 'দেখ, আমি একটা নতুন কাজ করতে যাচ্ছি। তা এখনই শুরু হবে আর তোমরা তা জানতে পারবে না। আমি প্রান্তরের মধ্যে পথ করব আর মরুপ্রান্তে নদী বইয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18526', '23', '43', '20', 'বন্য পশু, শিয়াল ও উটপাখীরা আমার গৌরব করবে, কারণ আমার লোকদের, আমার মনোনীত লোকদের জলের জন্য আমি মরুপ্রান্তে জল জুগিয়ে দেব আর প্রান্তরে নদী বইয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18527', '23', '43', '21', 'সেই লোকদের আমি নিজের জন্য তৈরী করেছি যাতে তারা আমার গৌরব ঘোষণা করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18528', '23', '43', '22', 'কিন্তু হে যাকোব, তুমি আমাকে ডাকনি; হে ইস্রায়েল, তুমি আমাকে নিয়ে ক্লান্ত হয়ে গেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18529', '23', '43', '23', 'হোমবলির জন্য তুমি আমার কাছে তোমার মেষ আননি আর তোমার কোনো বলিদানের দ্বারা আমাকে সম্মান দেখাও নি। আমি তোমার উপর শস্য-উৎসর্গের ভার দিইনি; ধূপের বিষয়ে তোমাকে ক্লান্ত করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18530', '23', '43', '24', 'তুমি কোনো সুগন্ধি বচ আমার জন্য মূল্য দিয়ে কিনে আননি; তোমার বলিদানের চর্বি আমাকে ঢালনি; কিন্তু তার বদলে তুমি তোমার পাপের বোঝা আমার উপর চাপিয়ে দিয়েছ, তোমার খারাপ কাজগুলি দিয়ে আমাকে ক্লান্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18531', '23', '43', '25', '“আমি, হ্যাঁ, আমিই আমার নিজের জন্য তোমার অন্যায় মুছে ফেলি এবং আমি তোমার পাপ আর মনে আনব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18532', '23', '43', '26', 'তোমার বিষয় আমাকে মনে করিয়ে দাও; এস, আমরা একত্রে তা নিয়ে তর্কাতর্কি করি, যাতে তুমি নির্দোষ বলে প্রমাণিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18533', '23', '43', '27', 'তোমার আদিপিতা পাপ করেছিল এবং তোমার নেতারা আমার বিরুদ্ধে পাপ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18534', '23', '43', '28', 'তাই আমি তোমাদের পবিত্র স্থানের অধ্যক্ষদের অপমান করব আর যাকোবকে ধ্বংসাত্মক নিষেধাজ্ঞার অধীন করব এবং ইস্রায়েলকে বিদ্রূপের পাত্র করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18535', '23', '44', '1', '¶ এখন শোন, হে আমার দাস যাকোব, আমার মনোনীত ইস্রায়েল:');
INSERT INTO `bible_verses_bn_irv` VALUES ('18536', '23', '44', '2', 'এটা সদাপ্রভু বলেন, তিনি, যিনি তোমাকে তৈরী করেছেন, মায়ের গর্ভে গড়ে তুলেছেন ও তোমাকে সাহায্য করবেন, হে আমার দাস যাকোব, আমার মনোনীত যিশুরূণ, তুমি ভয় কোরো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18537', '23', '44', '3', 'কারণ আমি পিপাসিত জমির ওপরে জল ঢালব আর শুকনো ভূমির ওপর দিয়ে স্রোত বইয়ে দেব। আমি তোমার সন্তানদের ওপর আমার আত্মা ঢেলে দেব আর তোমার সন্তানদের আশীর্বাদ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18538', '23', '44', '4', 'জলের স্রোতের দ্বারা যেমন উইলো গাছ, তেমনি তারা ঘাসের মধ্যে বেড়ে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18539', '23', '44', '5', 'একজন বলবে যে, “আমি সদাপ্রভুর ও একজন যাকোবের নামে নিজের পরিচয় দেবে এবং আর একজন নিজের হাতের উপরে লিখবে যে, সদাপ্রভুর সঙ্গে যুক্ত, আর ইস্রায়েল নাম গ্রহণ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18540', '23', '44', '6', '¶ যিনি ইস্রায়েলের রাজা, তার মুক্তিদাতা, যিনি বাহিনীদের সদাপ্রভু, তিনি এই কথা বলছেন, “আমিই প্রথম ও আমিই শেষ; আমি ছাড়া আর কোনো ঈশ্বর নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18541', '23', '44', '7', 'আমার মত আর কে আছে? সে তা ঘোষণা করুক। আমার কাছে বর্ণনা করুক এবং বলুক যে, আমি পুরানো দিনের লোকদের স্থাপন করবার পর কি ঘটেছিল এবং যা ঘটবে সে তা আগেই বলুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18542', '23', '44', '8', 'তোমরা ভয় পেও না বা ভীত হয়ো না। আমি কি অনেক দিন আগে এই সব ঘোষণা করিনি ও জানায়নি? তোমরাই আমার সাক্ষী; আমি ছাড়া আর কি কোনো ঈশ্বর আছে? না, আর কোনো শক্তিশালী পাহাড়ের মত ঈশ্বর নেই; আমি আর কাউকে জানি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18543', '23', '44', '9', 'যারা খোদাই করে প্রতিমা তৈরী করে তারা মূল্যহীন; তাদের এই মূল্যবান জিনিসগুলো উপকারী নয়। সেই প্রতিমাগুলোর পক্ষ হয়ে যারা কথা বলে তারা অন্ধ, কিছু জানে না এবং তারা লজ্জা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18544', '23', '44', '10', 'কে দেবতা তৈরী করেছে আর অপদার্থ প্রতিমা ছাঁচে ঢেলেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18545', '23', '44', '11', 'দেখ, যারা প্রতিমার সঙ্গে যুক্ত তাদের লজ্জায় ফেলা হবে; তাদের কারিগরেরা মানুষ ছাড়া আর কিছু নয়। তারা সবাই এসে একসঙ্গে দাঁড়াক; তারা ভয়ে জড়সড় ও একসঙ্গে অসম্মানিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18546', '23', '44', '12', 'কামার একটা যন্ত্র নেয় আর তা দিয়ে জ্বলন্ত কয়লার মধ্যে কাজ করে। সে হাতুড়ি দিয়ে প্রতিমার আকার গড়ে এবং হাতের শক্তি দিয়ে তা তৈরী করে। সে ক্ষুধার্ত ও শক্তি হ্রাস পায়; সে জল খায় না এবং দুর্বল হয়ে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18547', '23', '44', '13', 'ছুতার মিস্ত্রি সুতা দিয়ে মাপে আর কলম দিয়ে নকশা আঁকে; সে যন্ত্র দিয়ে খোদাই করে আর কম্পাস দিয়ে তার মন্দির নির্মাণ করে। সে তাতে এক আকর্ষণীয় মানুষের মত একটা সুন্দর মানুষের আকার দেয়, যেন তা ঘরের মধ্যে থাকতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18548', '23', '44', '14', 'কেউ দেবদারু গাছ কাটে, কিম্বা হয়তো তর্সা বা এলোন গাছ বেছে নেয়। সে বনের গাছপালার মধ্যে সেটাকে বাড়তে দেয়। সে ঝাউ গাছ লাগায় আর বৃষ্টি সেটা বাড়িয়ে তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18549', '23', '44', '15', 'পরে সেটা মানুষের আগুনের জন্য ব্যবহার করে এবং নিজেকে গরম করে। হ্যাঁ, সে আগুন জ্বালায় এবং রুটি সেঁকে। তারপর সে একটা দেবতা তৈরী করে এবং তার সামনে নত হয়; সে প্রতিমা তৈরী করে এবং নত হয়ে তাকে প্রণাম করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18550', '23', '44', '16', 'সে কাঠের এক ভাগ দিয়ে আগুন জ্বালায়, তারপর তার ওপর তার মাংস ঝলসে নেয়। সে খায় এবং সন্তুষ্ট হয়। সে নিজে আগুন পোহায় এবং বলে, “আহা, আমি আগুন পোহালাম, আমি তাপ নিরীক্ষণ করলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18551', '23', '44', '17', 'বাকি অংশ দিয়ে সে একটা দেবতা, তার প্রতিমা তৈরী করে; সে তার সামনে নত হয় এবং পূজা করে এবং সে তার কাছে প্রার্থনা করে বলে, “আমাকে উদ্ধার কর কারণ তুমি আমার দেবতা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18552', '23', '44', '18', 'তারা জানেও না, বোঝেও না, কারণ তাদের চোখ বন্ধ এবং তারা দেখতে পায় না এবং তাদের হৃদয় বুঝতেও পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18553', '23', '44', '19', 'কেউ চিন্তা করে না; তারা বোঝে না এবং বলে, “আমি কাঠের এক ভাগ দিয়ে আগুন জ্বালিয়েছি; হ্যাঁ, তার কয়লার ওপর রুটি সেঁকেছি। আমি তার কয়লার ওপরে মাংস ঝলসে নিয়েছি ও খেয়েছি। এখন কি আমি কাঠের অন্য অংশ দিয়ে আমি উপাসনার জন্য ঘৃণার জিনিস তৈরী করব? কাঠের গুঁড়ির সামনে কি আমি নত হব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18554', '23', '44', '20', 'যদি সে ছাই খাওয়ার মত কাজ করে এবং তার প্রতারণাপূর্ণ হৃদয় তাকে ভুল পথে চালিত করে। সে নিজের প্রাণ উদ্ধার করতে পারে না, সে বলেও না, “আমার ডান হাতের এই জিনিসটা মিথ্যা দেবতা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18555', '23', '44', '21', 'হে যাকোব, হে ইস্রায়েল, তুমি এই সব মনে কর, কারণ তুমি আমার দাস। আমি তোমাকে গঠন করেছি, তুমি আমারই দাস; হে ইস্রায়েল, আমি তোমাকে ভুলে যাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18556', '23', '44', '22', 'ঘন মেঘের মত তোমার সব বিদ্রোহী কাজ এবং মেঘের মত তোমার সব পাপ মুছে দিয়েছি। আমার কাছে ফিরে এস, কারণ আমিই তোমাকে মুক্ত করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18557', '23', '44', '23', 'হে আকাশমণ্ডল, গান কর, কারণ সদাপ্রভুই এটা করেছেন। হে পৃথিবীর নীচু জায়গাগুলো, জয়ধ্বনি কর। হে পর্বতরা, হে বন আর তার প্রত্যেক গাছপালা, তোমরা জোরে চিত্কার কর, কারণ সদাপ্রভু যাকোবকে মুক্ত করেছেন আর ইস্রায়েলের মধ্যে দিয়ে তাঁর গৌরব প্রকাশ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18558', '23', '44', '24', 'সদাপ্রভু এই কথা বলছেন, তোমার মুক্তিদাতা, যিনি তোমাকে গর্ভে গড়েছেন, “আমি সদাপ্রভু; যিনি সব কিছু তৈরী করেছি। যিনি আকাশকে বিছিয়েছেন, যিনি পৃথিবীকে গড়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18559', '23', '44', '25', 'মিথ্যা ভাববাদীদের লক্ষণ আমি ব্যর্থ করে দিই এবং যারা পূর্বাভাস পড়ে তাদের অপদস্থ করি; আমি জ্ঞানীদের শিক্ষা বিনষ্ট করে তা বোকাদের উপদেশ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18560', '23', '44', '26', 'আমি, সদাপ্রভু! আমার দাসের কথা সফল হতে দিই আর আমার দূতদের বলা কথা পূর্ণ করি। তিনি যিরূশালেমের বিষয়ে বলেন, সে বসবাসের জায়গা হবে, আর যিহূদার শহরগুলো সম্বন্ধে বলেন, সেগুলো আবার তৈরী হবে এবং আমি ধ্বংসের জায়গাগুলো ওঠাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18561', '23', '44', '27', 'তিনি গভীর সমুদ্রকে বলেন, ‘তুমি শুকিয়ে যাও এবং আমি তোমার স্রোতগুলো শুকিয়ে ফেলব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('18562', '23', '44', '28', 'তিনি কোরসের বিষয়ে বলেন, সে আমার পশুপালক; সে আমার প্রতিটি ইচ্ছা পূর্ণ করবেন। সে যিরূশালেমের বিষয়ে আদেশ দেবে, ‘ওটা আবার তৈরী হোক’ এবং মন্দিরের বিষয়ে বলবে, ‘তোমার ভিত্তিমূল স্থাপিত হবে।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18563', '23', '45', '1', '¶ একথা যা সদাপ্রভু তাঁর অভিষিক্ত লোক কোরসকে বলছেন, যার ডান হাত আমি ধরি, তার সামনে জাতিদের দমন করবার জন্য নিরস্ত্র রাজাদের এবং তার সামনে দরজাগুলো খুলতে যাতে দরজাগুলো খোলা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18564', '23', '45', '2', 'আমি তোমার আগে যাবো এবং পর্বতগুলো সমান করবো; আমি ব্রোঞ্জের দরজা ভেঙে টুকরো করবো এবং লোহার খিলগুলো কেটে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18565', '23', '45', '3', 'এবং আমি তোমাকে অন্ধকারের ধন-সম্পদ দেবো এবং লুকানো ধন দেব, যাতে তুমি জানতে পার যে, এটা আমি সদাপ্রভু, যে তোমাকে ডাকে তোমার নাম ধরে, আমি, ইস্রায়েলের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18566', '23', '45', '4', 'আমার দাস যাকোবের জন্য এবং আমার নির্বাচিত ইস্রায়েলের জন্য, আমি তোমার নাম ধরে ডেকেছি; আমি তোমাকে সম্মানের উপাধি দিয়েছি যদিও তুমি আমাকে জানোনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18567', '23', '45', '5', 'আমিই সদাপ্রভু এবং অন্য আর কেউ নেই; আমি ছাড়া আর ঈশ্বর নেই। আমি যুদ্ধের জন্য তোমাকে অস্ত্র দেবো যদিও তুমি আমাকে জানো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18568', '23', '45', '6', 'যাতে লোকে জানতে পারে সূর্য্য ওঠা থেকে এবং পশ্চিম দিক থেকে যে আমি ছাড়া আর ঈশ্বর নেই। আমিই সদাপ্রভু, আর অন্য কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18569', '23', '45', '7', 'আমি আলো এবং অন্ধকার সৃষ্টি করি; আমি শান্তি আনি এবং দুর্যোগ সৃষ্টি করি; আমি সদাপ্রভুই যে এই সব জিনিস করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18570', '23', '45', '8', 'তুমি আকাশমণ্ডল, তুমি ওপর থেকে বৃষ্টি নামাও; আকাশ ধার্মিক পরিত্রানের বৃষ্টি ঢেলে দিক। পৃথিবী এটা শুষে নিক, যাতে পরিত্রান গজিয়ে উঠুক এবং ধার্মিকতার ঝরনা এক সঙ্গে বেড়ে ওঠে, আমি, সদাপ্রভু তাদের দুজনকে সৃষ্টি করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18571', '23', '45', '9', 'দুর্ভাগ্য সে লোকের, যে তার সৃষ্টিকর্ত্তার সঙ্গে তর্ক করে। ভূমিতে মাটির পাত্রগুলোর মধ্যে একটা পাত্র ছাড়া আর কিছু নয়। মাটির কি কুমারকে বলা উচিত, তুমি কি করছ? অথবা তুমি কি তৈরী করছিলে তোমার কি হাত ছিলনা যখন এটা করছিলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18572', '23', '45', '10', 'দুর্ভাগ্য সে লোকের যে তার বাবাকে বলে, তুমি কি জন্ম দিয়েছ? অথবা একজন স্ত্রী লোককে বলে তুমি কি প্রসব করেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18573', '23', '45', '11', 'এটাই যা সদাপ্রভু বলেন, যিনি ইস্রায়েলের পবিত্র ব্যক্তি, তার সৃষ্টিকর্ত্তা, আসার বিষয়ে, আমাকে কি প্রশ্ন কর আমার শিশুদের সম্বন্ধে? আমার হাতের কাজের বিষয়ে কি আমাকে বলছো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18574', '23', '45', '12', 'আমি পৃথিবী সৃষ্টি করেছিলাম এবং তার উপর মানুষকে সৃষ্টি করেছিলাম। এটা আমার হাত ছিল যা আকাশমণ্ডলকে বিস্তার করেছি এবং আমি আদেশ করেছিলাম সব নক্ষত্রদের আবির্ভূত হবার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18575', '23', '45', '13', 'ধার্ম্মিকতায় আমি কোরসকে নাড়িয়ে ছিলাম এবং আমি তার সব পথ মসৃণ করব। সে আমার নগর তৈরী করবে, সে আমার বন্দীলোকেদের ঘরে যেতে দেবে এবং কোন দাম বা ঘুষের জন্য নয়। বাহিনীদের সদাপ্রভু বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18576', '23', '45', '14', 'একথা যা সদাপ্রভু বলেন, মিশরের উপার্জন এবং কূশের ব্যবসার জিনিস, লম্বা লম্বা সবায়ীয়দের তোমার কাছে আনা হবে। তারা তোমাকে অনুসরণ করবে, শেকলে বাঁধা অবস্থায়। তারা তোমার সামনে মাথা নত করবে এবং আত্মসমর্পণ করে বলবে, অবশ্যই ঈশ্বর তোমার সঙ্গে আছেন এবং তিনি ছাড়া আর কেও নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18577', '23', '45', '15', 'সত্যি তুমি ঈশ্বর যিনি নিজেকে লুকিয়ে রাখেন, ইস্রায়েলের ঈশ্বর, উদ্ধারকর্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18578', '23', '45', '16', 'তারা সবাই লজ্জিত হবে এবং নিন্দিত হবে একসঙ্গে; যারা খোদাই করা মূর্ত্তি করে তারা অপমানকর পথে হাঁটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18579', '23', '45', '17', 'কিন্তু ইস্রায়েলকে সদাপ্রভু চিরদিনের র জন্য বাঁচাবেন পরিত্রান সহকারে তোমরা কোনদিন লজ্জিত বা অপমানিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18580', '23', '45', '18', 'একথা যা সদাপ্রভু বলেন, যিনি আকাশমণ্ডল সৃষ্টি করেছেন, তিনি প্রকৃত ঈশ্বর; যিনি পৃথিবী সৃষ্টি করেছেন এবং তৈরী করেছেন, তিনি তা স্থাপন করেছেন। তিনি এটা সৃষ্টি করেছেন অবচয় করার জন্য নয় কিন্তু পরিকল্পিতভাবে বসবাসের যোগ্য করেছেন। তিনি বলছেন, আমিই সদাপ্রভু এবং আমার মত কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18581', '23', '45', '19', 'আমি গোপনে বলিনি কোন লুকানো জায়গা থেকে, যাকোবের বংশকে আমি বলিনি, বৃথাই আমাকে ডাক! আমি সদাপ্রভু মন থেকে বলি; আমি বলি যা ঠিক তাই ঘোষণা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18582', '23', '45', '20', 'নিজেদেরকে এক সঙ্গে জড়ো করো এবং এসো এক সঙ্গে জড়ো হও অন্য জাতির আশ্রয় প্রার্থীরা। তাদের জ্ঞান নেই যারা ক্ষোদিত মূর্ত্তি বয়ে নিয়ে বেড়ায় এবং দেবতার কাছে প্রার্থনা করে যে বাঁচাতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18583', '23', '45', '21', 'কাছে এস এবং আমার কাছে ঘোষণা করো প্রমাণ নিয়ে এসো! তাদের একসঙ্গে পরামর্শ করতে দাও। কে অনেকদিন আগে দেখিয়েছেন? কে এটা আগে ঘোষণা করেছিলেন? আমি নয় কি, সদাপ্রভু? এবং আমি ছাড়া আর ঈশ্বর নেই; আমি কেবল ঈশ্বর, আমি উদ্ধারকর্তা। আমার পাশে আর কেও নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18584', '23', '45', '22', 'আমার দিকে ফেরো এবং সংরক্ষিত হও পৃথিবীর সব শেষ প্রান্তের মানুষ, কারণ আমি ঈশ্বর, আর কেউ ঈশ্বর নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18585', '23', '45', '23', 'আমি নিজের নামেই শপথ করেছি, কেবল আদেশে এই কথা বলেছি এবং এটা ফিরে আসবে না। আমার কাছে প্রত্যেকে হাঁটু পাতবে, প্রত্যেক জিভ শপথ করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18586', '23', '45', '24', 'বলবে, কেবল সদাপ্রভুর কাছে পরিত্রান এবং শক্তি আছে। সবাই যারা তাঁর উপর রেগে আছে তারা তাঁর সামনে লজ্জায় অবনত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18587', '23', '45', '25', 'সদাপ্রভুর মধ্যেই ইস্রায়েলের সব বংশ সমর্থনযোগ্য হবে এবং তারা তাতে গর্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18588', '23', '46', '1', '¶ বেল দেবতা নীচু হলেন, নবো দেবতা নত হলেন তাদের মুর্ত্তিগুলো ভার বহনকারী পশুরা বহন করবে। এই মুর্ত্তিগুলো ক্লান্ত পশুরা ভারী বোঝার মতো বহন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18589', '23', '46', '2', 'একসঙ্গে তারা নিচু হতো, হাঁটুতে বসতো; তারা মুর্ত্তিগুলো বাঁচাতে পারল না, কিন্তু তারা নিজেরা বন্দী হয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18590', '23', '46', '3', 'আমার কথা শোন, যাকোবের বংশ এবং তোমরা সবাই, যাকোব কুলের বাকি বংশ। যাদের আমি বহন করে আসছি জন্মের আগে থেকে, বহন করছি গর্ভ থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18591', '23', '46', '4', 'এমনকি তোমাদের বুড়ো বয়স পর্যন্ত আমি সেই থাকব এমনকি তোমাদের চুল পাকবার বয়স পর্যন্ত তোমাদের ভার বহন করব। আমি তোমাদের তৈরী করেছি এবং আমি তোমাদের সমর্থন করবো; আমি তোমাদের নিরাপত্তায় বহন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18592', '23', '46', '5', 'কার সঙ্গে আমার তুলনা করবে? এবং কার সদৃশ বলবে যাতে আমাদের সঙ্গে তুলনা করা যেতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18593', '23', '46', '6', 'লোকেরা থলি থেকে সোনা ঢালে এবং দাঁড়িপাল্লায় রূপো ওজন করে। তারা সেকরা ভাড়া করল এবং সে এটা দিয়ে দেবতা তৈরী করে; পরে তারা সেই দেবতাকে প্রণাম করে ও পূজা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18594', '23', '46', '7', 'তারা তাকে কাঁধে তুলে বয়ে নেয়; তার জায়গায় তারা তাকে স্থাপন করে এবং সে সেখানেই থাকে এবং সেখান থেকে নড়তে পারে না। তার কাছে কাঁদে কিন্তু সে উত্তর দিতে পারে না কিংবা কাউকে দুঃখ-কষ্ট থেকে বাঁচাতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18595', '23', '46', '8', 'এদের সম্পর্কে চিন্তা করো; এদের অবহেলা করো না, তোমরা বিরোধীরা!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18596', '23', '46', '9', 'আগেকার বিষয় চিন্তা কর, সে দিন পার হয়ে গেছে, কারণ আমি ঈশ্বর এবং অন্য আর কেও নেই, আমি ঈশ্বর এবং আমার মত আর কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18597', '23', '46', '10', 'আমি শুরু থেকে শেষের কথা বলি এবং যা এখনও হয়নি তা আগেই বলি। আমি বলি, “আমার পরিকল্পনা ঘটবে এবং আমার যা ইচ্ছা তা আমি করব”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18598', '23', '46', '11', 'আমি পূর্ব দিক থেকে একটা শিকারের পাখিকে ডাকবো, আমি আমার পছন্দের একজন লোককে দূর দেশ থেকে ডাকবো; হ্যাঁ আমি বলেছি তা আমি সাধন করব; আমার উদ্দেশ্য আছে, আমি তাও করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18599', '23', '46', '12', 'আমার কথা শোন, তোমরা জেদী লোকেরা, যারা সঠিক কাজ করা থেকে দূরে আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18600', '23', '46', '13', 'আমার ধার্মিকতার কাছে তোমাদের নিয়ে আসছি; এটা বেশী দূরে নয় এবং আমার পরিত্রান অপেক্ষা করে না এবং আমি সিয়োনকে পরিত্রান দেবো এবং আমার সৌন্দর্য ইস্রায়েলকে দেবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18601', '23', '47', '1', '¶ “নীচে নেমে এস এবং ধূলোয় বস, ব্যাবিলনের কুমারী মেয়ে; সিংহাসন ছেড়ে মাটিতে বস ব্যাবিলনের মেয়ে। তোমাকে আর সুশৃঙ্খল এবং বিলাসী বলা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18602', '23', '47', '2', 'যাঁতা নাও এবং গম পেষো; তোমার ঘোমটা খোলো। তোমার পোশাক খোলো, পায়ের ঢাকা খোলো নদী পার হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18603', '23', '47', '3', 'তোমার নগ্নতা আঢাকা থাকবে, হ্যাঁ, তোমার লজ্জা দেখা যাবে। আমি প্রতিশোধ নেব এবং কাউকে বাদ দেবো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18604', '23', '47', '4', 'আমাদের মুক্তিদাতা, তাঁর নাম বাহিনীদের সদাপ্রভু, ইস্রায়েলের সেই পবিত্র ব্যক্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18605', '23', '47', '5', 'চুপ করে বস এবং অন্ধকারের মধ্যে যাও। ব্যাবিলনের মেয়ে; তোমাকে আর রাজ্যগুলোর রাণী বলে ডাকা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18606', '23', '47', '6', 'আমার লোকদের ওপর আমার রাগ হয়েছিল; আমার ঐতিহ্যকে কলুষিত করেছিলাম এবং তাদের আমি তোমার হাতে তুলে দিয়েছিলাম কিন্তু তুমি তাদের প্রতি করুণা করনি; বুড়ো লোকদের উপরেও তুমি ভারী জোয়াল চাপিয়ে দিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18607', '23', '47', '7', 'তুমি বললে, “আমি চিরকাল শাসন করবো খুব ভালো রাণীর মতো।” কিন্তু তুমি এই সব বিষয় হৃদয় দিয়ে কর নি, কিম্বা ভেবে দেখ নি এর ফল কি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18608', '23', '47', '8', 'তাই এখন এটা শোনো, তুমি একজন ভোগবিলাসিনী, যে নিরাপদে বসে আছে, তুমি যে হৃদয়ে বল, “আমি ছাড়া আর এখানে কেউ নেই আমার মতো। আমি কখনও বসবো না বিধবার মতো কিম্বা সন্তান হারাবার অভিজ্ঞতা হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18609', '23', '47', '9', 'কিন্তু এ দুটো জিনিসই তোমার কাছে আসবে মুহূর্তের মধ্যে একদিন; সন্তান হারানো এবং বৈধব্যপূর্ণ শক্তিতে তারা তোমার ওপর আসবে তোমার জাদুমন্ত্র এবং অনেক মন্ত্রতন্ত্র সত্বেও এবং মাদুলি সত্বেও তোমার উপর ঘটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18610', '23', '47', '10', 'তুমি তোমার দুষ্টতার উপর তুমি নির্ভর করেছ; তুমি বলেছ, কেউ আমাকে দেখে না; তোমার জ্ঞান এবং বুদ্ধি তোমাকে বিপথে নিয়ে গেছে, কিন্তু তুমি মনে মনে বল, আমি ছাড়া আর এখানে কেউ নেই আমার মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18611', '23', '47', '11', 'বিপর্যয় তোমার ওপর আসবে, তোমার পক্ষে তা দূর করা সম্ভব হবে না। বিপদ তোমাকে হঠাৎ আঘাত করবে তুমি জানার আগে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18612', '23', '47', '12', '“যে যাদুবিদ্যা এবং মন্ত্রতন্ত্র জন্য তুমি ছোটবেলা থেকে বিশ্বাসের সঙ্গে পাঠ করছ সে সব তুমি করে যাও। হয়তো তুমি সফল হবে, হয়তো তোমার বিপর্যয়ের ভয় দূর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18613', '23', '47', '13', 'তুমি ক্লান্ত হয়ে পড়েছ অনেক পরামর্শে; সে লোক গুলোকে দাঁড়াতে দাও এবং তোমাকে বাঁচাক যারা আকাশমণ্ডলের নকশা তৈরী করে এবং তারার দিকে তাকায় যারা নতুন চাঁদের কথাবলে তোমার উপর যা ঘটবে তা থেকে তোমাকে তারা বাঁচাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18614', '23', '47', '14', 'দেখ, তারা নাড়ার মত হবে; আগুন তাদের পুড়িয়ে ফেলবে। তারা আগুনের শিখার হাত থেকে নিজেদের বাঁচাতে পারে না; এখানে কোন কয়লা নেই তাদের গরম করার জন্য বা উপযুক্ত আগুন নেই যার সামনে বসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18615', '23', '47', '15', 'তারা তোমার কাছে খাটুনি ছাড়া আর কিছুই নয় যাদের সঙ্গে তুমি ছেলেবেলা থেকে ব্যবসা করেছ তারা ঐ রকমই হবে। তারা প্রত্যেকে নিজের পথে ঘুরে বেড়ায়; তাদের মধ্যে কেও নেই যে তোমাকে বাঁচাতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18616', '23', '48', '1', '¶ এটা শোন, যাকোবের বংশ, কাকে ইস্রায়েল নামে ডাকা হয় এবং যিহূদার বংশ থেকে এসেছ; তোমরা যারা সদাপ্রভুর নামে শপথ করে থাক এবং ইস্রায়েলের ঈশ্বরের কাছে প্রার্থনা কর, কিন্তু মন থেকে বা ধার্ম্মিকতায় তা কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18617', '23', '48', '2', 'কারণ তারা নিজেদেরকে পবিত্র শহরের লোক বলে থাকে এবং ইস্রায়েলের ঈশ্বরকে বিশ্বাস কর; যাঁর নাম বাহিনীদের সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18618', '23', '48', '3', 'আমি অনেকদিন আগে এ জিনিস বলেছিলাম; তা আমার মুখ থেকে এসেছিল এবং আমি তা তাদের জানালাম; তারপর হঠাৎ তা করলাম এবং তা অতিক্রম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18619', '23', '48', '4', 'কারণ আমি জানতাম যে তোমরা একগুঁয়ে ছিলে, তোমাদের ঘাড়ের মাংসপেশী লোহার মত এবং কপাল ব্রোঞ্জের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18620', '23', '48', '5', 'সেইজন্য অনেক আগেই আমি তোমাদের এই সব বলেছিলাম এবং আর তা ঘটবার আগেই তোমাদের জানিয়েছিলাম, যাতে তোমরা বলতে না পার, আমার প্রতিমা তা করেছে অথবা আমাদের খোদাই করা মূর্ত্তি অথবা ছাঁচে ঢালা প্রতিমা এ সব আদেশ দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18621', '23', '48', '6', 'তোমরা এ সব শুনেছ; তাকিয়ে দেখ এসব প্রমাণের দিকে এবং তুমি কি তা মেনে নেবে না যা আমি সত্য বলেছিলাম? এখন থেকে আমি তোমাদের নতুন জিনিস দেখাবো, লোকানো জিনিস যা তোমরা জানো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18622', '23', '48', '7', 'এখন এবং অনেক আগে থেকে নয়, এখনই সৃষ্ট হয়েছে; আজকের আগে তোমরা সে সব শোন নি। তাই তোমরা বলতে পারবে না, হ্যাঁ, আমি তাদের সম্বন্ধে জানতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18623', '23', '48', '8', 'তোমরা কখনই শোন নি; তোমরা জানোনা; এ জিনিসগুলো খোলা ছিলনা তোমার কানের কাছে আগে থেকে। কারণ আমি জানতাম যে তোমরা খুব প্রতারণাপূর্ণ এবং জন্ম থেকে তোমাদের বিদ্রোহী বলা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18624', '23', '48', '9', 'আমার নামের জন্য আমার রাগকে আমি দমন করব; আমার সম্মানের জন্য আমি তা ধরে রাখবো তোমাদের ধ্বংসের হাত থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18625', '23', '48', '10', 'দেখ, আমি তোমাকে শোধন করবো কিন্তু রূপার মতো নয়; আমি তোমাদের শুদ্ধ করেছি পরিতাপের চিমনি থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18626', '23', '48', '11', 'আমি যা কিছু করবো তা আমার নিজের জন্য, কারণ আমার নামের অগৌরব আমি কেমন করে হতে দিতে পারি? আমার মহিমা আমি কাউকে দেবো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18627', '23', '48', '12', '¶ আমার কথা শোন যাকোব এবং ইস্রায়েল, যাদের আমি ডাকলাম। আমিই তিনি; আমি আদি এবং আমি অন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18628', '23', '48', '13', 'হ্যাঁ, আমি নিজের হাতে পৃথিবীর ভিত্তি স্থাপন করেছি এবং ডান হাতে আকাশ মন্ডলকে ছড়িয়ে দিয়েছি; যখন তাদের আমি ডাকি, তারা একসঙ্গে দাঁড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18629', '23', '48', '14', 'একসঙ্গে জড়ো হও, তোমরা সকলে এবং শোন। তোমাদের মধ্যে কে এ বিষয়ে বলেছ? ব্যাবিলনের বিরুদ্ধে সদাপ্রভুর লোক তার নিজের ইচ্ছা পূর্ণ করবে; সে সদাপ্রভুর ইচ্ছা ব্যাবিলনীয়দের বিরুদ্ধে বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18630', '23', '48', '15', 'আমি, আমি বলেছি; হ্যাঁ, আমিই তাকে নিমন্ত্রন করেছি। আমি তাকে এনেছি এবং সে সফল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18631', '23', '48', '16', 'আমার কাছে এস এ কথা শোন। শুরু থেকে আমি কোন কথা গোপন করার জন্য বলিনি; যখন এটা হয় আমি সেখানে থাকি এবং এখন প্রভু সদাপ্রভু আমাকে পাঠিয়েছেন এবং তাঁর আত্মা দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18632', '23', '48', '17', 'এই হল সদাপ্রভু, তোমাদের মুক্তিদাতা, ইস্রায়েলের সেই পবিত্র ব্যক্তি এই কথা বলছেন, “আমি সদাপ্রভু তোমাদের ঈশ্বর; যিনি শিক্ষা দেন তোমাদের সফলতার জন্য। যে পথে তোমাদের নিয়ে যান তোমাদের সেই পথে যাওয়া উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18633', '23', '48', '18', 'যদি শুধু তুমি আমার আদেশ মান্য করতে তাহলে তোমাদের শান্তি এবং উন্নতি হতো নদীর মত এবং তোমাদের পরিত্রান হত সাগরের ঢেউয়ের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18634', '23', '48', '19', 'তোমাদের বংশধরেরা বালির মতো অনেক হত এবং তোমাদের ছেলেমেয়েরা হত বালুকণার মত অনেক। তাদের নাম কাটা হত না কিম্বা মুছে ফেলা হত না আমার সামনে থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18635', '23', '48', '20', 'তোমরা ব্যাবিলন থেকে বেরিয়ে এসো! কলদীয়দের কাছ থেকে পালাও। আনন্দে চিৎকার করে জানাও, এটা ঘোষণা কর। পৃথিবীর শেষ সীমা পর্যন্ত এ কথা বল, ‘সদাপ্রভু তাঁর দাস যাকোবকে মুক্ত করেছেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18636', '23', '48', '21', 'তাদের পিপাসা পায়নি যখন তিনি মরুপ্রান্তের মধ্যে দিয়ে তাদের নিয়ে যাচ্ছিলেন; তিনি পাথর থেকে তাদের জন্য জল বইয়ে দিয়েছিলেন; তিনি পাথর ভেঙে দিয়েছিলেন এবং তাতে জল বের হয়ে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18637', '23', '48', '22', '“দুষ্টদের জন্য কোন শান্তি নেই।” সদাপ্রভু বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18638', '23', '49', '1', '¶ আমার কথা শোন, তোমরা উপকূলবাসীরা এবং মনোযোগ দাও, তোমরা দূরের লোকেরা। সদাপ্রভু আমার জন্ম থেকে আমার নাম ধরে ডেকেছিলেন, যখন আমার মা আমাকে পৃথিবীতে এনেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18639', '23', '49', '2', 'তিনি আমার মুখকে ধারালো তরোয়ালের মত করেছেন। তিনি আমাকে তাঁর হাতের ছায়ায় লুকিয়ে রেখেছেন। তিনি আমাকে একটা পালিশ করা তীরের মতো করেছেন; তাঁর তীর রাখার খাপের মধ্যে রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18640', '23', '49', '3', 'তিনি আমাকে বললেন, “তুমি আমার দাস, ইস্রায়েল, যার মধ্যে দিয়ে আমি আমার মহিমা দেখাবো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18641', '23', '49', '4', 'যদিও আমি চিন্তা করলাম “আমার পরিশ্রম বিফল হয়েছে; আমি আমার শক্তি বৃথাই নষ্ট করেছি। তবুও আমার বিচার সদাপ্রভুর হাতে আছে এবং আমার পুরষ্কার ঈশ্বরের সঙ্গে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18642', '23', '49', '5', 'এবং এখন সদাপ্রভু বলেছেন, তিনি যিনি আমাকে জন্ম থেকে তাঁর দাস করে গড়েছেন, যেন আমি যাকোবকে তাঁর কাছে ফিরিয়ে নিয়ে যাই এবং ইস্রায়েলকে তাঁর কাছে জড়ো করি। আমি সদাপ্রভুর চোখে সম্মানিত এবং ঈশ্বর আমার শক্তি হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18643', '23', '49', '6', 'তিনি বলেন, “এটা তোমার কাছে ছোটো বিষয় আমার দাস হওয়ার জন্য যাকোবের বংশকে পুনরায় প্রতিষ্ঠিত করবার জন্য এবং ইস্রায়েলের বেঁচে থাকা লোকদের ফিরিয়ে আনবার জন্য। আমি তোমাকে অন্য জাতির কাছে আলোর মত করব যাতে তুমি আমার পরিত্রাতা হও পৃথিবীর শেষ পর্যন্ত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18644', '23', '49', '7', 'একথা যা সদাপ্রভু বলেছেন, ইস্রায়েলের উদ্ধারকর্তা, তাদের পবিত্র ব্যক্তি লোকে যাঁকে তুচ্ছ করছে, ঘৃণার চোখে দেখছে, যিনি শাসনকর্ত্তাদের ক্রীতদাস; “রাজারা তোমাকে দেখবে এবং উঠে দাঁড়াবে এবং রাজপুরুষেরা তোমাকে দেখবে এবং মাথা নত করবে, কারণ সদাপ্রভু যিনি বিশ্বস্ত, এমনকি ইস্রায়েলের পবিত্র ব্যক্তি যিনি তোমাকে বেছে নিয়েছেন।.”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18645', '23', '49', '8', '¶ একথা সদাপ্রভু বলছেন, “দয়া দেখাবার দিনের আমি তোমাকে উত্তর দেবো এবং উদ্ধার পাবার দিনের তোমাকে সাহায্য করব। আমি তোমাকে রক্ষা করব এবং তোমাকে লোকেদের জন্য একটা বিধি দেবো যাতে তুমি দেশকে পুনরায় তৈরী করতে পার খালি পড়ে থাকা জায়গাগুলো অধিকারে আনতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18646', '23', '49', '9', 'তুমি বন্দীদের বলবে, ‘বেরিয়ে এসো,’ তাদের যারা অন্ধকারে আছে। তারা রাস্তা বরাবর চরবে এবং সব ফাঁকা জায়গায় চরানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18647', '23', '49', '10', 'তাদের খিদে পাবে না, পিপাসা পাবে না, কিম্বা গরম বা সূর্য্যের তাপ তাদের ওপর পড়বে না। যাদের উপর তাঁর মমতা আছে তিনি তাদের পথ দেখাবেন তিনি জলের ফোয়ারার কাছে নিয়ে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18648', '23', '49', '11', 'এবং আমার সব পাহাড়গুলোকে রাস্তা তৈরী করবো এবং আমার রাজপথগুলো তৈরী করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18649', '23', '49', '12', 'দেখ, এরা দূর থেকে আসবে; কেও উত্তর থেকে, কেউ পশ্চিম থেকে এবং অন্যরা আসবান দেশ থেকে আসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18650', '23', '49', '13', 'গান গাও আকাশএবং আনন্দ কর; পৃথিবী, গান গাও, তোমরা পর্বতেরা! কারণ সদাপ্রভু তাঁর লোকদের সান্ত্বনা দেবেন এবং তাঁর অত্যাচারিত লোকদের করুণা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18651', '23', '49', '14', 'কিন্তু সিয়োন বলল, “সদাপ্রভু আমাকে ত্যাগ করেছেন এবং প্রভু আমাকে ভুলে গেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18652', '23', '49', '15', 'একজন স্ত্রী কি তার শিশুকে ভুলতে পারে তার দুধের সেবা করানো থেকে সেইজন্য সে যে শিশুকে জন্ম দিয়েছে তার উপর কি মমতা থাকবে না? হ্যাঁ তারা ভুলে যেতে পারে কিন্তু আমি তোমাদের ভুলবনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18653', '23', '49', '16', 'দেখ, আমার হাতের তালুতে আমি তোমার নাম খোদাই করে রেখেছি; তোমার দেয়ালগুলো সব দিন আমার সামনে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18654', '23', '49', '17', 'তোমার ছেলেরা ফিরে আসবার জন্য তাড়াতাড়ি করছে, আর যারা তোমাকে ধ্বংস করেছিল তারা তোমার কাছ থেকে চলে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18655', '23', '49', '18', 'তুমি চারদিকে চোখ তোলো এবং দেখ; তারা সব একত্র হয়েছে এবং তোমার কাছে আসছে। “যেমন নিশ্চয়ই আমি বেঁচে আছি” এটা সদাপ্রভু বলেছেন–তুমি নিশ্চয়ই তাদের পরাবে গয়নার মত, বিয়ের কনের গয়নার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18656', '23', '49', '19', '“যদিও তুমি ধ্বংস হয়েছ এবং জনশূন্য হয়ে আছ সে দেশ যেখানে ধ্বংস হয়েছিল এখন তুমি সে লোকেদের কাছে খুব ছোটো হবে এবং যারা তোমাকে গিলে ফেলেছিল তারা দূর হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18657', '23', '49', '20', 'তোমার যে সন্তানদের তুমি হারিয়েছিলে তারা তোমার কাছে এসে বলবে, ‘এ জায়গা আমাদের জন্য খুব ছোট; আমাদের জন্য ঘর বানাও যাতে এখানে আমরা থাকতে পারি।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('18658', '23', '49', '21', 'তখন তুমি নিজেকে বলবে, ‘কে আমার জন্য এদেরকে জন্ম দিয়েছে? আমি সন্তানদের হারিয়ে বন্ধ্যার মত হয়ে গিয়েছিলাম; আমাকে যেন দূর করে দেওয়া হয়েছিল এবং ত্যাগ করা হয়েছিল, কে এ শিশুদেরকে তুললো? দেখো আমি একা পড়েছিলাম; এরা কোথা থেকে এসেছে’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18659', '23', '49', '22', 'একথা প্রভু সদাপ্রভু বলছেন, “দেখ, আমি জাতিদের হাত তুলবো; আমি আমার চিহ্ন পতাকা লোকেদের দেখাব। তারা কোলে করে তোমার ছেলেদের নিয়ে আসবে এবং কাঁধে করে তোমার মেয়েদের বয়ে নিয়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18660', '23', '49', '23', 'রাজারা তোমার লালন-পালনকারী হবে এবং তাদের রাণীরা তোমার আয়া হবে। তারা মাটিতে উপুড় হয়ে তোমাকে প্রণাম করবে এবং তোমার পায়ের ধূলো চাটবে এবং তুমি জানতে পারবে যে, আমি সদাপ্রভু; যারা আমার জন্য অপেক্ষা করবে তারা লজ্জিত হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18661', '23', '49', '24', 'যোদ্ধার কাছ থেকে কি লুটের জিনিস নিয়ে নেওয়া যায়? অথবা বিজয়ী লোকের হাত থেকে কি বন্দীকে উদ্ধার করা যায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18662', '23', '49', '25', 'কিন্তু সদাপ্রভু একথা বলছেন, “হ্যাঁ, যোদ্ধাদের হাত থেকে বন্দীদের নিয়ে নেওয়া যাবে এবং অত্যাচারী লোকের হাত থেকে লুটের জিনিস উদ্ধার করা হবে। আমি বিরোধিতা করবো তোমার শত্রুদের সঙ্গে এবং তোমার সন্তানদের আমি বাঁচাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18663', '23', '49', '26', 'আমি তাদের মাংস তাদেরই খাওয়াব; যারা তোমার উপর অত্যাচার করে এবং তারা মদের মতো নিজেদের রক্ত নিজেরা খাবে এবং সব মানুষ জানবে যে, আমি সদাপ্রভু, আমি তোমার উদ্ধারকর্তা, তোমার মুক্তিদাতা, যাকোবের সেই শক্তিশালী ব্যক্তি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18664', '23', '50', '1', '¶ সদাপ্রভু এই কথা বলেন, “ত্যাগপত্র কোথায় যা দিয়ে আমি তোমাদের মাকে ত্যাগ করেছিলাম? এবং আমার কোনো ঋণদাতাদের কাছে আমি তোমাদেরকে বিক্রি করেছি? দেখ, তোমাদের বিক্রি করা হয়েছিল কারণ তোমাদের পাপের জন্য এবং কারণ তোমাদের বিদ্রোহের জন্য তোমাদের মাকে তাড়িয়ে দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18665', '23', '50', '2', 'আমি এলাম কিন্তু এখানে কেও ছিলনা কেন? আমি ডাকলাম কিন্তু কেও উত্তর দিলনা কেন? তোমাদের মুক্তিপন দেওয়ার জন্য আমার হাত কি এতো ছোটো? তোমাদের উদ্ধার করার জন্য কি আমার শক্তি নেই? দেখ, আমার ধমকে আমি সাগর শুকিয়ে ফেলি; নদীগুলো মরুভূমি করি; তাদের মাছ জলের অভাবে মরে যায় এবং পচে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18666', '23', '50', '3', 'আমি অন্ধকার দিয়ে আকাশকে কাপড় পরাই; আমি চট দিয়ে ঢেকে দিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18667', '23', '50', '4', 'প্রভু সদাপ্রভু আমাকে জিভ্ দিয়েছেন, যেন আমি বুঝতে পারি, কিভাবে ক্লান্ত লোককে বাক্যের দ্বারা সুস্থির করতে পারি; তিনি আমাকে প্রত্যেক দিন সকালে জাগিয়ে দেন আর আমার কানকে সজাগ করেন তাদের মত যারা শেখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18668', '23', '50', '5', 'প্রভু সদাপ্রভু আমার কান খুলে দিয়েছেন এবং আমি বিরুদ্ধাচারী হইনি, পিছিয়েও যাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18669', '23', '50', '6', 'যারা আমাকে মেরেছে আমি তাদের কাছে আমার পিঠ পেতে দিয়েছি আর যারা আমার দাড়ি উপড়িয়েছে তাদের কাছে আমার গাল পেতে দিয়েছি। অপমান ও থুথু থেকে নিজের মুখ ঢাকলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18670', '23', '50', '7', 'কারণ প্রভু সদাপ্রভু আমাকে সাহায্য করেন; সেজন্য আমি অপমানিত হব না। তাই আমি চকমকি পাথরের মতই আমার মুখ শক্ত করেছি, কারণ আমি জানি যে, লজ্জিত হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18671', '23', '50', '8', 'ঈশ্বর যিনি আমাকে ধার্মিক করেন তিনি কাছাকাছি; কে আমার সঙ্গে বিবাদ করবে? এস, আমরা মুখোমুখি হই। আমার অভিযুক্ত কে? সে আমার সামনে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18672', '23', '50', '9', 'দেখ, প্রভু সদাপ্রভু আমাকে সাহায্য করবেন, কে আমাকে দোষী করবে? দেখ, তারা সবাই কাপড়ের মত পুরানো হয়ে যাবে; কীট তাদের খেয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18673', '23', '50', '10', 'তোমাদের মধ্যে যে সদাপ্রভুকে ভয় করে, যে তাঁর দাসের কথার বাধ্য হয়, কে আলো ছাড়াই গভীর অন্ধকারে চলে? সে সদাপ্রভুর নামে বিশ্বাস করুক আর তার ঈশ্বরের উপরে নির্ভর করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18674', '23', '50', '11', 'দেখ, আগুন জ্বালাচ্ছ ও শিখায় নিজেদেরকে বেষ্টন করেছ যে তোমরা, তোমরা সবাই নিজেদের আগুনের আলোয় ও নিজেদের জ্বালানো শিখায় যাও। আমার হাতে এই ফল পাবে, তোমরা দুঃখে শোবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18675', '23', '51', '1', '¶ তোমরা যারা ধার্মিকতার অনুগামী, যারা সদাপ্রভুর খোঁজ করছ, তোমরা শোন। যে পাথর থেকে তোমরা খোদিত হয়েছে এবং যে খাদ থেকে তোমাদেরকে খোঁড়া হয়েছে তার দিকে তাকিয়ে দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18676', '23', '51', '2', 'তোমাদের পূর্বপুরুষ এবং তোমাদের যে জন্ম দিয়েছে সেই সারার দিকে তাকিয়ে দেখ; কারণ যখন সে একাকী ছিল তখন তাকে ডেকেছিলাম। আমি তাকে আশীর্বাদ করলাম এবং সংখ্যায় অনেক করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18677', '23', '51', '3', 'হ্যাঁ, সদাপ্রভু সিয়োনকে সান্ত্বনা দেবেন; তিনি তার সব ধ্বংসস্থানগুলিকে সান্ত্বনা দেবেন; তার মরুভূমিকে তিনি এদোন বাগানের মত করবেন এবং তার শুকনো ভূমিকে যর্দ্দন নদীর উপত্যকার পাশে সদাপ্রভুর বাগানের মত করবেন। তার মধ্যে আনন্দ, সুখ, ধন্যবাদ ও গানের আওয়াজ পাওয়া যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18678', '23', '51', '4', '“হে আমার লোকেরা, আমার প্রতি মনোযোগী হও এবং হে আমার লোকেরা, আমার কথায় শোন! কারণ আমি এক নির্দেশ জারি করব এবং আমি আমার জাতিদের জন্য ন্যায়বিচারকে আলোর মত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18679', '23', '51', '5', 'আমার ধার্ম্মিকতা কাছাকাছি; আমার পরিত্রান বের হয়ে আসবে এবং আমার হাত জাতিদের বিচার করবে; উপকূলগুলি আমার জন্য অপেক্ষা করবে; আমার হাতের জন্য তারা সাগ্রহে অপেক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18680', '23', '51', '6', 'তোমরা আকাশের দিকে চোখ তোল এবং নীচে পৃথিবীর দিকে তাকাও। কারণ আকাশ ধোঁয়ার মত অদৃশ্য হয়ে যাবে, পৃথিবী কাপড়ের মত পুরানো হয়ে যাবে এবং তার বাসিন্দারা পতঙ্গের মত মারা যাবে। কিন্তু আমার পরিত্রান অনন্তকাল থাকবে এবং আমার ধার্ম্মিকতা কাজ থামাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18681', '23', '51', '7', 'তোমরা যারা ধার্ম্মিকতা জান, তোমরা যারা যাদের হৃদয়ে আমার নিয়ম আছে, তোমরা শোন। তোমরা মানুষের অপমানকে ভয় কর না, তাদের অপব্যবহারের দ্বারা হতাশ হয়ো না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18682', '23', '51', '8', 'কারণ কীট কাপড়ের মত তাদেরকে খেয়ে ফেলবে এবং পোকা তাদেরকে পশমের মত খয়ে ফেলবে; কিন্তু আমার ধার্ম্মিকতা চিরকাল থাকবে এবং আমার পরিত্রান বংশের পর বংশ ধরে চিরকাল থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18683', '23', '51', '9', 'জাগো, জাগো, নিজেকে শক্তির সঙ্গে পরিধান কর, হে সদাপ্রভুর শক্তিশালী হাত। যেমন তুমি আগেকার দিনের উঠেছিলে, পুরানো দিনের বংশের পর বংশ ধরে উঠেছিলে। তুমি কি রহবকে টুকরো টুকরো করে কাটনি? সমুদ্রের দৈত্যকে কি তুমি চূর্ণ করনি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18684', '23', '51', '10', 'তুমি কি সমুদ্রের, বিশাল গভীরের জল শুকিয়ে ফেলনি এবং তুমি কি সমুদ্রের গভীর জায়গাকে রাস্তা তৈরী করনি যাতে তোমার মুক্তিপ্রাপ্ত লোকেরা পার হয়ে যায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18685', '23', '51', '11', 'সদাপ্রভুর মুক্তি পাওয়া লোকেরা ফিরে আসবে এবং আনন্দের চিত্কারের সঙ্গে সিয়োনে আসবে এবং চিরকাল স্থায়ী আনন্দ তাদের মাথায় থাকবে এবং সুখ ও আনন্দ তাদের অতিক্রম করবে এবং দুঃখ ও শোক পালিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18686', '23', '51', '12', 'আমি, আমিই তোমাদের সান্ত্বনা করি। তোমরা কেন মানুষকে ভয় করছ? যারা মারা যাবে, মানুষের সন্তানেরা, যারা ঘাসের মতই তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18687', '23', '51', '13', 'তোমাদের যিনি তৈরী করেছেন তাঁকে কেন তোমরা ভুলে গেছ? যিনি আকাশকে ছড়িয়ে দিয়েছেন এবং পৃথিবীর ভিত্তিমূল স্থাপন করেছেন? তুমি অত্যাচারীদের প্রচণ্ড ক্রোধের কারণে প্রতিদিন ত্রাসে আছ যখন সে ধ্বংস করার জন্য সিদ্ধান্ত করেছে? অত্যাচারীদের ক্রোধ কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18688', '23', '51', '14', 'যারা নত হয়, সদাপ্রভু তাদের শীঘ্রই ছেড়ে দেবেন; সে মারা যাবে না এবং গর্তে নেমে যাবে না, তার খাবারের অভাব হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18689', '23', '51', '15', 'কারণ আমিই সদাপ্রভু, তোমার ঈশ্বর, যিনি সমুদ্রকে মন্থন করলে তার ঢেউ গর্জন করে। তার নাম বাহিনীদের সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18690', '23', '51', '16', 'আমি তোমার মুখে আমার বাক্য রাখলাম আর আমার হাতের ছায়ায় তোমাকে ঢেকে রাখলাম। যে আমি আকাশমণ্ডল রোপণ করি, পৃথিবীর ভিত্তিমূল স্থাপন করি এবং সিয়োনকে বলি, তুমি আমার লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18691', '23', '51', '17', '¶ হে যিরূশালেম, জাগো, জাগো; উঠে দাঁড়াও। তুমি তো সদাপ্রভুর হাত থেকে তাঁর ক্রোধের বাটিতে পান করেছ; মত্ততাজনক বাটিতে পান করেছ, তুমি নিঃশেষ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18692', '23', '51', '18', 'তুমি যে সব ছেলেদের জন্ম দিয়েছ তাদের মধ্যে তার পথপ্রদর্শক কেউ নেই; যে সব ছেলেদের তুমি পালন করেছ তাদের মধ্যে তার হাত ধরবার মত কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18693', '23', '51', '19', 'এই দুই তোমার প্রতি ঘটেছে; কে তোমার জন্য বিলাপ করবে? নির্জনতা এবং ধ্বংস এবং দূর্ভিক্ষ এবং তরোয়াল। কে তোমাকে সান্ত্বনা দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18694', '23', '51', '20', 'তোমার ছেলেরা দুর্বল হয়েছে; তারা জালে পড়া হরিণের মত প্রতিটি রাস্তার মাথায় শুয়ে আছে। তারা সদাপ্রভুর ক্রোধে, তোমার ঈশ্বরের তিরস্কারে পরিপূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18695', '23', '51', '21', 'কিন্তু এখন এই কথা শোন, হে অত্যাচারকারী এবং তুমি মাতাল, কিন্তু দ্রাক্ষারসে মত্ত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18696', '23', '51', '22', 'তোমার প্রভু সদাপ্রভু, তোমার ঈশ্বর, যিনি তাঁর লোকদের পক্ষে থাকেন তিনি এই কথা বলছেন, “দেখ, মত্ততাজনক পানপাত্র, আমার ক্রোধরূপ পানপাত্র, তোমার হাত থেকে নিলাম; সেই পানপাত্রে তুমি আর পান করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18697', '23', '51', '23', 'আমি তোমার উত্পীড়কদের হাতে তা তুলে দেব, যারা তোমাকে বলত, ‘শুয়ে পড়, যাতে আমরা তোমার ওপর দিয়ে হেঁটে যেতে পারি।’ তুমি মাটির মত ও রাস্তার মত লোকদের কাছে নিজের পিঠ পেতে দিতে পার।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18698', '23', '52', '1', '¶ জাগো, জাগো, হে সিয়োন শক্তি পরিধান কর; হে পবিত্র শহর যিরূশালেম, তোমার জাঁকজমকের পোশাক পর। কারণ কখনো অচ্ছিন্নত্বক ও অশুচি লোক তোমার মধ্যে আর ঢুকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18699', '23', '52', '2', 'গায়ের ধূলো ঝেড়ে ফেল, হে যিরুশালেম, ওঠো, বস। হে বন্দী সিয়োন-কন্যা, তোমার গলার শিকল সব খুলে ফেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18700', '23', '52', '3', 'কারণ সদাপ্রভু এই কথা বলেন, “তোমরা বিনামূল্যে বিক্রিত হয়েছিল আবার বিনামূল্যেই মুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18701', '23', '52', '4', 'কারণ প্রভু সদাপ্রভু এই কথা বলেন, আমার লোকেরা আগে মিশরে বাস করার জন্য সেখানে নেমে গিয়েছিল; আবার অশূরীয়া অকারণে তাদের উপর অত্যাচার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18702', '23', '52', '5', 'সদাপ্রভু বলেন, এখন এখানে আমার কি আছে? আমার লোকদেরকে কিছু ছাড়াই নেওয়া হয়েছে। সদাপ্রভু বলেন, তাদের শাসন কর্তারা উপহাস করছে এবং আমার নাম সারাদিন সব দিন নিন্দিত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18703', '23', '52', '6', 'এই জন্য আমার লোকেরা জানতে পারবে; সেই দিন তারা জানবে যে, আমি কথা বলেছি; হ্যাঁ, এটা আমিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18704', '23', '52', '7', 'পর্বতদের ওপরে তার পা কেমন সুন্দর লাগছে, যে সুসংবাদ বয়ে আনে, শান্তি ঘোষণা করে, মঙ্গলের সুসমাচার প্রচার করে, পরিত্রান ঘোষণা করে, সিয়োনকে বলে, “তোমার ঈশ্বর রাজত্ব করেন!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18705', '23', '52', '8', 'শোন, তোমার পাহারাদারদের রব উঠাচ্ছে, তারা আনন্দে একসঙ্গে চেঁচাচ্ছে, কারণ সদাপ্রভু যখন সিয়োনে ফিরে আসবেন তখন তারা নিজেদের চোখেই তা দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18706', '23', '52', '9', 'হে যিরূশালেমের ধ্বংসস্থানগুলো, তোমরা একসঙ্গে চিত্কার করে আনন্দ-গান কর, কারণ সদাপ্রভু তাঁর লোকদের সান্ত্বনা দিয়েছেন আর যিরূশালেমকে মুক্ত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18707', '23', '52', '10', 'সদাপ্রভু সমস্ত জাতির দৃষ্টিতে তাঁর পবিত্র হাত অনাবৃত করেছেন, সমস্ত পৃথিবী আমাদের ঈশ্বরের পরিত্রান দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18708', '23', '52', '11', 'চল, চল, সেই জায়গা থেকে বের হয়ে এস; কোনো অশুচি জিনিস ছুঁয়ো না; অর মধ্যে থেকে বের হও; তোমরা যারা সদাপ্রভুর পাত্র বয়ে নিয়ে যাও তোমরা বিশুদ্ধ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18709', '23', '52', '12', 'কারণ তোমরা তাড়াতাড়ি করে বাইরে যাবে না, পালিয়ে যাবে না, কারণ সদাপ্রভু তোমাদের আগে আগে যাবেন এবং ইস্রায়েলের ঈশ্বর তোমাদের পিছন দিকের রক্ষক হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18710', '23', '52', '13', 'দেখ, আমার চাকর বুদ্ধিমানের কাজ করবে এবং সফল হবে; সে উচ্চ ও উন্নত হবেন; সে খুব মহিমান্বিত হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18711', '23', '52', '14', 'মানুষের থেকে তাঁর আকৃতি, মানবসন্তানদের থেকে তার চেহারা বিকৃত বলে যেমন অনেকে তার বিষয়ে ভীত হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18712', '23', '52', '15', 'তাই তিনি অনেক জাতিকে চমকে দেবেন, তাঁর সামনে রাজারা মুখ বন্ধ করবে, কারণ যা তাদের বলা হয়নি তা তারা দেখতে পাবে এবং যা তারা শোনেনি তা বুঝতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18713', '23', '53', '1', '¶ আমরা যা শুনেছি তা কে বিশ্বাস করেছে? এবং সদাপ্রভুর হাত কার কাছে প্রকাশিত হয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18714', '23', '53', '2', 'কারণ তিনি তাঁর সামনে চারার মত, শুকনো মাটিতে উত্পন্ন মূলের মত উঠলেন; তাঁর এমন সৌন্দর্য বা জাঁকজমক নেই যে, তাঁর দিকে আমরা ফিরে তাকাই; আমরা তাকে দেখেছি, আমাদের আকর্ষণ করার জন্য কোন সৌন্দর্য ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18715', '23', '53', '3', 'তিনি ঘৃণিত ও লোকদের দ্বারা প্রত্যাখ্যাত হয়েছে; ব্যথার পাত্র ও যন্ত্রণায় পরিচিত হয়েছেন। লোকে যাকে দেখলে মুখ লুকায় তিনি তার মত হয়েছেন; তিনি ঘৃণিত হয়েছেন এবং আমরা তাকে তুচ্ছ বলে বিবেচনা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18716', '23', '53', '4', 'কিন্তু সত্যি তিনিই আমাদের সব রোগ তুলে নিয়েছেন আর আমাদের দুঃখ বহন করেছেন; তবু আমরা ভাবলাম ঈশ্বরের দ্বারা প্রহারিত, আহত ও দুঃখিত হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18717', '23', '53', '5', 'কিন্তু তিনি আমাদের অধর্ম্মের জন্যই বিদ্ধ; তিনি আমাদের পাপের জন্য চূর্ণ হলেন। আমাদের শান্তিজনক শাস্তি তার ওপরে আসল; তার ক্ষতের দ্বারা আমাদের আরোগ্য হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18718', '23', '53', '6', 'আমরা সবাই মেষের মত বিপথে গিয়েছি; আমরা প্রত্যেকে নিজেদের পথের দিকে ফিরেছি এবং সদাপ্রভু আমাদের সবার অন্যায় তাঁর ওপরে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18719', '23', '53', '7', 'তিনি অত্যাচারিত হলেন; কষ্ট ভোগ করলেন, তবু তিনি মুখ খুললেন না; যেমন মেষশাবক হত্যার জন্য নীত হয় এবং মেষ যেমন লোম ছাঁটাইকারীদের সামনে চুপ করে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18720', '23', '53', '8', 'তিনি অত্যাচার ও বিচারের দ্বারা নিন্দিত হলেন। সেই দিন কার লোকদের মধ্যে কে তার বিষয়ে আলোচনা করল, কিন্তু তিনি জীবিতদের দেশ থেকে উচ্ছিন্ন হলেন। আমার লোকের অধর্ম্মের জন্য তার ওপরে আঘাত পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18721', '23', '53', '9', 'তারা দুষ্টদের সঙ্গে তার কবর নির্ধারণ করল এবং মৃত্যুতে তিনি ধনবানের সঙ্গী হলেন, যদিও তিনি হিংস্রতা করেননি, আর তাঁর মুখে ছলনা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18722', '23', '53', '10', 'তবুও তাকে চূর্ণ করতে সদাপ্রভুরই ইচ্ছা ছিল; তিনি তাকে যন্ত্রণাগ্রস্থ করলেন, যখন তাঁর প্রাণ দোষার্থক বলি উৎসর্গ করবেন, তখন তিনি তাঁর সন্তানদের দেখতে পাবেন, দীর্ঘ আয়ু বাড়ানো হবেন এবং তাঁর হাতে সদাপ্রভুর ইচ্ছা পূর্ণ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18723', '23', '53', '11', 'তিনি তাঁর প্রাণের কষ্টভোগের ফল দেখবেন, তৃপ্ত হবেন; আমার ধার্মিক দাসকে গভীরভাবে জানবার মধ্যে দিয়ে অনেককে নির্দোষ বলে গ্রহণ করা হবে, কারণ তিনি তাদের সব অন্যায় বহন করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18724', '23', '53', '12', 'এই জন্য মহান লোকদের মধ্যে আমি তাঁকে একটা অংশ দেব এবং তিনি শক্তিশালীদের সঙ্গে লুট ভাগ করবেন, কারণ তিনি মৃত্যুর জন্য নিজের প্রাণ দিয়েছিলেন। তিনি অধর্মীদের সঙ্গে গণিত হলেন এবং তিনি অনেকের পাপ বহন করেছিলেন এবং অধর্মীদের জন্য অনুরোধ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18725', '23', '54', '1', '¶ “হে বন্ধ্যা স্ত্রীলোক, যে সন্তানের জন্ম দেয়নি, যার কখনও প্রসব-বেদনা হয়নি, তুমি চিৎকার করে আনন্দ গান কর ও জোরে চিত্কার কর; কারণ বিবাহিত স্ত্রীর সন্তানের থেকে অনাথের সন্তান অনেক।” এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18726', '23', '54', '2', 'তোমার তাঁবুর জায়গা আরও বাড়াও; তোমার শিবিরের পর্দা আরও দূরে যাক, ব্যয় শঙ্কা কর না; তোমার দড়িগুলো লম্বা কর এবং তোমার গোঁজগুলো শক্ত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18727', '23', '54', '3', 'কারণ তুমি ডানে ও বাঁয়ে ছড়িয়ে পড়বে এবং তোমার বংশধরেরা অন্যান্য জাতিদের দেশ দখল করবে এবং লোকজনহীন শহরগুলোতে পুনর্বাসিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18728', '23', '54', '4', 'তুমি ভয় কোরো না, কারণ তুমি লজ্জিত হবে না। নিরূত্সাহ হয়ো না, কারণ তুমি অপদস্থ হবে না। তোমার যৌবনের লজ্জা তুমি ভুলে যাবে আর তোমার বিধবার দুর্নাম মনে থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18729', '23', '54', '5', 'কারণ তোমার সৃষ্টিকর্তাই তোমার স্বামী, তাঁর নাম বাহিনীদের সদাপ্রভু; ইস্রায়েলের সেই পবিত্রতমই তোমার মুক্তিদাতা। তাঁকেই সমস্ত পৃথিবীর ঈশ্বর বলা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18730', '23', '54', '6', 'কারণ সদাপ্রভু তোমাকে পরিত্যক্তা ও আত্মায় দুঃখিত স্ত্রীর মত, কিংবা যৌবনকালে দূর করে দেওয়া স্ত্রীর মত ডেকেছেন, এটা তোমার ঈশ্বর বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18731', '23', '54', '7', '“কারণ এক মুহূর্তের জন্য আমি তোমাকে ত্যাগ করেছি, কিন্তু মহা দয়ায় আমি তোমাকে জড়ো করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18732', '23', '54', '8', 'ক্রোধে মুহূর্তের জন্য তোমার কাছ থেকে আমি মুখ লুকিয়েছিলাম, কিন্তু চিরকাল স্থায়ী দয়াতে আমি তোমার প্রতি করুণা করব,” এটা তোমার মুক্তিদাতা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18733', '23', '54', '9', '“কারণ আমার কাছে এটা নোহের জলসমূহের মত; আমি যেমন শপথ করেছিলাম যে, নোহের দিন কার জলের মত জল আর কখনও পৃথিবীকে অতিক্রম করবে না, তেমনি এই শপথ করলাম যে, তোমার ওপর আর রাগ করব না, তোমাকে আর ভর্ত্সনা করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18734', '23', '54', '10', 'যদিও পর্বত সরে যাবে আর পাহাড় টলবে, তবুও আমার বিশ্বস্ততার চুক্তি তোমার থেকে সরে যাবে না এবং আমার শান্তির নিয়ম টলবে না।” যিনি তোমার দয়া করেন সেই সদাপ্রভু এটা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18735', '23', '54', '11', 'ওহে দুঃখিনী, ঝড়ে তাড়িত হওয়া ও সান্ত্বনাবিহীনে দেখ, আমি নীলকান্তমণি দিয়ে তোমার পাথর বসাব এবং নীলমনি দিয়ে তোমার ভিত্তিমূল স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18736', '23', '54', '12', 'পদ্মরাগমণি দিয়ে তোমার চূড়া ও চকমকি মনি দিয়ে তোমার ফটকগুলি ও সুন্দর পাথর দিয়ে তোমার সমস্ত দেয়াল তৈরী করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18737', '23', '54', '13', 'তোমার সব ছেলেরা সদাপ্রভুর কাছে শিক্ষা পাবে আর তোমার সন্তানদের অনেক শান্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18738', '23', '54', '14', 'তুমি ধার্ম্মিকতায় পুনস্থাপিত হবে। তুমি অত্যাচারের থেকে দূরে থাকবে; তুমি ভীত হবে না এবং ত্রাস থেকে দূরে থাকবে এবং তা তোমার কাছে আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18739', '23', '54', '15', 'দেখ, লোকে যদি দল বাঁধে, তা আমার থেকে হয় না; যে কেউ তোমার বিরুদ্ধে দল বাঁধে, সে তোমার জন্য পড়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18740', '23', '54', '16', '“দেখ, যে কামার জ্বলন্ত কয়লায় বাতাস দেয় এবং তার কাজের জন্য অস্ত্র তৈরী করে আমিই তার সৃষ্টি করেছি, ধ্বংস করার জন্য ধ্বংসকারীকে আমিই সৃষ্টি করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18741', '23', '54', '17', 'যে কোনো অস্ত্র তোমার বিরুদ্ধে তৈরী হয় তা সফল হবে না; তুমি প্রত্যেককে দোষী করবে যারা তোমাকে দোষারোপ করে। এই হল সদাপ্রভুর দাসদের অধিকার এবং আমার থেকে তাদের এই ধার্ম্মিকতা লাভ হয়,” এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18742', '23', '55', '1', '¶ “ওহো পিপাসিত লোকেরা, তোমরা সবাই জলের কাছে এস; যার পয়সা নেই সেও এসে কিনে খেয়ে যাক। এস, বিনা পয়সায়, বিনামূল্যে আঙ্গুর রস আর দুধ কেনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18743', '23', '55', '2', 'যা কোন খাবার নয় তার জন্য কেন রূপা তুলছ? এবং যা তৃপ্তি দেয় না তার জন্য কেন পরিশ্রম করছ? আমার কথা মনোযোগ সহকারে শোন এবং যা ভাল তাই খাও এবং ভাল খাবার পেয়ে তোমাদের প্রাণ আনন্দিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18744', '23', '55', '3', 'আমার কথায় কান দাও, আমার কাছে এস; আমার কথা শোন যেন তোমরা জীবিত থাক। আর আমি তোমাদের সঙ্গে চিরস্থায়ী নিয়ম করব দায়ূদের প্রতি করা বিশ্বস্ততার চুক্তি দিয়ে স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18745', '23', '55', '4', 'দেখ, আমি তাকে জাতিদের সাক্ষী হিসাবে, একজন নেতা ও তাদের সেনাপতি হিসাবে নিযুক্ত করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18746', '23', '55', '5', 'দেখ, তুমি যে জাতিকে জানো না তাকে ডাকবে, যে জাতি, যারা তোমাদের চেনে না তারা দৌড়ে তোমাদের কাছে আসবে। কারণ তোমাদের ঈশ্বর সদাপ্রভু, ইস্রায়েলের সেই পবিত্রতমের প্রতি তা ঘটবে, কারণ তিনি তোমাকে মহিমান্বিত করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18747', '23', '55', '6', 'সদাপ্রভুর খোঁজ কর যখন তাকে পাওয়া যায়, তাকে ডাক যখন তিনি কাছে থাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18748', '23', '55', '7', 'দুষ্ট লোক তার পথ আর মন্দ লোক তার সব চিন্তা ত্যাগ করুক। সে সদাপ্রভুর প্রতি দিরে আসুক, তাতে তিনি তার ওপর করুণা করবেন; আমাদের ঈশ্বরের দিকে ফিরুক, কারণ তিনি প্রচুরভাবে ক্ষমা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18749', '23', '55', '8', 'সদাপ্রভু বলেন, “কারণ আমার চিন্তা তোমাদের চিন্তা এক না, আমার পথও তোমাদের পথ এক না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18750', '23', '55', '9', 'কারণ আকাশমণ্ডল যেমন পৃথিবীর চেয়ে অনেক উঁচু, তেমনি আমার পথ তোমাদের পথের চেয়ে, আমার চিন্তা তোমাদের চিন্তার চেয়ে অনেক উঁচু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18751', '23', '55', '10', 'কারণ যেমন বৃষ্টি ও তুষার আকাশ থেকে নেমে আসে এবং সেখানে ফিরে যায় না, ভূমিকে আদ্র করে ফলবতী ও অঙ্কুরিত করে এবং যে বীজ বোনে তার জন্য বীজ আর যে খায় তার জন্য খাবার দান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18752', '23', '55', '11', 'তাই আমার মুখ থেকে বের হওয়া বাক্য; তা নিষ্ফল হয়ে আমার কাছে ফিরে আসবে না, কিন্তু তা আমার ইচ্ছামত কাজ করবে আর যে উদ্দেশ্যে আমি পাঠিয়েছি তা সফল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18753', '23', '55', '12', 'কারণ তোমরা আনন্দের সঙ্গে বাবিলের বাইরে যাবে আর শান্তিতে তোমাদের নিয়ে যাওয়া হবে। পাহাড়-পর্বতগুলো তোমার সামনে জোরে জোরে গান গাইবে আর মাঠের সমস্ত গাছপালা হাততালি দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18754', '23', '55', '13', 'কাঁটাঝোপের বদলে দেবদারু আর কাঁটাগাছের বদলে গুলমেঁদি জন্মাবে এবং এটা সদাপ্রভুর সুনামের জন্য একটা চিরস্থায়ী চিহ্ন হিসাবে এই সব হবে যা কখনও উচ্ছিন্ন হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18755', '23', '56', '1', '¶ সদাপ্রভু এই কথা বলেন, “তোমরা ন্যায়বিচার রক্ষা কর এবং ধার্মিকতার কাজ কর, কারণ আমার পরিত্রান কাছাকাছি এবং আমার ধার্মিকতার প্রকাশ কাছাকাছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18756', '23', '56', '2', 'ধন্য সেই লোক, যে এরকম করে এবং ধন্য সেই মানুষ, এটা দৃঢ় করে রাখে, যে বিশ্রামবার পালন করে অপবিত্র করে না এবং সমস্ত খারাপ কাজ থেকে নিজের হাত রক্ষা করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18757', '23', '56', '3', 'সদাপ্রভুর অনুগামী বিদেশী সন্তান এ কথা না বলুক, “যে সদাপ্রভু আমাকে তাঁর লোকদের মধ্যে থেকে নিশ্চয়ই বাদ দেবেন।” নপুংসক না বলুক, “দেখ, আমি একটা শুকনো গাছ,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18758', '23', '56', '4', 'কারণ সদাপ্রভু এই কথা বলেন, “যে যে নপুংসক আমার বিশ্রামবার পালন করে, আমি যা পছন্দ করি তাই বেছে নেয় আর আমার নিয়ম শক্ত করে বেঁধে রাখে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18759', '23', '56', '5', 'তাদেরকে আমি আমার ঘরের মধ্যে ও আমার দেয়ালের ভিতরে ছেলে মেয়েদের থেকে ভালো জায়গা ও নাম দেব; আমি উচ্ছিন্নহীন এক চিরস্থায়ী নাম দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18760', '23', '56', '6', 'এছাড়া যে বিদেশীরা সদাপ্রভুর সেবার জন্য আর আমাকে ভালবাসবার ও আমার দাস হবার জন্য আমার কাছে নিজেদেরকে দিয়ে দেয় এবং যারা বিশ্রামবার অপবিত্র না করে তা পালন করে এবং আমার নিয়ম শক্ত করে ধরে রাখে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18761', '23', '56', '7', 'তাদেরকে আমি আমার পবিত্র পাহাড়ে নিয়ে আসব এবং আমার প্রার্থনার ঘরে তাদেরকে আনন্দিত করব। তাদের হোমবলি ও তাদের উত্সর্গ সব আমার যজ্ঞবেদীর ওপরে গ্রহণ করা হবে। কারণ আমার ঘরকে সমস্ত জাতির প্রার্থনার ঘর বলে ডাকা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18762', '23', '56', '8', 'প্রভু সদাপ্রভু, যিনি ইস্রায়েলের পরিত্যক্ত লোককে জড়ো করেন, তিনি বলেন, “আমি আরো অনেক জড়ো করে তার সংগৃহীত লোকে যোগ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18763', '23', '56', '9', 'মাঠের ও বনের সব পশু, গ্রাস করতে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18764', '23', '56', '10', 'তার পাহারাদারেরা অন্ধ, তাদের কোনো জ্ঞান নেই। তারা সবাই যেন বোবা কুকুর, তারা ঘেউ ঘেউ করতে পারে না। তারা শুয়ে স্বপ্ন দেখে ও ঘুমাতে ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18765', '23', '56', '11', 'সেই কুকুরদের বড় খিদে আছে; তারা যথেষ্ট পায় না। তারা বিবেচনাবিহীন পালক; তারা সবাই নিজের নিজের পথের দিকে ফিরেছে আর নিজের লাভের চেষ্টা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18766', '23', '56', '12', 'প্রত্যেকে বলে, “চল, আমি আঙ্গুর রস আনি; চল, আমরা সুরাপানে মত্ত হব। যেমন আজকের দিন তেমনি কাল হবে, তা অন্তত অনেক বলে মহা দিন হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18767', '23', '57', '1', '¶ ধার্মিক বিনষ্ট হচ্ছে, কিন্তু কেউ সে বিষয়ে বিবেচনা করে না; চুক্তির বিশ্বস্ত লোকদের একত্রিত করা হয়, কিন্তু কেউ বুঝতে পারে না যে, বিপদের সামনে থেকে ধার্মিকলোকদের একত্রিত করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18768', '23', '57', '2', 'সে শান্তিতে প্রবেশ করে; সরলপথগামীরা প্রত্যেকে নিজেদের বিছানার ওপরে বিশ্রাম করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18769', '23', '57', '3', 'কিন্তু হে জাদুকরীর ছেলেরা, ব্যভিচারী ও বেশ্যার সন্তানেরা, তোমরা এখানে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18770', '23', '57', '4', 'তোমরা কাকে উপহাস কর? কাকে দেখে তোমরা মুখ খোল ও জিভ বের কর? তোমরা কি অধর্ম্মের সন্তান ও মিথ্যাবাদীদের বংশ নও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18771', '23', '57', '5', 'তোমরা তো এলোন গাছগুলোর মধ্যে, ডালপালা ছড়ানো প্রত্যেকটি সবুজ গাছের নীচে কামনায় জ্বলে থাক; তোমরা নানা উপত্যকায় ও পাহাড়ের ফাটলে তোমাদের ছেলে মেয়েদের হত্যা করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18772', '23', '57', '6', 'তুমি উপত্যকার মসৃণ পাথরগুলির মধ্যে তোমার অংশ, সেইগুলি তোমার অধিকার; তাদের উদ্দেশ্যে তুমি পানীয় দ্রব্য ঢেলেছ, নৈবেদ্য উত্সর্গ করেছ। এই সবেতে কি আমি চুপ করে থাকব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18773', '23', '57', '7', 'তুমি উঁচু পাহাড়ের ওপরে তোমার বিছানা পেতেছ, সেই জায়গাতেও তুমি বলিদান করতে উঠেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18774', '23', '57', '8', 'দরজা ও দরজার চৌকাঠের পিছনে তুমি তোমার চিহ্ন স্থাপন করেছ; তুমি আমাকে ছেড়ে চলে গিয়েছ, নিজেকে উলঙ্গ করেছ এবং উঠে গিয়েছ; তুমি তোমার বিছানা প্রশস্ত করেছ; তুমি তাদের সঙ্গে এক চুক্তি করেছ; তুমি তাদের বিছানা ভালোবেসেছ; তুমি তাদের গোপন অংশ দেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18775', '23', '57', '9', 'তুমি তেল মলেখ দেবতার কাছে গিয়েছ আর প্রচুর পরিমাণে সুগন্ধি ব্যবহার করেছ। তোমার দূতদের তুমি দূরে পাঠিয়েছ, তুমি মৃতস্থানে গিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18776', '23', '57', '10', 'তোমার যাতায়াতের ফলে ক্লান্ত হয়ে পড়েছ, তবুও “আশা নেই।” এই কথা বলনি; তোমার হাতের নাড়ি খুঁজে পেয়েছ; এই জন্য তুমি দুর্বল হওনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18777', '23', '57', '11', 'বল দেখি কার থেকে এমন ত্রাসযুক্ত ও ভীত হয়েছ যে, মিথ্যা কথা বলেছ? তুমি আমাকে ভুলে গিয়েছ, মনে জায়গা দেওনি। আমি কি চিরকাল ধরে নীরব থাকি নি? কিন্তু তুমি আমাকে গুরুত্ব সহকারে গ্রহণ করনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18778', '23', '57', '12', 'আমি তোমার ধার্ম্মিকতা ঘোষণা করব, কিন্তু তোমার কাজের জন্য, তারা তোমাকে সাহায্য করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18779', '23', '57', '13', 'যখন তুমি চিত্কার কর, তখন তোমার জড়ো করা মূর্তিগুলোই তোমাকে উদ্ধার করুক। পরিবর্তে বাতাস তাদের সবাইকে বয়ে নিয়ে যাবে; একটা নিঃশ্বাস সে সবকে নিয়ে যাবে। তবু যে লোক আমার আশ্রয় নেয় সে দেশের এবং আমার পবিত্র পাহাড়ের অধিকার পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18780', '23', '57', '14', '¶ সদাপ্রভু বলবেন, “তৈরী কর, তৈরী কর, আমার লোকদের সামনে থেকে সমস্ত বাধা সরিয়ে ফেল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18781', '23', '57', '15', 'কারণ যিনি উচ্চ ও উন্নত, যিনি অনন্তকালনিবাসী, যাঁর নাম পবিত্র, তিনি বলছেন, “আমি উন্নত ও পবিত্র জায়গায় বাস করি, চূর্ণ নম্রতা মানুষের সঙ্গে বাস করি যেন নম্রদের আত্মাকে সঞ্জীবিত করি ও চূর্ণ লোকদের হৃদয়কে সঞ্জীবিত করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18782', '23', '57', '16', 'কারণ আমি চিরকাল অভিযোগ করব না, সবসমসয় ক্রোধ করব না; করলে আত্মা এবং আমার তৈরী করা প্রাণীরা আমার সামনে দুর্বল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18783', '23', '57', '17', 'কারণ তাদের লোভরূপ অপরাধে আমি ক্রুদ্ধ হলাম ও তাকে শাস্তি দিলাম, নিজের মুখ লুকিয়ে ক্রোধ করলাম, তবু সে ফিরে গিয়ে হৃদয়ের পথে চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18784', '23', '57', '18', 'আমি তার পথগুলি দেখেছি, কিন্তু আমি তাকে সুস্থ করব। আমি তাদের পথপ্রদর্শক হব এবং তাকে ও তার শোকাকুলদেরকে সান্ত্বনা দান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18785', '23', '57', '19', 'আমি ঠোঁটের ফল সৃষ্টি করি; শান্তির কাছাকাছি ও দূরবর্তী উভয়েরই শান্তি,” এটা সদাপ্রভু বলেন। “আমি তাদেরকে সুস্থ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18786', '23', '57', '20', 'কিন্তু দুষ্টেরা আন্দোলিত সমুদ্র এবং এর জল পাঁক ও কাদা ওপরে ওঠায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18787', '23', '57', '21', 'ঈশ্বর বলছেন, “দুষ্টদের কোনো শান্তি নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18788', '23', '58', '1', '¶ জোরে চিৎকার কর, আওয়াজ সংযত কর না, তূরীর মত জোরে আওয়াজ কর; আমার লোকদের কাছে তাদের অন্যায়ের কথা আর যাকোবের বংশের কাছে তাদের পাপের কথা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18789', '23', '58', '2', 'তারা তো দিন প্রতিদিন আমার খোঁজ করে, আমার পথ জানতে ভালবাসে; যে জাতি ধার্মিকতার অনুষ্ঠান করে ও নিজের ঈশ্বরের আদেশ ত্যাগ করে না; এমন জাতির মত আমাকে ধর্মশাসন সবের বিষয়ে জিজ্ঞাসা করে, ঈশ্বরের কাছে আসতে ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18790', '23', '58', '3', '“আমরা উপবাস কেন করেছি,” তারা বলল, “আমরা নিজেদের প্রাণকে দুঃখ দিয়েছি কিন্তু তুমি তা লক্ষ্য করলে না কেন?” দেখ, তোমাদের উপবাসের দিনের তোমরা তো নিজেদের সন্তুষ্ট করে থাক, আর তোমাদের সব কর্মচারীদের উপর অত্যাচার করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18791', '23', '58', '4', 'দেখ, উপবাস করার ফলে তোমরা ঝগড়া আর মারামারি করে থাক এবং দুষ্টতার ঘুষি দিয়ে আঘাত করার জন্য উপবাস করে থাক; আজকের মত উপবাস করলে তোমরা ওপরে নিজেদের রব শুনতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18792', '23', '58', '5', 'আমার মনোনীত উপবাস কি এই রকম? মানুষের নিজের প্রাণকে দুঃখ দেবার দিন কি এই রকম? কারণ নল-খাগড়ার মত মাথা নত করে ও চট ও ছাইয়ের ওপর বসা। এটাকেই কি তুমি উপবাস আর সদাপ্রভুর দয়া দেখাবার দিন বল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18793', '23', '58', '6', 'দুষ্টতার গাঁট সব খুলে দেওয়া, যোঁয়ালির দড়ি খুলে দাও, অত্যাচারিতদের মুক্তি দাও আর প্রত্যেকটি যোঁয়ালী ভেঙে ফেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18794', '23', '58', '7', 'ক্ষুধিত লোককে তোমার খাবার ভাগ করে দেওয়া, ঘুরে বেড়ানো গরিব লোককে নিজের ঘরে আশ্রয় দাও, যখন উলঙ্গকে দেখলে তাকে কাপড় পরাও, আর নিজেদের আত্মীয়-স্বজনের দিক থেকে মুখ লুকিয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18795', '23', '58', '8', 'তাহলে তোমাদের আলো ভোরের মত প্রকাশ পাবে আর শীঘ্রই তোমরা সুস্থতা লাভ করবে; তোমাদের ধার্ম্মিকতা তোমাদের আগে আগে যাবে আর আমার গৌরব তোমাদের পিছন দিকের রক্ষক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18796', '23', '58', '9', 'তখন তোমরা ডাকবে সদাপ্রভু উত্তর দেবেন; তুমি আর্তনাদ করবে ও তিনি বলবেন, “এই যে আমি।” যদি নিজের মধ্যে থেকে যোঁয়ালী, অভিযোগের আঙ্গুল এবং দুষ্টতার কথা ত্যাগ কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18797', '23', '58', '10', 'যদি ক্ষুধিত লোককে তোমার খাবার দাও, দুঃখিতকে সন্তুষ্ট কর, তাহলে অন্ধকারেও তোমাদের আলো জ্বলে উঠবে আর তোমাদের অন্ধকার হবে দুপুরবেলার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18798', '23', '58', '11', 'তখন সদাপ্রভুই তোমাদের সব দিন পরিচালনা করবেন এবং শুকিয়ে যাওয়া দেশে তোমাদের প্রয়োজন মিটাবেন এবং তোমাদের হাড়কে শক্তিশালী করবেন। তাতে তুমি জলসিক্ত বাগানের মত হবে এবং এমন জলের ঝরনার মত হবে, যার জল শুকায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18799', '23', '58', '12', 'তোমাদের বংশের লোকেরা আগেকার ধ্বংস হওয়া জায়গাগুলো আবার তৈরী করবে আর অনেক কাল আগেকার ভিত্তিগুলোর উপরে আবার গাঁথবে; তোমাদের বলা হবে “দেয়ালের মেরামতকারী এবং বসতিস্থানের রাস্তাগুলোর উদ্ধারক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18800', '23', '58', '13', 'যদি তুমি বিশ্রামবার লঙ্ঘন থেকে নিজের পা ফেরাও, যদি আমার পবিত্র দিনের নিজ অভিলাষের চেষ্টা না কর, যদি বিশ্রামবারকে আনন্দদায়ক আর সদাপ্রভুর দিন কে মহিমান্বিত বল এবং তোমার নিজের কাজ সম্পন্ন না করে, নিজে কথা না বলে, যদি তা গৌরবান্বিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18801', '23', '58', '14', 'তবে তুমি সদাপ্রভুতে আনন্দিত হবে এবং আমি পৃথিবীর সব উঁচু জায়গার ওপর দিয়ে আরোহণ করাব এবং তোমার বাবা যাকোবের অধিকার ভোগ করাব। কারণ সদাপ্রভুর মুখ এটা বলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18802', '23', '59', '1', '¶ দেখ, সদাপ্রভুর হাত এত ছোট নয় যে, তিনি উদ্ধার করতে পারেন না; তাঁর কানও এত ভারী নয় যে, তিনি শুনতে পান না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18803', '23', '59', '2', 'যদিও, তোমাদেরই পাপ সদাপ্রভুর কাছ থেকে তোমাদের আলাদা করে দিয়েছে এবং তোমাদের পাপের জন্যই তিনি তাঁর মুখ তোমাদের কাছ থেকে লুকিয়েছেন; সেইজন্য তিনি শোনেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18804', '23', '59', '3', 'তোমাদের হাত রক্তের দাগে ও আঙ্গুল পাপে অশুচি হয়েছে। তোমাদের মুখ মিথ্যা কথা বলে এবং তোমাদের জিভ দুষ্টতার কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18805', '23', '59', '4', 'কেউ ধার্ম্মিকতায় অভিযোগ করে না, কেউ সততার সঙ্গে আত্মপক্ষ সমর্থন করে না। তারা অসার কথার উপর নির্ভর করে এবং মিথ্যা বলে; তারা দুষ্টতা গর্ভে ধরে আর পাপের জন্ম দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18806', '23', '59', '5', 'তারা বিষাক্ত সাপের ডিমে তা দেয় এবং মাকড়সার জাল বোনে। যে কেউ সেই ডিম খায় সে মরে; সেগুলো ফুটে বিষাক্ত সাপ বের হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18807', '23', '59', '6', 'তাদের জাল পোশাকের জন্য ব্যবহার করা যাবে না; তারা তাদের কাজ দিয়ে নিজেদের ঢাকতে পারে না। তাদের কাজগুলি হল পাপের কাজ এবং অপরাধ তাদের হাতে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18808', '23', '59', '7', 'তাদের পা পাপের দিকে দৌড়ে যায় এবং তারা নির্দোষীদের রক্তপাত করবার জন্য দৌড়ে যায়। তাদের সমস্ত চিন্তাই পাপের চিন্তা; অপরাধ ও ধ্বংস তাদের পথ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18809', '23', '59', '8', 'শান্তির পথ তারা জানে না; তাদের পথে কোন ন্যায়বিচার নেই। তারা নিজেদের পথ আঁকাবাঁকা করেছে; যারা সেই পথে চলে তারা শান্তি কি তা জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18810', '23', '59', '9', 'তাই ন্যায়বিচার আমাদের থেকে দূরে থাকে আর ধার্ম্মিকতা আমাদের কাছে পৌঁছাতে পারে না। আমরা আলোর জন্য অপেক্ষা করে থাকি, কিন্তু অন্ধকার দেখতে পাই; আমরা আলোর খোঁজ করি, কিন্তু অন্ধকারে চলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18811', '23', '59', '10', 'আমরা অন্ধের মত দেয়াল হাতড়ে বেড়াই, তাদের মত যাদের চোখ নেই। যেমন সন্ধ্যায় হয় তেমন আমরা দুপুরেই হোঁচট খাই; বলবানদের মধ্যে আমরা মরার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18812', '23', '59', '11', 'আমরা সবাই ভাল্লুকের মত গর্জন করি, পায়রার মত কাতর স্বরে ডাকি; আমরা ন্যায়বিচারের অপেক্ষা করি, কিন্তু পাই না; আমরা উদ্ধার পেতে চাই, কিন্তু তা আমাদের থেকে অনেক দূরে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18813', '23', '59', '12', 'কারণ আমাদের অনেক অন্যায় তোমার সামনে আছে এবং আমাদের পাপ আমাদের বিরুদ্ধে সাক্ষ্য দেয়। কারণ আমাদের পাপ আমাদের সঙ্গে সঙ্গেই রয়েছে এবং আমরা আমাদের পাপ জানি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18814', '23', '59', '13', 'আমরা বিদ্রোহ করেছি, সদাপ্রভুকে অস্বীকার করেছি এবং আমাদের ঈশ্বরকে অনুসরণ করার থেকে দূরে সরে গিয়েছি৷ আমরা অত্যাচার ও বিপথে যাওয়ার কথা বলেছি, অভিযোগ এবং মিথ্যা কথা হৃদয়ে ধারণ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18815', '23', '59', '14', 'সেইজন্য ন্যায়বিচারকে দূরে সরিয়ে দেওয়া হয়েছে এবং ধার্ম্মিকতা দূরে দাঁড়িয়ে আছে; কারণ সত্য রাস্তায় রাস্তায় হোঁচট খায় এবং সততা প্রবেশ করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18816', '23', '59', '15', 'সততা দূরে চলে গিয়েছে এবং যে কেউ মন্দকে ত্যাগ করে সে অত্যাচারের শিকার হয়। সদাপ্রভু এই সব দেখলেন অসন্তুষ্ট হলেন কারণ সেখানে কোন ন্যায়বিচার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18817', '23', '59', '16', 'তিনি দেখলেন সেখানে কোনো লোক নেই এবং অবাক হলেন যে, অনুরোধ করার জন্য কেউ নেই। তাই তাঁর নিজের হাত দিয়েই উদ্ধারের কাজ করলেন এবং তাঁর ধার্ম্মিকতা তাঁকে সাহায্য করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18818', '23', '59', '17', 'তিনি বুক রক্ষার জন্য ধার্ম্মিকতা বর্ম পরলেন এবং তাঁর মাথার ওপরে উদ্ধারের শিরস্ত্রাণ দিলেন। তিনি প্রতিশোধের পোশাক পরলেন ও আগ্রহকে পোশাকের মত করে গায়ে জড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18819', '23', '59', '18', 'তারা যা করেছে তিনি তাই তাদের ফিরিয়ে দেবেন; তাঁর বিপক্ষদের উপর ক্রোধের বিচার ঢেলে দেবেন, শত্রুদের শাস্তি দেবেন। দূর দেশের লোকদের শাস্তি উপহার হিসাবে তিনি তাদের দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18820', '23', '59', '19', 'পশ্চিম দিকের লোকেরা সদাপ্রভুর নামকে এবং তাঁর প্রতাপ থেকে সূর্য্য উদয়ের দিকের লোকেরা ভয় পাবে, কারণ তিনি প্রবল বন্যার মত আসবেন, যা সদাপ্রভুর নিঃশ্বাস আমার বিরুদ্ধে পতাকা তুলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18821', '23', '59', '20', 'এই কথা সদাপ্রভু বলেন, “যাকোবে যারা পাপ থেকে মন ফেরাবে তাদের জন্য মুক্তিদাতা সিয়োনে আসবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18822', '23', '59', '21', 'সদাপ্রভু বলেন, “তাদের জন্য তাদের সঙ্গে আমার এই ব্যবস্থা, আমার আত্মা যিনি তোমাদের উপরে আছেন এবং আমার যে কথা আমি তোমাদের মুখে দিয়েছি তা তোমাদের মুখ থেকে চলে যাবে না, তোমাদের ছেলে মেয়েদের ও তাদের বংশধরদের মুখ থেকে চলে যাবে না, সদাপ্রভু বলেন, তা এখন থেকে চিরকাল থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18823', '23', '60', '1', '¶ ওঠো, আলোকিত হও, কারণ তোমার আলো এসে গেছে এবং সদাপ্রভুর মহিমা তোমার উপরে উদিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18824', '23', '60', '2', 'যদিও অন্ধকার পৃথিবীকে এবং ঘন অন্ধকার জাতিদের ঢেকে ফেলবে, তবুও সদাপ্রভু তোমার উপরে উদিত হবেন ও তাঁর মহিমা তোমার উপরে প্রকাশিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18825', '23', '60', '3', 'জাতিরা তোমার আলোর কাছে আসবে এবং রাজারা তোমার উজ্জ্বল আলো যা উদিত হচ্ছে তার কাছে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18826', '23', '60', '4', 'চারপাশে তাকাও এবং দেখ, তারা সবাই নিজেদের একত্র করেছে এবং তোমার কাছে আসছে৷ তোমার ছেলেরা দূর থেকে আসবে এবং তোমার মেয়েদের কোলে করে আনা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18827', '23', '60', '5', 'তখন তুমি দেখবে ও আনন্দে উজ্জ্বল হবে এবং তোমাদের হৃদয় আনন্দ করবে এবং আনন্দে পূর্ণ হবে; কারণ সমুদ্রের ধনসম্পদ তোমার কাছে ঢেলে দেওয়া হবে, জাতিদের ধনসম্পদ তোমার কাছে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18828', '23', '60', '6', 'মরুযাত্রীদের উট তোমাকে আবৃত করবে, মিদিয়ন ও ঐফার দ্রুতগামী উটেরা। তারা সোনা ও সুগন্ধি ধূপ নিয়ে শিবা দেশ থেকে আসবে এবং সদাপ্রভুর প্রশংসা গান গাইবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18829', '23', '60', '7', 'কেদরের সমস্ত ভেড়ার পালগুলো তোমার কাছে জড়ো হবে, নবায়োতের ভেড়া তোমাদের প্রয়োজন মেটাবে; তারা আমার বেদির উপরে গ্রহণযোগ্য উৎসর্গ হবে এবং আমি আমার গৌরবময় গৃহকে মহিমান্বিত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18830', '23', '60', '8', 'এরা কারা মেঘের মত উড়ে আসছে এবং পায়রার মত নিজের নিজের বাসার দিকে যাচ্ছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18831', '23', '60', '9', 'সমস্ত উপকূল আমার জন্য তাকিয়ে থাকে ও দূর থেকে তোমার ছেলেদের ফিরিয়ে আনার জন্য তর্শীশের জাহাজগুলো পাঠানো হয়েছে এবং তাদের সোনা ও রূপা তাদের সঙ্গে আছে; তোমার ঈশ্বর সদাপ্রভুর নামে এবং ইস্রায়েলের সেই পবিত্র ঈশ্বরের জন্যই, কারণ তিনি তোমাকে সম্মানিত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18832', '23', '60', '10', 'বিদেশীরা পুনরায় তোমার দেয়াল গাঁথবে এবং তাদের রাজারা তোমার সেবা করবে। যদিও আমার ক্রোধে আমি তোমাকে শাস্তি দিয়েছি, তবুও আমার দয়ায় আমি তোমাকে করুণা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18833', '23', '60', '11', 'তোমার ফটকগুলোও সব দিন খোলা থাকবে, দিনের ও রাতে কখনও সেগুলো বন্ধ থাকবে না, যাতে জাতিদের ধনসম্পদ তোমার কাছে আনা হয়; তাদের রাজাদেরও নিয়ে আসা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18834', '23', '60', '12', 'প্রকৃত পক্ষে, যে সমস্ত জাতি বা রাজ্য তোমার সেবা করবে না তারা ধ্বংস হবে, সেই সমস্ত জাতিগুলো সম্পূর্ণভাবে ধ্বংস হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18835', '23', '60', '13', 'লিবানোনের গৌরব তোমার কাছে আসবে; আমার পবিত্র জায়গা সাজানোর জন্য একসঙ্গে, বেরস, ঝাউ ও তাশূর গাছ আসবে; আমার পা রাখবার জায়গাকে আমি গৌরব দান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18836', '23', '60', '14', 'তোমাকে যারা অত্যাচার করত তাদের ছেলেরা মাথা নীচু করে তোমার সামনে আসবে; যারা তোমাকে তুচ্ছ করত তারা তোমার পায়ের কাছে নত হয়ে প্রণাম করবে আর তারা তোমাকে সদাপ্রভুর শহর, ইস্রায়েলের সেই পবিত্রজনের সিয়োন বলে ডাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18837', '23', '60', '15', 'যদিও তোমাকে ত্যাগ ও ঘৃণা করা হয়েছিল, কেউ তোমার মধ্যে দিয়ে যেত না, তবুও আমি তোমাকে চিরদিনের র জন্য গর্বের পাত্র করব এবং এক বংশ থেকে আর এক বংশের কাছে আনন্দের বিষয় করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18838', '23', '60', '16', 'তোমরা জাতিদের দুধ পান করবে এবং রাজাদেরও দুধ পান করবে; তখন তুমি জানবে যে, আমি সদাপ্রভুই তোমার উদ্ধারকর্তা, তোমার মুক্তিদাতা, যাকোবের সেই শক্তিশালী জন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18839', '23', '60', '17', 'আমি ব্রোঞ্জের বদলে সোনা আনব এবং লোহার বদলে রূপা আনব; কাঠের বদলে ব্রোঞ্জ আর পাথরের বদলে লোহা। আমি শান্তিকে তোমার শাসনকর্ত্তা করব আর সততাকে তোমার নেতা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18840', '23', '60', '18', 'কোন অনিষ্টের কথা আর তোমার দেশে শোনা যাবে না, তোমার সীমানার মধ্যে শোনা যাবে না কোন ধ্বংস বা বিনাশের কথা; কিন্তু তুমি তোমার দেয়ালগুলোকে উদ্ধার আর তোমার ফটকগুলোকে প্রশংসা বলে ডাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18841', '23', '60', '19', 'দিনের র বেলা সূর্য্যের আলো তোমাদের আর দরকার হবে না, চাঁদের উজ্জ্বলতাও আর তোমাদের প্রয়োজনে হবে না, কারণ সদাপ্রভুই হবেন তোমার চিরস্থায়ী আলো এবং তোমার ঈশ্বরই হবেন তোমার মহিমা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18842', '23', '60', '20', 'তোমার সূর্য্য আর কখনও অস্ত যাবে না, তোমার চাঁদও আর ডুবে যাবে না বা অদৃশ্যও হবে না। সদাপ্রভুই তোমার চিরস্থায়ী আলো হবেন; তোমার শোকের দিন শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18843', '23', '60', '21', 'তোমার সমস্ত লোকেরা ধার্মিক হবে; তারা চিরদিনের র জন্য দেশ অধিকার দখল করবে। তারা আমার লাগানো চারা, আমার হাতের কাজ; যেন আমি তাদের মধ্যে মহিমান্বিত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18844', '23', '60', '22', 'তোমাদের মধ্য যে সব থেকে ছোট সে হাজার জন হবে এবং যে সবচেয়ে ছোট সে একটা শক্তিশালী জাতি হবে। আমি সদাপ্রভু; যখন দিন আসবে তখন আমি তা তাড়াতাড়িই সম্পন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18845', '23', '61', '1', '¶ প্রভু সদাপ্রভুর আত্মা আমার উপর আছেন, কারণ সদাপ্রভু আমাকে নম্রদের কাছে সুভ সংবাদ প্রচার করার জন্য অভিষেক করেছেন। তিনি আমাকে ভগ্ন হৃদয়ের লোকদের সুস্থ করতে পাঠিয়েছেন, বন্দীদের কাছে স্বাধীনতা ঘোষণা করতে এবং যারা জেলখানায় বন্দী হয়ে আছে তাদের কাছে মুক্তি ঘোষণা করতে পাঠিয়েছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18846', '23', '61', '2', 'তিনি আমাকে সদাপ্রভুর দয়ার দিনের বিষয়ে প্রচার করতে পাঠিয়েছেন, আমাদের ঈশ্বরের প্রতিশোধের দিন এবং যারা শোক করে তাদের কাছে সান্ত্বনা ঘোষণা করতে পাঠিয়েছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('18847', '23', '61', '3', 'সিয়োনে যারা শোক করছে তাদের মাথার উপর ছাইয়ের বদলে মুকুট দিতে; যেন শোকের তেলের বদলে আনন্দের তেল আর হতাশার আত্মার পরিবর্তে প্রশংসার পোশাক দিতে পারি। তাদের ধার্মিকতার এলোন গাছ বলা হবে; যা সদাপ্রভু লাগিয়েছেন, যেন তিনি মহিমান্বিত হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18848', '23', '61', '4', 'তারা প্রাচীনকালের ধ্বংস হওয়া স্থানগুলো আবার গাঁথবে ও তারা আগের জনশূন্য জায়গাগুলো মেরামত করবে। তারা সেই শহরগুলোকে আবার মেরামত করবে যেগুলো অনেক বংশপরম্পরায় ধ্বংস হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18849', '23', '61', '5', 'বিদেশীরা দাঁড়াবে এবং তোমাদের ভেড়ার পাল চরাবে এবং বিদেশীদের সন্তানেরা তোমাদের শস্য ক্ষেতে ও আঙ্গুর ক্ষেতে কাজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18850', '23', '61', '6', 'তোমাদের সদাপ্রভুর যাজক বলে ডাকা হবে; তারা তোমাদের আমাদের ঈশ্বরের দাস বলে ডাকবে। তোমরা জাতিদের ধন সম্পদ ভোগ করবে এবং তুমি তাদের ধন সম্পদে গর্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18851', '23', '61', '7', 'তোমাদের লজ্জার পরিবর্তে দুই গুণ ভাগ পাবে এবং অসম্মানের পরিবর্তে তারা তাদের ভাগে আনন্দ করবে। সুতরাং তাদের দেশের মধ্যে দুই গুণ ভাগ পাবে; চিরস্থায়ী আনন্দ তাদের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18852', '23', '61', '8', 'কারণ আমি, সদাপ্রভু ন্যায়বিচার ভালবাসি এবং ডাকাতি ও অন্যায় ঘৃণা করি। আমি বিশ্বস্ততায় তাদের প্রতিফল দেব এবং তাদের সঙ্গে একটা চিরস্থায়ী ব্যবস্থা স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18853', '23', '61', '9', 'তাদের বংশধরেরা জাতিদের মধ্যে পরিচিত হবে এবং তাদের সন্তানেরা লোকদের মধ্যে পরিচিত হবে। যারা তাদের দেখবে তারা সবাই বুঝতে পারবে যে, তারা সেই লোক যাদের সদাপ্রভু আশীর্বাদ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18854', '23', '61', '10', 'আমি সদাপ্রভুতে খুবই আনন্দ করব; আমার প্রাণ আমার ঈশ্বরে আনন্দ করবে৷ কারণ বর যেমন নিজের মাথায় পাগড়ী পরে আর কনে নিজেকে অলংকার দিয়ে সাজায় তেমনি, তিনি আমাকে উদ্ধারের কাপড় পরিয়েছেন এবং ধার্মিকতার পোশাক পরিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18855', '23', '61', '11', 'কারণ মাটিতে যেমন চারা গাছ জন্মায় এবং বাগান যেমন তার গাছকে বড় করে তোলে তেমনি প্রভু সদাপ্রভু সমস্ত জাতির সামনে ধার্ম্মিকতা ও প্রশংসাকে অঙ্কুরিত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18856', '23', '62', '1', '¶ সিয়োনের জন্য আমি চুপ করে থাকব না এবং যিরূশালেমের পক্ষে আমি ক্ষান্ত থাকব না, যে পর্যন্ত না তার ধার্ম্মিকতা আলোর মত আর তার উদ্ধার জ্বলন্ত মশালের মত হয়ে দেখা দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18857', '23', '62', '2', 'সমস্ত জাতিরা তোমার ধার্ম্মিকতা দেখবে এবং সমস্ত রাজারা তোমার মহিমা দেখবে। তোমাকে একটা নতুন নামে ডাকা হবে; যা সদাপ্রভুই বেছে নেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18858', '23', '62', '3', 'তুমিও সদাপ্রভুর হাতে একটা সুন্দরতার মুকুট হবে এবং তোমার ঈশ্বরের হাতে একটা রাজমুকুটের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18859', '23', '62', '4', '“পরিত্যক্ত,” তোমার বিষয়ে আর এই কথা বলা হবে না অথবা তোমার দেশেকে আর “জনশূন্য” বলা না, বরং তোমাকে “আমার প্রীতির পাত্রী” বলা হবে, আর তোমার দেশকে “বিবাহিতা” বলা হবে, কারণ সদাপ্রভু তোমার উপর খুশী হবেন এবং তোমার দেশ বিবাহিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18860', '23', '62', '5', 'যেমন একজন যুবক একজন কুমারী মেয়েকে বিয়ে করে, তেমনি তোমার ছেলেরা তোমাকে বিয়ে করবে; যেমন বর বউকে নিয়ে আনন্দ করে তেমনি তোমার ঈশ্বরও তোমাকে নিয়ে আনন্দ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18861', '23', '62', '6', 'হে যিরূশালেম, আমি তোমার দেয়ালের উপর পাহারাদার নিযুক্ত করেছি; তারা দিনের বা রাতে কখনও চুপ করে থাকবে না। তোমরা যারা সদাপ্রভুকে অবিরত মনে করিয়ে থাক, তোমরা চুপ করে থেকো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18862', '23', '62', '7', 'তাঁকে বিশ্রাম নিতে দিয়ো না যতক্ষণ না তিনি যিরূশালেমকে পৃথিবীর মধ্যে প্রশংসার পাত্র করে স্থাপন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18863', '23', '62', '8', 'সদাপ্রভু তাঁর ডান হাত, তাঁর শক্তিশালী হাত দিয়ে শপথ করে বলেছেন, “আমি আর কখনও তোমার শস্য খাবার হিসাবে শত্রুদের দেব না। যে নতুন আঙ্গুর রসের জন্য তোমরা পরিশ্রম করেছ তা আর বিদেশীরা খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18864', '23', '62', '9', 'কারণ যারা ফসল কাটবে তারাই সেই ফসল খাবে আর সদাপ্রভুর প্রশংসা করবে এবং যারা আঙ্গুর জড়ো করবে তারা আমার পবিত্র উঠানে তার রস খাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18865', '23', '62', '10', 'তোমরা এগিয়ে যাও, ফটকের মধ্য দিয়ে এগিয়ে যাও! লোকদের জন্য পথ প্রস্তুত কর! তোমরা রাজপথ তৈরী কর, তৈরী কর! সব পাথর সংগ্রহ কর; জাতিদের জন্য একটা সংকেতের পতাকা তোল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18866', '23', '62', '11', 'দেখ, সদাপ্রভু পৃথিবীর শেষ সীমা পর্যন্ত ঘোষণা করছেন, “সিয়োন কন্যাকে বল, ‘দেখ, তোমার উদ্ধারকর্তা আসছেন! দেখ, তাঁর পুরষ্কার তার কাছেই রয়েছে; তাঁর বেতন তাঁর কাছেই আছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18867', '23', '62', '12', 'তারা তোমাদের, “পবিত্র লোক,” “সদাপ্রভুর মুক্ত করা লোক।” এবং তোমাকে বলা হবে, “খুঁজে পাওয়া শহর, অপরিত্যক্ত শহর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18868', '23', '63', '1', '¶ উনি কে যিনি ইদোম থেকে আসছেন, বস্রা থেকে লাল রঙের পোশাক পরে আসছেন? উনি কে যিনি রাজকীয় পোশাকে মহাশক্তিতে, দৃঢ়তার সঙ্গে এগিয়ে আসছেন? এ আমি, ন্যায়ভাবে কথা বলি এবং আমি মহাশক্তিতে উদ্ধার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18869', '23', '63', '2', 'আপনার পোশাক লাল কেন এবং কেন তাদের দেখতে আঙ্গুর মাড়াই করার পোশাকের মত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18870', '23', '63', '3', 'আমি একাই আঙ্গুর মাড়াই করেছি এবং জাতিদের মধ্যে কেউ আমার সঙ্গে যোগ দেয় নি। আমি রাগে তাদের পেশাই করেছি ও ভীষণ ক্রোধে তাদের পায়ে মাড়িয়েছি৷ তাদের রক্তের ছিটা আমার পোশাকে লেগেছে এবং আমার সমস্ত কাপড়ে দাগ লেগেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18871', '23', '63', '4', 'কারণ আমি এখন প্রতিশোধের দিনের র দিকে তাকিয়ে আছি এবং আমার মুক্ত করার দিন এসে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18872', '23', '63', '5', 'আমি চেয়ে দেখলাম এবং সাহায্যকারী কাউকে পেলাম না৷ আমি আশ্চর্য্য হলাম যে সেখানে সাহায্য করার কেউ ছিলনা, কিন্তু আমার নিজের বাহুই আমার জন্য বিজয় এনে দিয়েছে এবং আমার ক্রোধই আমাকে উৎসাহ দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18873', '23', '63', '6', 'আমি লোকদের রাগে পায়ে মাড়ালাম এবং আমার ক্রোধে তাদের মাতালের মত করে দিলাম এবং মাটিতে তাদের রক্ত ঢেলে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18874', '23', '63', '7', 'আমি সদাপ্রভুর নিয়মের বিশ্বস্ততার বিভিন্ন কাজের কথা ও সদাপ্রভুর সমস্ত প্রশংসার যোগ্য কাজের কথা বলব। সদাপ্রভু আমাদের জন্য যা করেছেন আমি সেই সমস্ত বিষয়ে এবং ইস্রায়েল কুলের প্রতি তাঁর যে মহান ভালবাসা তার কথা বলব। তিনি এই সহানুভূতি তাঁর দয়ার এবং নিয়মের বিশ্বস্ততার বিভিন্ন কাজের জন্য আমাদের দেখিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18875', '23', '63', '8', 'কারণ তিনি বলেছেন, “অবশ্যই তারা আমার লোক, তারা এমন সন্তান যারা অবিশ্বস্ত নয়।” তিনি তাদের উদ্ধারকর্তা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18876', '23', '63', '9', 'তাদের সব দুঃখে, তিনিও দুঃখিত হলেন এবং তাঁর উপস্থিতিতে যে স্বর্গদূতরা থাকে তারা তাদের উদ্ধার করলেন। তাঁর ভালবাসা ও দয়ায় তিনি তাদের রক্ষা করলেন; প্রাচীনকাল থেকেই তিনি তাদের তুলে ধরেছিলেন ও তাদের বহন করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18877', '23', '63', '10', 'কিন্তু তারা বিদ্রোহ করল এবং তাঁর পবিত্র আত্মাকে দুঃখ দিল। সেইজন্য তিনি তাদের শত্রু হলেন এবং তাদের বিরুদ্ধে যুদ্ধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18878', '23', '63', '11', 'তাঁর লোকেরা পুরানো দিনের র মোশি কথা চিন্তা করল। তারা বলল, “ঈশ্বর, যিনি তাঁর লোকদের ভেড়ার রক্ষকদের সঙ্গে করে সমুদ্রের মধ্য দিয়ে বের করে নিয়ে এসেছিলেন, তিনি কোথায়? যিনি তাদের মধ্যে পবিত্র আত্মা দিয়েছিলেন তিনি কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18879', '23', '63', '12', 'যিনি মোশির ডান হাতের সঙ্গে তাঁর মহিমান্বিত শক্তিকে যেতে দিয়েছেন এবং তাঁর নামকে চিরস্থায়ী করার জন্য তাদের সামনে জলকে দুই ভাগে ভাগ করেছেন, সেই ঈশ্বর কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18880', '23', '63', '13', 'যিনি তাদেরকে গভীর জলের মধ্য দিয়ে নিয়ে গিয়েছিলেন, সেই ঈশ্বর কোথায়? যেমনভাবে সমান জায়গায় ঘোড়া দৌড়ায় তেমন তারাও হোঁচট খায় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18881', '23', '63', '14', 'যেমনভাবে পশুপাল উপত্যকায় নেমে যায়, তেমন ভাবে সদাপ্রভুর আত্মা তাদের বিশ্রাম দিয়েছিলেন। তোমার নামকে প্রশংসনীয় করার জন্য তোমার লোকদের পরিচালনা করেছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18882', '23', '63', '15', 'স্বর্গ থেকে, তোমার পবিত্র ও গৌরবময় বাসস্থান থেকে তুমি নিচে তাকিয়ে দেখ। তোমার আগ্রহ ও তোমার শক্তিপূর্ণ কাজ কোথায়? তোমার দয়া ও মমতার কাজ আমাদের থেকে দূরে রাখা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18883', '23', '63', '16', 'কারণ তুমি আমাদের পিতা। যদিও অব্রাহাম আমাদের জানেন না এবং ইস্রায়েল আমাদের স্বীকার করেন না, তবুও সদাপ্রভু, তুমিই আমাদের পিতা; “আমাদের মুক্তিদাতা,” প্রাচীনকাল থেকেই এই তোমার নাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18884', '23', '63', '17', 'হে সদাপ্রভু, তোমার পথ ছেড়ে কেন আমাদের ভ্রান্ত হতে দিচ্ছ এবং যেন আমরা তোমার বাধ্য না হই তাই আমাদের হৃদয়কে কেন কঠিন করছ? তোমার দাসদের জন্য এবং যে গোষ্ঠীগুলো তোমার অধিকার তাদের জন্য ফিরে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18885', '23', '63', '18', 'তোমার লোকেরা পবিত্র জায়গা অল্প দিনের জন্য ভোগ করেছিল, কিন্তু আমাদের শত্রুরা সেটা পায়ে মাড়িয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18886', '23', '63', '19', 'তুমি যাদের উপর কখনও কর্তৃত্ব কর নি, আমরা তারা যাদের কখনও তোমার নামে ডাকা হয়নি, আমরা তাদের মত হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18887', '23', '64', '1', '¶ আহা, তুমি যদি আকাশ চিরে নিচে নেমে আসতে! তবে পাহাড় পর্বত তোমার উপস্থিতিতে কেঁপে উঠত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18888', '23', '64', '2', 'আগুন যেমন ঝোপের ডালপালা জ্বালায়, অথবা আগুন জলকে ফোঁটায়৷ তোমার শত্রুদের কাছে তোমার নাম প্রকাশ হোক, যেন জাতিগুলো তোমার উপস্থিতিতে ভয়ে কাঁপে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18889', '23', '64', '3', 'আগে, আমরা যা আশা করিনি তুমি সেই সমস্ত আশ্চর্য্য কাজ করেছিলে, তুমি নেমে এসেছিলে আর পাহাড় পর্বত তোমার উপস্থিতিতে কেঁপে উঠেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18890', '23', '64', '4', 'সেই প্রাচীনকাল থেকে তোমাকে ছাড়া আর কোন ঈশ্বরের কথা কেউ শোনে নি, চোখেও দেখে নি, যিনি তাঁর জন্য কাজ করে থাকেন যে তাঁর অপেক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18891', '23', '64', '5', 'যারা ভালো কাজ করতে আনন্দ পায়, যারা তোমার পথে স্মরণ করে এবং সেগুলো পালন করে, তুমি তাদের সাহায্য কর৷ যখন আমরা পাপ করেছিলাম তখন তুমি রেগে গিয়েছিলে। তোমার পথে আমরা সব দিন উদ্ধার পাব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('18892', '23', '64', '6', 'আমরা প্রত্যেকে অশুচি ব্যক্তির মত হয়েছি আর আমাদের সমস্ত ভালো কাজ নোংরা কাপড়ের মত। আমরা সবাই পাতার মত শুকিয়ে গিয়েছি; আমাদের পাপ বাতাসের মত করে আমাদের উড়িয়ে নিয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18893', '23', '64', '7', 'কেউ আর তোমার নামে ডাকে না, তোমাকে ধরতে কেউ চেষ্টা করে না; কারণ তুমি আমাদের থেকে তোমার মুখ লুকিয়ে রেখেছ এবং আমাদের পাপের কাছে সমর্পণ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18894', '23', '64', '8', 'তবুও, হে সদাপ্রভু, তুমিই আমাদের পিতা; আমরা মাটি। তুমি কুমার এবং আমরা সবাই তোমার হাতের কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18895', '23', '64', '9', 'হে সদাপ্রভু, তুমি এত রাগ কোরো না; আমাদের বিরুদ্ধে আমাদের পাপ সব দিন স্মরণ কর না। অনুগ্রহ করে, তুমি আমাদের সবার দিকে, তোমার লোকদের দিকে তাকাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18896', '23', '64', '10', 'তোমার পবিত্র শহরগুলো মরুপ্রান্তে পরিণত হয়েছে; সিয়োনও মরুপ্রান্তে পরিণত হয়েছে, যিরূশালেম জনশূন্য হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18897', '23', '64', '11', 'আমাদের সেই পবিত্র ও সুন্দর মন্দির, যেখানে আমাদের পূর্বপুরুষেরা তোমার প্রশংসা করতেন, আগুনে ধ্বংস হয়েছে এবং যা কিছু খুবই সুন্দর ছিল সেগুলোও ধ্বংস হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18898', '23', '64', '12', 'হে সদাপ্রভু, তুমি কি করে এখনও ক্ষান্ত হয়ে আছ? তুমি কি চুপ করে থাকবে ও অবিরত আমাদের লজ্জিত করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18899', '23', '65', '1', '¶ যারা জিজ্ঞাসা করে নি, আমি তাদেরকে খোঁজার সুযোগ দিয়েছি, যারা খোঁজ করে নি আমি তাদের আমাকে পাওয়ার সুযোগ দিয়েছি। আমি বললাম, এই যে আমি, এই যে আমি! কিন্তু তারা আমার কাছে প্রার্থনা করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18900', '23', '65', '2', 'একগুঁয়ে লোকদের দিকে আমি সারা দিন আমার হাত বাড়িয়ে আছি। তারা যে পথে চলে তা মন্দ, তারা তাদের পরিকল্পনা ও চিন্তা অনুযায়ী চলে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18901', '23', '65', '3', 'তারা সেই লোক যারা অবিরত আমাকে অসন্তুষ্ট করে; তারা বাগানগুলোতে বলিদান উৎসর্গ করে ও ইটের উপরে ধূপ জ্বালায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18902', '23', '65', '4', 'তারা কবরস্থানে বসে এবং সারা রাত ধরে জেগে থাকে আর গোপন জায়গায় রাত কাটায়; তারা তাদের পাত্রে শূকরের মাংস অশুচি মাংসের ঝোলের সঙ্গে খায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18903', '23', '65', '5', 'তারা বলে, দূরে থাক; আমার কাছে এসো না, কারণ আমি তোমার থেকে বেশি পবিত্র। এই বিষয়গুলো আমার নাকের ধোঁয়ার মত, সেও আগুনের মত যা সারা দিন জ্বলতে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18904', '23', '65', '6', '“দেখ, আমার সামনে এটা লেখা আছে। আমি চুপ করে থাকব না, কারণ আমি তাদের প্রতিফল দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18905', '23', '65', '7', 'তাদের পাপের জন্য ও তার সঙ্গে তাদের পূর্বপুরুষদের পাপের জন্যও দেব, এই কথা সদাপ্রভু বলেন। পাহাড় পর্বতে তারা ধূপ জ্বালিয়েছে এবং আমাকে পাহাড়ের ওপরে ঠাট্টা করেছে বলে আমি তাদের প্রতিফল দেব; সেইজন্য আমি তাদের আগের কাজের পাওনা শাস্তি তাদের মেপে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18906', '23', '65', '8', 'এই কথা সদাপ্রভু বলছেন, আঙ্গুরের থোকায় রস আছে দেখে লোকে যেমন বলে, নষ্ট কোরো না, এখনও ওর মধ্যে ভাল কিছু আছে, তেমনি আমি আমার দাসদের প্রতি করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18907', '23', '65', '9', 'আমি যাকোব থেকে এবং যিহূদা থেকে বংশধরদের তুলব তারা আমার পাহাড় পর্বতের অধিকারী হবে। আমার মনোনীত লোকেরা সেগুলো অধিকার করবে এবং আমার দাসেরা সেখানে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18908', '23', '65', '10', 'আমার যে লোকেরা আমার খোঁজ করে তাদের জন্য শারোণ হবে ভেড়ার পাল চরাবার জায়গা আর আখোর উপত্যকা হবে পশুপালের বিশ্রামের জায়গা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18909', '23', '65', '11', 'কিন্তু তোমরা যারা সদাপ্রভুকে ত্যাগ করেছ, যারা আমার পবিত্র পাহাড়কে ভুলে গেছ, যারা ভাগ্যদেবের উদ্দেশ্যে টেবিল সাজিয়েছ আর ভাগ্যদেবীর উদ্দেশ্যে মেশানো মদে পাত্র ভরেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18910', '23', '65', '12', 'আমি তোমাদের জন্য তরোয়াল দিয়ে নির্দিষ্ট করব এবং তোমরা সবাই বধ হবার জন্য নীচু হবে, কারণ আমি যখন তোমাদের ডেকেছিলাম তোমরা উত্তর দাও নি, যখন আমি কথা বলেছিলাম কিন্তু তোমরা শোন নি; তার পরিবর্তে আমার চোখে যা মন্দ তোমরা তাই করেছ এবং যে বিষয়ে আমি অসন্তুষ্ট হই তোমরা তাই বেছে নিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18911', '23', '65', '13', 'প্রভু সদাপ্রভু এই কথা বলছেন, দেখ, আমার দাসেরা খাবে, কিন্তু তোমরা খিদেয় থাকবে; দেখ, আমার দাসেরা পান করবে, কিন্তু তোমরা পিপাসিত থাকবে; আমার দাসেরা আনন্দ করবে, কিন্তু তোমাদের লজ্জায় ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18912', '23', '65', '14', 'দেখ, আমার দাসেরা উল্লাস করবে কারণ তাদের হৃদয়ে আনন্দ আছে, কিন্তু তোমরা মনের কষ্টে কাঁদবে এবং আত্মার অভিশাপের জন্য হাহাকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18913', '23', '65', '15', 'তোমরা আমার মনোনীত লোকদের কাছে তোমাদের নাম অভিশাপ হিসাবে রেখে যাবে এবং আমি, প্রভু সদাপ্রভু, তোমাদের মেরে ফেলব, আমি আমার দাসদের অন্য আর একটা নামে ডাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18914', '23', '65', '16', 'যে কেউ পৃথিবীতে কোন আশীর্বাদের কথা বলবে সে আমার, সত্যময় ঈশ্বরের দ্বারা আশীর্বাদ পাবে; পৃথিবীতে যে কেউ কোনো শপথ করবে তা আমার, সত্যময় ঈশ্বরের দ্বারাই করা হবে; কারণ আগেকার কষ্ট ভোলা হবে এবং সেগুলো আমার চোখের সামনে থেকে লুকানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18915', '23', '65', '17', '¶ কারণ দেখ, আমি নতুন আকাশ ও একটা নতুন পৃথিবী সৃষ্টি করতে চলেছি এবং আগের বিষয়গুলো আর মনে করা হবে না, সেগুলো মনেও পড়বে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18916', '23', '65', '18', 'কিন্তু আমি যা সৃষ্টি করতে যাচ্ছি তাতে তোমরা চিরকাল খুশী থাকবে ও আনন্দ করবে। দেখ, আমি যিরূশালেমকে আনন্দের বিষয় করে এবং তার লোকদের একটা খুশীর বিষয় হিসাবে সৃষ্টি করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18917', '23', '65', '19', 'আমি যিরূশালেমের ওপর আনন্দ করব এবং আমার লোকদের ওপরে খুশী হব; তার মধ্যে আর কোন কান্নার শব্দ ও দুঃখের হাহাকার শোনা যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18918', '23', '65', '20', 'সেখানে আর কখনই কোন শিশুই অল্প দিনের র জন্য বেঁচে থাকবে না, কিম্বা কোন বুড়ো লোক তার দিনের র আগে মারা যাবে না। যে কেউ একশো বছর বয়সে মারা যাবে তাকে যুবক বলা হবে; যে একশো বছর বাঁচবে না তাকে অভিশপ্ত বলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18919', '23', '65', '21', 'তারা বাড়ি তৈরী করে সেখানে বাস করবে আর আঙ্গুর ক্ষেত বানাবে এবং তার ফল খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18920', '23', '65', '22', 'তারা ঘর তৈরী করলে আর কখনই সেখানে অন্যেরা বাস করবে না, অথবা গাছ লাগালে অন্যেরা তার ফল খাবে না। আমার লোকদের আয়ু একটা গাছের আয়ুর সমান হবে; আমার মনোনীত লোকেরা অনেক দিন ধরে তাদের হাতের কাজের ফল ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18921', '23', '65', '23', 'তারা বৃথাই পরিশ্রম করবে না, আতঙ্কে তাদের সন্তানদের জন্ম দেবে না, কারণ তারা সেই সন্তান যারা সদাপ্রভুর আশীর্বাদের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18922', '23', '65', '24', 'তাদের ডাকার আগেই আমি উত্তর দেব এবং তারা কথা বলতে না বলতেই আমি শুনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18923', '23', '65', '25', 'নেকড়ে বাঘ ও ভেড়া এক সঙ্গে বাস করবে এবং সিংহ গরুর মত খড় খাবে কিন্তু ধূলো হবে সাপের খাবার। সেগুলো আমার পবিত্র পাহাড়ের কোন জায়গায় কোন ক্ষতি অথবা ধ্বংস করবে না, এই কথা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18924', '23', '66', '1', '¶ সদাপ্রভু এই কথা বলেন, “স্বর্গ আমার সিংহাসন এবং পৃথিবী আমার পা রাখার জায়গা। তাহলে তোমরা কোথায় আমার জন্য ঘর তৈরী করবে? সেই জায়গাই বা কোথায় যেখানে আমি বিশ্রাম নিতে পারি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18925', '23', '66', '2', 'আমার হাত এই সমস্ত জিনিস তৈরী করেছে; আর এইভাবেই এই বিষয়গুলি হয়েছে, এই কথা সদাপ্রভু বলেন। এই সেই ব্যক্তি অর্থাৎ যে দুঃখী ও যার আত্মা চূর্ণবিচূর্ণ হয়েছে এবং আমার কথায় ভয় পায়, আমি তাকে সমর্থন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18926', '23', '66', '3', 'যে একটা ষাঁড় বলিদান করে সে সেই ব্যক্তির মত যে মানুষ হত্যা করে, যে একটা ভেড়ার বাচ্চা বলিদান করে, সে সেই ব্যক্তির মত যে কুকুরের ঘাড় ভেঙে ফেলে; যে ব্যক্তি শস্য উৎসর্গ করে, সে যেন শূকরের রক্ত উত্সর্গ করে; যে ব্যক্তি ধূপ উত্সর্গ করে সে অধার্মিকতাকে আশীর্বাদ করে। তারা তাদের পথ বেছে নিয়েছে এবং তারা তাদের ঘৃণার জিনিসগুলোতে আনন্দ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18927', '23', '66', '4', 'একইভাবে আমিও তাদের জন্য শাস্তি বেছে নেব; তারা যা ভয় করে আমি তাদের উপরে সেগুলিই ঘটাব, কারণ যখন আমি ডাকলাম, তখন কেউ উত্তর দেয় নি; আর যখন আমি কথা বললাম তখন কেউ শোনে নি। আমার চোখে যা মন্দ তারা তাই করেছে, আর যে বিষয়ে আমি খুশি হইনা তারা সেগুলো করার জন্য বেছে নেয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18928', '23', '66', '5', 'তোমরা যারা সদাপ্রভুর কথায় কাঁপ, তোমরা তাঁর কথা শোন। “তোমাদের যে ভাইয়েরা তোমাদের ঘৃণা করে এবং আমার নামের জন্য তোমাদের বের করে দেয়, তারা বলে, ‘সদাপ্রভু মহিমান্বিত হোক, যেন আমরা তোমাদের আনন্দ দেখতে পাই।’ কিন্তু তারা লজ্জায় পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18929', '23', '66', '6', 'শহর থেকে যুদ্ধের আওয়াজ আসছে, মন্দির থেকে শব্দ শোনা যাচ্ছে; এ সদাপ্রভুরই আওয়াজ যা তিনি তাঁর শত্রুদের প্রতিফল হিসাবে ফিরিয়ে দিচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18930', '23', '66', '7', 'প্রসব বেদনা হওয়ার আগেই সে [সিয়োন], সন্তানের জন্ম দেয়; তার ব্যথা ওঠার আগেই সে একটা ছেলের জন্ম দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18931', '23', '66', '8', 'এমন বিষয়ের কথা কে শুনেছে? এমন বিষয় কে দেখেছে? একটা দেশ কি এক দিনের র মধ্যে জন্ম নিতে পারে? একটা জাতি কি এক মুহূর্তে জন্ম নিতে পারে? কিন্তু সিয়োনের ব্যথা উঠতে না উঠতেই সে তার সন্তানদের জন্ম দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18932', '23', '66', '9', 'আমি একজন মাকে তার প্রসবের দিন উপস্থিত করে তার সন্তানকে জন্ম হতে দেব না?” এই কথা সদাপ্রভু বলেন৷ “জন্ম দিচ্ছি যে আমি তখন আমি কি আটকে রাখব” তোমার ঈশ্বরকে জিজ্ঞাসা কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('18933', '23', '66', '10', 'তোমরা যারা যিরূশালেমকে ভালবাস, তোমরা তার সঙ্গে আনন্দ কর, তার জন্য খুশী হও; তোমরা যারা তার জন্য দুঃখ করেছ, তোমরা তার সঙ্গে আনন্দ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18934', '23', '66', '11', 'তোমরা স্তন পান করবে ও তৃপ্ত হবে; তার স্তনে তোমরা সান্ত্বনা পাবে; কারণ তোমরা তা পর্যাপ্ত পরিমাণে পান করবে এবং তার মহিমার প্রাচুর্যে আনন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18935', '23', '66', '12', 'সদাপ্রভু এই কথা বলেন, “আমি তার উপরে নদীর মত করে মঙ্গল বইয়ে দেব, আর জাতিদের ধন-সম্পদ তার কাছে বন্যার মত আসবে। তোমরা দুধ পান করবে, তোমাদের তার কোলে করে বহন করা হবে এবং হাঁটুর উপরে নাচানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18936', '23', '66', '13', 'যেমন মা তার সন্তানকে সান্ত্বনা দেয়, তেমনি আমিও তোমাদের সান্ত্বনা দেব এবং তোমরা যিরূশালেমে সান্ত্বনা পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18937', '23', '66', '14', 'এই সব তোমরা দেখবে এবং তোমাদের হৃদয় আনন্দিত হবে এবং তোমাদের হাড়গুলো কচি ঘাসের মতই সতেজ হয়ে উঠবে। সদাপ্রভুর হাত তাঁর দাসদের কাছে প্রকাশ পাবে, কিন্তু তিনি তাঁর শত্রুদের প্রতি ক্রোধ প্রকাশ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18938', '23', '66', '15', 'কারণ দেখ, সদাপ্রভু আগুনের সঙ্গে আসবেন আর তাঁর রথগুলো ঘূর্ণিঝড়ের মত আসবে। তাঁর ক্রোধ ভয়ঙ্করভাবে প্রকাশ করতে এবং তাঁর তিরস্কার আগুনের শিখায় প্রকাশ করতে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18939', '23', '66', '16', 'কারণ সদাপ্রভু তাঁর বিচার আগুন ও তরোয়াল দিয়ে মানবজাতির উপরে প্রকাশ করবেন৷ সদাপ্রভুর দ্বারা যারা মারা যাবে তারা সংখ্যায় অনেক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18940', '23', '66', '17', 'এই কথা সদাপ্রভু বলেন, “তারা নিজেদেরকে সূচি করে এবং নিজেদেরকে পবিত্র করে, যেন তারা বাগানে প্রবেশ করতে পারে এবং তাদের মধ্যে যারা শূকর ও ইঁদুরের মত অশুচি প্রাণীর মাংস খায়, তারা ধ্বংস হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18941', '23', '66', '18', 'কারণ আমি তাদের সব কাজ ও তাদের সমস্ত চিন্তাও জানি। সেই দিন আসছে যখন আমি সমস্ত জাতি এবং সমস্ত ভাষার লোকদের জড়ো করব। তারা আসবে এবং আমার মহিমা দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18942', '23', '66', '19', 'আমি তাদের মধ্যে একটা চিহ্ন স্থাপন করব৷ তখন তাদের মধ্য থেকে যারা বেঁচে থাকবে তাদের আমি জাতিদের কাছে পাঠাব, তর্শীশ, পূল ও নাম-করা ধনুকধারী লূদ, তূবল ও যবনের (গ্রীসের) কাছে এবং সেই সমস্ত দূরের দেশগুলো যারা আমার বিষয়ে শোনে নি ও আমার মহিমাও দেখে নি তাদের কাছে পাঠাব। তারা আমার মহিমা জাতিদের মধ্যে ঘোষণা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18943', '23', '66', '20', 'সদাপ্রভুর উদ্দেশ্যে উৎসর্গ হিসাবে তারা সমস্ত জাতির মধ্য থেকে তোমাদের ভাইদের ফিরিয়ে নিয়ে আসবে৷ তারা ঘোড়ায় করে, রথ ও গাড়িতে করে, গাধা ও উটে করে আমার পবিত্র পাহাড় যিরূশালেমে আসবে, এই কথা সদাপ্রভু বলেন। যেমন ইস্রায়েলীয়েরা শুচি পাত্রের মধ্যে শস্য উৎসর্গের জিনিস সদাপ্রভুর গৃহে নিয়ে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18944', '23', '66', '21', 'আমি তাদের মধ্য থেকে কয়েকজন লেবীয় ও যাজক হওয়ার জন্য বেছে নেব, এই কথা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18945', '23', '66', '22', '“যে নতুন মহাকাশ ও নতুন পৃথিবী আমি তৈরী করব তা যেমন আমার সামনে থাকবে তেমনি তোমাদের নাম ও তোমাদের বংশধরেরাও টিকে থাকবে, এই কথা সদাপ্রভু বলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18946', '23', '66', '23', 'এক মাস থেকে আর এক মাস ও এক বিশ্রামবার থেকে পরের বিশ্রামবার পর্যন্ত, সমস্ত লোক আমার সামনে নত হতে আসবে, এই কথা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18947', '23', '66', '24', '“তারা বাইরে যাবে এবং সেই সমস্ত লোকদের মৃতদেহ দেখতে পাবে যারা আমার বিরুদ্ধে বিদ্রোহ করেছিল। যে সব পোকা তাদের মৃতদেহ খায় সেগুলো মরবে না ও যে আগুন তাদের পোড়ায় তা নিভবে না এবং তারা সমস্ত মানুষের কাছে ঘৃণার বিষয় হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18948', '24', '1', '1', '¶ যিরমিয়ের বাক্য, হিল্কিয়ের ছেলে, বিন্যামীনের অনাথোতে বসবাসকারী যাজকদের মধ্যে একজন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18949', '24', '1', '2', 'যিহূদার রাজা আমোনের ছেলে যোশিয়ের রাজত্বের তেরো বছরের দিন সদাপ্রভুর বাক্য যার কাছে উপস্থিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18950', '24', '1', '3', 'যোশিয়ের ছেলে যিহূদার রাজা যিহোয়াকীমের রাজত্বের দিনে, যোশিয়ের ছেলে যিহূদার রাজা সিদিকিয়ের এগারো বছরের রাজত্বের পঞ্চম মাসে যিরূশালেমের লোকদের বন্দী করে নিয়ে যাওয়ার দিনের ও সদাপ্রভুর বাক্য আবার উপস্থিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18951', '24', '1', '4', '¶ সদাপ্রভুর বাক্য আমার কাছে এল:');
INSERT INTO `bible_verses_bn_irv` VALUES ('18952', '24', '1', '5', '“তোমাকে গর্ভে গঠন করার আগেই আমি তোমাকে মনোনীত করেছি এবং তুমি গর্ভ থেকে বেরোনোর আগেই আমি তোমাকে পবিত্র করেছি। আমি জাতিদের কাছে তোমাকে ভাববাদী হিসাবে নিযুক্ত করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18953', '24', '1', '6', 'তখন আমি বললাম, “হে প্রভু সদাপ্রভু, কিভাবে কথা বলতে হয় আমি জানি না; আমি খুব ছোট।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18954', '24', '1', '7', 'কিন্তু সদাপ্রভু আমাকে বললেন, “তুমি বোলো না, ‘আমি খুব ছোট’। তুমি অবশ্যই যাবে যেখানে আমি তোমাকে পাঠাব এবং আমি যা আদেশ করব তুমি তাই বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18955', '24', '1', '8', 'তুমি তাদের ভয় কোরো না, কারণ আমি তোমাকে রক্ষা করবার জন্য তোমার সঙ্গে আছি, এটি সদাপ্রভুর ঘোষণা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18956', '24', '1', '9', 'তারপর সদাপ্রভু তাঁর হাত বাড়িয়ে আমার মুখ স্পর্শ করলেন এবং আমাকে বললেন, “এখন, আমি আমার বাক্য তোমার মুখে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18957', '24', '1', '10', 'আজ আমি তোমাকে জাতি ও রাজ্যগুলির উপরে, উপড়িয়ে ফেলতে, ভেঙে ফেলতে, ধ্বংস এবং সর্বনাশ করতে, নির্মাণ ও রোপণ করতে নিযুক্ত করলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18958', '24', '1', '11', 'সদাপ্রভুর বাক্য আমার কাছে উপস্থিত হল: “তুমি কি দেখছ, যিরমিয়?” আমি বললাম, “আমি বাদাম গাছের একটা ডাল দেখছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18959', '24', '1', '12', 'সদাপ্রভু আমাকে বললেন, “তুমি ঠিকই দেখেছ, কারণ আমার বাক্য সফল করার জন্য আমি খেয়াল রাখছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18960', '24', '1', '13', 'সদাপ্রভুর বাক্য আমার কাছে দ্বিতীয় বার উপস্থিত হল এবং তিনি বললেন, “তুমি কি দেখছ?” আমি বললাম, “আমি একটি ফুটন্ত পাত্র দেখতে পাচ্ছি, যেটি উত্তর দিক থেকে হেলে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18961', '24', '1', '14', 'সদাপ্রভু আমাকে বললেন, “উত্তর দিক থেকে এই দেশে বসবাসকারী সবার উপরে দুর্যোগ ঢেলে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18962', '24', '1', '15', 'কারণ আমি উত্তর দিকের রাজ্যগুলির সমস্ত গোষ্ঠীকে ডাকছি,” সদাপ্রভু ঘোষণা করেন। “তারা আসবে এবং যিরূশালেমের প্রবেশপথের ফটকগুলিতে, তার চারপাশের সমস্ত দেয়ালের সামনে এবং যিহূদার সমস্ত শহরগুলির সামনে প্রত্যেকে নিজের সিংহাসন স্থাপন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18963', '24', '1', '16', 'আমি তাদের সমস্ত মন্দতার জন্য তাদের বিরুদ্ধে আমার বিচার ঘোষণা করব, তারা আমাকে ত্যাগ করেছে, তারা অন্য দেবতাদের উদ্দেশ্যে ধূপ জ্বালিয়েছে এবং নিজেদের হাতের তৈরী বস্তুর আরাধনা করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18964', '24', '1', '17', 'নিজেকে প্রস্তুত কোরো! উঠে দাঁড়াও এবং আমি তোমাকে যা আদেশ করি তা তুমি তাদের বল। তাদের সামনে ভেঙে পোড়ো না, নাহলে আমি তাদের সামনে তোমাকে ধ্বংস করব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18965', '24', '1', '18', 'আর দেখ! আজ আমি তোমাকে সমস্ত দেশের বিরুদ্ধে, যিহূদার রাজাদের, তার শাসনকর্ত্তাদের, তার যাজকদের ও দেশের লোকদের বিরুদ্ধে একটি সুরক্ষিত শহর, একটি লোহার থাম ও একটি ব্রোঞ্জের দেয়ালের মত বানালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18966', '24', '1', '19', 'তারা তোমার বিরুদ্ধে যুদ্ধ করবে, কিন্তু তারা তোমাকে হারাতে পারবে না, কারণ তোমাকে উদ্ধার করার জন্য আমি তোমার সঙ্গে থাকব,” সদাপ্রভু এই কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18967', '24', '2', '1', '¶ সদাপ্রভুর বাক্য আমার কাছে উপস্থিত হল এবং তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('18968', '24', '2', '2', '“যাও এবং যিরূশালেমের কানে প্রচার কর। বল, ‘সদাপ্রভু এই কথা বলেন: আমি স্মরণ করি তোমার সেই যৌবনের বিশ্বস্ততার চুক্তির কথা, আমাদের বিয়ের দিন তোমার প্রেমের কথা, যখন তুমি আমার পিছনে পিছনে মরুপ্রান্তে, যে দেশে চাষ করা হয়নি সেখানে গিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18969', '24', '2', '3', 'ইস্রায়েল সদাপ্রভুর উদ্দেশ্যে পবিত্র, ফসলের প্রথম অংশ! যারা সেই প্রথম অংশকে গ্রাস করেছে তারা পাপ করেছে! তাদের উপর অমঙ্গল ঘটবে, এটি সদাপ্রভুর ঘোষণা’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18970', '24', '2', '4', 'হে যাকোবের বংশ, ইস্রায়েলের সমস্ত গোষ্ঠী, সদাপ্রভুর বাক্য শোন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('18971', '24', '2', '5', 'সদাপ্রভু এই কথা বলেন: তোমাদের পূর্বপুরুষেরা আমার কি দোষ খুঁজে পেয়েছে যে, তারা আমাকে অনুসরণ করা থেকে দূরে সরে গেছে? তারা অপদার্থ প্রতিমার পিছনে গেছে এবং নিজেদের অপদার্থ করেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18972', '24', '2', '6', 'তারা কি বলে নি যে, সদাপ্রভু কোথায়, যিনি মিশর থেকে আমাদের বের করে এনেছিলেন? সদাপ্রভু কোথায়, যিনি আমাদের মরুপ্রান্তে, আরব দেশের মধ্যে, শুকনো কুয়ো ও ঘন অন্ধকারময়, যে ভূমি দিয়ে কেউ যাতায়াত ও বাস করে না, সেখানে পরিচালনা করেছিলেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18973', '24', '2', '7', 'কিন্তু আমি তোমাদের এই ফলবান দেশে এনেছিলাম, যেন তোমরা এখানকার ফল ও ভাল ভাল জিনিস খেতে পার! অথচ তোমরা এসে আমার দেশকে অশুচি করেছ; তোমরা আমার অধিকারকে জঘন্য করে তুলেছ!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18974', '24', '2', '8', 'যাজকেরা বলে নি, সদাপ্রভু কোথায়? এবং ব্যবস্থা বিশেষজ্ঞরা আমাকে জানে না! পালকেরা আমার বিরুদ্ধে অপরাধ করেছে; ভাববাদীরা বাল দেবতার নামে ভাববাণী বলেছে এবং অনর্থক জিনিসের পিছনে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18975', '24', '2', '9', 'সেইজন্য আমি তোমাদের দোষী করব, এটি সদাপ্রভুর ঘোষণা এবং আমি তোমাদের ছেলের ছেলেদের দোষী করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18976', '24', '2', '10', 'কারণ পার হয়ে কিত্তীয়দের উপকূলে গিয়ে দেখ, কেদরে দূত পাঠাও এবং খুব ভাল করে লক্ষ্য কর এবং দেখ যদি সেখানে এই রকম কোন কিছু কখনও হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18977', '24', '2', '11', 'একটি জাতি কি দেবতাদের পরিবর্তন করেছে, যদিও তারা ঈশ্বর নয়? কিন্তু আমার প্রজারা যা তাদের কোন সাহায্য করতে পারে না তার সঙ্গে তাদের গৌরবের পরিবর্তন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18978', '24', '2', '12', 'হে আকাশমণ্ডল, এর জন্য হতভম্ব হও এবং ভয়ে কাঁপ, এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18979', '24', '2', '13', 'কারণ আমার প্রজারা আমার বিরুদ্ধে দুটি পাপ করেছে: জীবন্ত জলের উনুই যে আমি, সেই আমাকেই তারা ত্যাগ করেছে, আর নিজেদের জন্য কুয়ো খুঁড়েছে, ভাঙ্গা কুয়ো, যা জল ধরে রাখতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18980', '24', '2', '14', 'ইস্রায়েল কি ক্রীতদাস? সে কি বাড়িতে জন্মায় নি? তাহলে কেন সে লুটের বস্তু হয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18981', '24', '2', '15', 'যুবসিংহেরা তার বিরুদ্ধে গর্জন করেছে। তারা প্রচুর আওয়াজ করেছে এবং তার দেশকে ভয়াবহ করে তুলেছে! তার শহরগুলি ধ্বংস করা হয়েছে, তাতে লোকজন কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18982', '24', '2', '16', 'আবার নোফ ও তফনহেষের লোকেরা তোমার মাথা ন্যাড়া করে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18983', '24', '2', '17', 'তুমি কি নিজেই এই সব ঘটাও নি যখন তোমার ঈশ্বর সদাপ্রভু তোমাকে পথ দিয়ে নিয়ে যাচ্ছিলেন, তুমি তাঁকে ত্যাগ করেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18984', '24', '2', '18', 'এখন নীলনদীর জল পান করার জন্য কেন মিশরের পথে যাচ্ছ? ইউফ্রেটিস নদীর জল পান করার জন্য কেন অশূরের পথে যাচ্ছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18985', '24', '2', '19', 'তোমার দুষ্টতাই তোমাকে তিরস্কার করে এবং তোমার অবিশ্বস্ততাই তোমাকে শাস্তি দেয়। তাই এটা নিয়ে চিন্তা কর; বুঝে দেখ, এটা মন্দ এবং তিক্ত বিষয় যে, তুমি আমাকে, তোমার ঈশ্বর সদাপ্রভুকে ত্যাগ করেছ এবং তাঁকে একটুও ভয় কর না, এটি প্রভু, বাহিনীগনের সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18986', '24', '2', '20', 'অনেক দিন আগেই আমি তোমার জোয়াল ভেঙে ফেলেছি; আমি তোমার বন্ধন ছিঁড়ে ফেলেছি। তবুও তুমি বলেছ, “আমি তোমার সেবা করব না!” তুমি প্রত্যেকটি উঁচু পাহাড়ে ও প্রত্যেকটি সবুজ গাছের নীচে নত হয়েছ, তুমি ব্যভিচারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18987', '24', '2', '21', 'কিন্তু আমি তো তোমাকে সম্পূর্ণ ভালো বীজ থেকে জন্মানো আঙ্গুরলতা হিসাবে রোপণ করেছিলাম। অথচ কেমন করে তুমি আমার থেকে আলাদা হয়ে একটি অন্য জাতির মন্দ আঙ্গুরগাছ হয়ে গেলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('18988', '24', '2', '22', 'যদিও তুমি নিজেকে নদীতে পরিষ্কার কর অথবা প্রচুর সাবান দিয়ে ধোও, তোমার অপরাধের দাগ আমার সামনে আছে, এটি প্রভু, সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18989', '24', '2', '23', 'তুমি কিভাবে বলতে পার, আমি অশুচি নই! আমি বাল দেবতাদের পিছনে যাই নি? উপত্যকাতে তোমার আচরণের দিকে দেখ! তুমি যা করেছ তা বোঝো, তুমি নিজের পথে এদিক ওদিক ঘুরে বেড়ানো উট!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18990', '24', '2', '24', 'তুমি মরুপ্রান্তে অভ্যস্ত, একটি বুনো গাধা, যে জীবনের আকাঙ্খা করে এবং অনুপযোগী বাতাসের আকুলভাবে কামনা করে! কে তাকে ফেরাতে পারে যখন সে কামনার উদ্দীপনায় থাকে? যে তার খোঁজ করে সে নিজেকেই ক্লান্ত করে। তার উদ্দীপনার মাসে তারা তার কাছে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18991', '24', '2', '25', 'তুমি তোমার পা খালি ও তোমার গলা পিপাসিত হওয়া থেকে রক্ষা কর। কিন্তু তুমি বলেছ, এটা আশাহীন! না, আমি বিদেশীদের ভালবাসি এবং তাদের পিছনেই যাব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18992', '24', '2', '26', '“চোর ধরা পড়লে যেমন লজ্জিত হয়, তেমনি ইস্রায়েলের বংশ লজ্জিত হয়েছে, তারা, তাদের রাজারা, তাদের কর্মকর্তারা, তাদের যাজকেরা ও ভাববাদীরা!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18993', '24', '2', '27', 'এরাই তারা যারা কাঠকে বলে, ‘তুমি আমার বাবা’ এবং পাথরকে বলে, ‘তুমি আমার জন্ম দিয়েছ।’ তারা আমার দিকে পিছন ফিরিয়েছে, তাদের মুখ ফেরায় নি। তবুও, বিপদের দিন তারা বলে, ‘ওঠ এবং আমাদের উদ্ধার কর!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('18994', '24', '2', '28', 'কিন্তু তুমি নিজের জন্য যে দেবতা বানিয়েছ তারা কোথায়? তাদের উঠতে দাও যদি তোমাদের বিপদের দিন তারা তোমাকে উদ্ধার করতে পারে, কারণ তোমাদের মূর্তিগুলি তোমাদের যিহূদার শহরগুলির সংখ্যার সমান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('18995', '24', '2', '29', '“কেন তোমরা আমাকে মন্দ কাজের অভিযোগ করছ? তোমরা সবাই আমার বিরুদ্ধে পাপ করেছ, এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('18996', '24', '2', '30', 'আমি তোমাদের লোকেদের বৃথাই শাস্তি দিয়েছি; তারা শাসন গ্রাহ্য করে নি। তোমাদের তরোয়াল সর্বনাশক সিংহের মত তোমাদের ভাববাদীদের গিলে ফেলেছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18997', '24', '2', '31', 'তোমরা যারা এই যুগের, আমি সদাপ্রভুর বাক্যে মনোযোগ দাও! ইস্রায়েলের কাছে কি আমি মরুভূমি হয়েছি? অথবা ঘন অন্ধকারের দেশ হয়েছি? আমার প্রজারা কেন বলে, ‘আমরা স্বাধীনভাবে ঘুরি। আমরা তোমার কাছে আর আসব না?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('18998', '24', '2', '32', 'কোন কুমারী কি তার গয়না, কোন কনে কি তার ঘোমটা ভুলে যেতে পারে? অথচ আমার লোকেরা অনেক দিন ধরে আমাকে ভুলে গিয়েছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('18999', '24', '2', '33', 'তুমি তোমার প্রেম খোঁজার পথ কত সুন্দর তৈরী করেছ! এমনকি খারাপ স্ত্রীলোকদেরও তোমার পথ শিখিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19000', '24', '2', '34', 'তোমার পোশাকে নির্দোষ এবং গরিব লোকেদের রক্ত পাওয়া গেছে। সেই লোকেরা সিঁধ কাটার মত কাজ করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19001', '24', '2', '35', 'এইসব কিছু হলেও তুমি বলেছ, ‘আমি নির্দোষ। আমার উপর থেকে সদাপ্রভুর রাগ চলে গেছে।’ কিন্তু দেখ! আমি তোমার বিচার করব কারণ তুমি বল, ‘আমি পাপ করি নি।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19002', '24', '2', '36', 'তুমি নিজের পথ পরিবর্তন করতে কেন এত ঘুরে বেড়াও? তুমি মিশরের কাছেও হতাশ হবে যেমন তুমি অশূরের কাছে হয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19003', '24', '2', '37', 'সেখান থেকে মন মরা হয়ে তুমি তোমার মাথায় হাত দিয়ে চলে যাবে, কারণ যাদের উপর তুমি নির্ভর করেছিলে সদাপ্রভু তাদের অগ্রাহ্য করেছেন, তাই তুমি তাদের সাহায্য পাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19004', '24', '3', '1', '¶ তারা বলে, “একজন ব্যক্তি তার স্ত্রীকে ত্যাগ করলে সেই স্ত্রী তার কাছ থেকে গিয়ে অন্য লোকের স্ত্রী হয়, তাহলে সেই পুরুষ কি আবার সেই স্ত্রীর কাছে ফিরে যাবে? সে কি সম্পূর্ণভাবে অশুচি না?” সেই স্ত্রীলোকটী হল এই দেশ! কিন্তু তুমি অনেকের সঙ্গে ব্যভিচার করেছ এবং এখন তুমি আমার কাছে ফিরতে চাও? এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19005', '24', '3', '2', '“তোমার চোখ তুলে গাছপালাহীন উঁচু জায়গার দিকে তাকিয়ে দেখ! তুমি কি ধর্ষিত হও নি? মরুপ্রান্তে একজন যাযাবরের মত, পথের পাশে তুমি তোমার প্রেমিকাদের জন্য অপেক্ষা করে বসে থাকতে। তুমি তোমার ব্যভিচার ও মন্দতা দিয়ে দেশকে অশুচি করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19006', '24', '3', '3', 'এই জন্য বসন্তের বৃষ্টি বন্ধ হয়ে গেছে এবং শেষের বর্ষাও আসেনি। কিন্তু তোমার মুখ অহঙ্কারী, ব্যভিচারী মহিলার মুখের মত। তুমি লজ্জিত হতে অস্বীকার করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19007', '24', '3', '4', 'তুমি কি এখন থেকে আমাকে ডেকে বলবে না, ‘হে আমার পিতা! তুমি ছেলেবেলা থেকে আমার কাছের বন্ধু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19008', '24', '3', '5', 'তুমি কি চিরকাল রাগ করে থাকবে? তোমার রাগ কি সর্বদা ধরে রাখবে?’ দেখ! তুমি ঘোষণা করেছ যে, তুমি মন্দ কাজ করেছ এবং তুমি তাই করেছ। তাই সেই কাজ চালিয়ে যাও!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19009', '24', '3', '6', '¶ তখন সদাপ্রভু রাজা যোশিয়ের দিনের আমাকে বললেন, “ইস্রায়েল কিভাবে আমার সাথে অবিশ্বস্ততা করেছে তা কি তুমি দেখেছ? সে সমস্ত উঁচু পর্বতের উপরে ও সবুজ গাছের নীচে গিয়ে ব্যভিচারী মহিলার মত কাজ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19010', '24', '3', '7', 'আমি বললাম, ‘সমস্ত কিছু করার পর সে আমার কাছে ফিরে আসবে,’ কিন্তু সে আসেনি। তার অবিশ্বস্ত বোন যিহূদা দেখেছিল সে কি করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19011', '24', '3', '8', 'সুতরাং আমি দেখলাম যে এই সব কারণের জন্য সে ব্যভিচার করেছিল। বিপথগামী ইস্রায়েল! আমি তাকে দূর করে দিয়েছিলাম এবং ত্যাগপত্র দিয়েছিলাম। কিন্তু বিশ্বাসঘাতক বোন যিহূদা ভয় করলো না এবং বাইরে গিয়ে ব্যভিচারী মহিলার মত কাজ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19012', '24', '3', '9', 'এটা তার কাছে কিছুই মনে হয়নি যে সে দেশকে অশুচি করছে, তাই তারা পাথর ও কাঠ দিয়ে মূর্ত্তি তৈরী করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19013', '24', '3', '10', 'এই সমস্ত কিছুর পরেও, তার অবিশ্বস্ত বোন আমার কাছে সমস্ত হৃদয় দিয়ে আমার কাছে ফিরে আসেনি, কিন্তু মিথ্যার সঙ্গে ফিরে এসেছে! এটি সদাপ্রভুর ঘোষণা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19014', '24', '3', '11', 'তখন সদাপ্রভু আমাকে বললেন, “অবিশ্বস্ত যিহূদার থেকে অবিশ্বস্ত ইস্রায়েল বেশি সৎ!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19015', '24', '3', '12', 'যাও ও এই কথা উত্তর দিকে ঘোষণা কর, বল, “অবিশ্বস্ত ইস্রায়েল, ফিরে এস!” এটি সদাপ্রভুর ঘোষণা, আমি তোমার উপর সর্বদা রাগ দেখাবো না, যেহেতু আমি বিশ্বস্ত, এটি সদাপ্রভুর ঘোষণা। আমি চিরকাল রাগ করে থাকব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19016', '24', '3', '13', 'তোমার অপরাধ স্বীকার কর, কারণ তুমি তোমার ঈশ্বর সদাপ্রভুর বিরুদ্ধে তুমি অপরাধ করেছ এবং প্রত্যেক সবুজ গাছের নীচে বিব্জাতীয় দেবতাদের সঙ্গে তোমার পথকে ভাগাভাগি করেছ! তোমরা আমার কথা শোনোনি! এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19017', '24', '3', '14', 'অবিশ্বস্ত লোকেরা, ফিরে এস! কারণ আমি তোমাদের বিয়ে করেছি। আমি তোমাদের প্রত্যেক শহর থেকে একজন ও প্রত্যেক বংশ থেকে দুই জনকে সিয়োনে আনব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('19018', '24', '3', '15', 'আমি তোমাদের আমার মনের মত পালকদের দেব; তারা জ্ঞান ও বিচারবুদ্ধির সঙ্গে তোমাদের পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19019', '24', '3', '16', 'তখন এটা ঘটবে, তোমরা বৃদ্ধি পাবে এবং সেই দিন দেশে তোমরা বহুবংশ হবে, এটি সদাপ্রভুর ঘোষণা। লোকে এই কথা বলবে না, সদাপ্রভুর নিয়ম সিন্দুক! এই কথা কখনও তাদের মনে পড়বে না, কারণ তারা এই নিয়ে চিন্তা করবে না বা এটাতে মনোযোগ দেবে না। এরকম আর কখনও তৈরী করা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19020', '24', '3', '17', 'সেই দিন লোকে যিরূশালেমকে নিয়ে প্রচার করবে, এটা সদাপ্রভুর সিংহাসন এবং সদাপ্রভুর নামে সমস্ত জাতি যিরূশালেমে জড়ো হবে। তারা আর নিজেদের মন্দ অন্তরের জেদে চলবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19021', '24', '3', '18', 'সেই দিন, যিহূদার লোকেরা ইস্রায়েলের লোকদের সঙ্গে চলাফেরা করবে। তারা একসঙ্গে উত্তর দিক থেকে, যে দেশ অধিকার হিসাবে তোমাদের পূর্বপুরুষদের দিয়েছি, সেই দেশে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19022', '24', '3', '19', 'আর আমি নিজেই বলেছিলাম, কেমনভাবে আমি তোমাদের আমার ছেলে হিসাবে সম্মান দিতে চাই এবং তোমাদের একটি মনোরম দেশ দেব, অন্য জাতিদের মধ্যে কি এর চেয়ে সুন্দর অধিবাসী আছে! আমি বলেছিলাম, তোমরা আমাকে বাবা বলে ডাকবে এবং আমার অনুসরণ করা থেকে পিছু ফিরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19023', '24', '3', '20', 'কিন্তু হে ইস্রায়েলের লোকেরা, স্বামীর অবিশ্বস্ত স্ত্রীর মত তোমরা আমার প্রতি বিশ্বাসঘাতকতা করেছ, এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19024', '24', '3', '21', 'গাছপালাহীন উঁচু জায়গাগুলির উপরে ইস্রায়েলীয়দের কান্না ও কাকুতির শব্দ শোনা যাচ্ছে! কারণ তাদের পথ তারা পরিবর্তন করেছে; তারা তাদের ঈশ্বর সদাপ্রভু, আমাকে ভুলে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19025', '24', '3', '22', 'সদাপ্রভু বলছেন, হে অবিশ্বস্ত লোকেরা, ফিরে এস! তোমাদের প্রতারণার রোগ আমি ভাল করে দেব। দেখ! আমরা তোমার কাছে আসব, কারণ তুমিই আমাদের ঈশ্বর সদাপ্রভু!');
INSERT INTO `bible_verses_bn_irv` VALUES ('19026', '24', '3', '23', 'পাহাড়ের উপর থেকে, অসংখ্য পর্বত থেকে শুধুই মিথ্যা নেমে আসে। সত্যিই আমাদের ঈশ্বর সদাপ্রভুই একমাত্র ইস্রায়েলের পরিত্রান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19027', '24', '3', '24', 'কিন্তু আমাদের পূর্বপুরুষদের পরিশ্রমের ফল, তাঁদের গরুর পাল, ভেড়ার পাল ও তাঁদের ছেলে এবং মেয়েদের এই লজ্জাজনক দেবতারা গ্রাস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19028', '24', '3', '25', 'এস, আমরা নিজেদের লজ্জার মধ্যে শুয়ে থাকি। আমাদের লজ্জা আমাদের ঢেকে ফেলুক, কারণ আমাদের ঈশ্বর সদাপ্রভুর বিরুদ্ধে আমরা পাপ করেছি! আমরা নিজেরা এবং আমাদের পূর্বপুরুষেরা ছেলেবেলা থেকে আজ পর্যন্ত আমাদের ঈশ্বর সদাপ্রভুর কথা শোনেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19029', '24', '4', '1', '¶ এটি সদাপ্রভুর ঘোষণা, “হে ইস্রায়েল, তুমি যদি ফিরে আসতে চাও তবে আমার কাছে ফিরে এস। আমার সামনে থেকে তোমার জঘন্য জিনিসগুলি সরিয়ে দাও এবং আমার কাছ থেকে আর ভ্রান্ত হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19030', '24', '4', '2', 'তখন তুমি সত্যে, ন্যায়ে ও ধার্ম্মিকতায় ‘জীবন্ত সদাপ্রভুর দিব্য’ বলে শপথ করবে, জাতিরা তাদের আশীর্বাদের কথা জিজ্ঞাসা করবে আর তারা তাঁর প্রশংসা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19031', '24', '4', '3', 'কারণ সদাপ্রভু যিহূদা ও যিরূশালেমের প্রত্যেক ব্যক্তিকে বলেন, তোমরা নিজেদের জমি চাষ কর এবং কাঁটাবনের মধ্যে বীজ বুনো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19032', '24', '4', '4', 'যিহূদার ও যিরূশালেমের লোকেরা, সদাপ্রভুর জন্য নিজেদের ছিন্নত্বক কর এবং তোমাদের অন্তরের ত্বক দূর কর; না হলে তোমাদের মন্দ কাজের জন্য আমার রাগ আগুনের মত জ্বলে উঠবে, কেউ নেভাতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19033', '24', '4', '5', '¶ তোমরা যিহূদা দেশে প্রচার কর ও যিরূশালেমে ঘোষণা কর; বল, দেশে তূরী বাজাও। চিৎকার করে বল, তোমরা একসঙ্গে জড়ো হও। চল আমরা সুরক্ষিত শহরগুলিতে যাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19034', '24', '4', '6', 'সিয়োনের দিকে চিহ্ন পতাকা তোলো এবং নিরাপদে পালিয়ে যাও। এখানে থেকো না, কারণ আমি উত্তর দিক থেকে বিপদ এবং ধ্বংস আনতে যাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19035', '24', '4', '7', 'একটি সিংহ তার ঝোপ ছেড়ে উঠে আসছে, জাতিদের ধ্বংসকারী রওনা হয়েছে। সে নিজের জায়গা থেকে বের হয়েছে, তোমার দেশ ধ্বংস করবার জন্য আসছে। তোমার শহরগুলি উচ্ছেদ ও জনশূন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19036', '24', '4', '8', 'তাই তোমরা চট পরে বিলাপ ও হাহাকার কর, কারণ সদাপ্রভুর জ্বলে ওঠা রাগ আমাদের থেকে ফেরে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19037', '24', '4', '9', 'সদাপ্রভু বলেন, “সেই দিন রাজা ও উঁচু পদের কর্মচারীদের হৃদয় মারা যাবে, যাজকেরা চমকে উঠবে ও ভাববাদীরা হতভম্ব হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19038', '24', '4', '10', 'তখন আমি বললাম, “হায়, হায়! হে প্রভু সদাপ্রভু, ‘তোমাদের শান্তি হবে,’ এই কথা বলার মাধ্যমে তুমি নিশ্চয় এই লোকদের ও যিরূশালেমের সঙ্গে সম্পূর্ণভাবে ছলনা করেছ। তবুও তরোয়াল তাদের প্রাণের বিরুদ্ধে আঘাত করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19039', '24', '4', '11', 'সেই দিন এই লোকদের ও যিরূশালেমকে বলা হবে, “মরুপ্রান্তের গাছপালাহীন উঁচু জায়গা থেকে গরম বাতাস আমার প্রজার মেয়েদের দিকে আসছে, তা শস্য ঝাড়বার কি পরিষ্কার করার জন্য নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19040', '24', '4', '12', 'তার থেকে অনেক বেশি বাতাস আমার আদেশে আসছে এবং আমি তাদের বিরুদ্ধে আমি বিচারের রায় দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19041', '24', '4', '13', 'দেখ, তিনি মেঘের মত করে আক্রমণ করছেন এবং তাঁর রথগুলি ঘূর্ণিবাতাসের মত। তাঁর ঘোড়াগুলি ঈগল পাখীর থেকেও জোরে দৌড়ায়। হায়, হায়, আমরা নষ্ট হয়ে গেলাম!');
INSERT INTO `bible_verses_bn_irv` VALUES ('19042', '24', '4', '14', 'হে যিরূশালেম, তোমার অন্তর থেকে মন্দতা পরিষ্কার কর, যাতে তুমি উদ্ধার পাও। আর কত দিন তোমার অন্তরে মন্দ চিন্তা পুষে রাখবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19043', '24', '4', '15', 'কারণ একটি শব্দ দান শহর থেকে খবর নিয়ে আসছে ও ইফ্রয়িমের পর্বত থেকে সেই আসা খবর শোনা যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19044', '24', '4', '16', 'জাতিদের এই বিষয়ে চিন্তা করতে বাধ্য কর। দেখ, যিরূশালেমের বিরুদ্ধে ঘোষণা কর, দূর দেশ থেকে প্রহরীরা আসছে; তারা যিহূদার শহরগুলির বিরুদ্ধে আওয়াজ তুলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19045', '24', '4', '17', 'তারা ক্ষেতের পাহারাদারদের মত তারা যিরূশালেমের চারিদিকে থাকবে, কারণ সে আমার বিরুদ্ধে বিদ্রোহ করেছে! এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19046', '24', '4', '18', 'তোমার পথ ও তোমার সমস্ত কাজের জন্য এই সব তোমার প্রতি ঘটেছে। এ তোমার দুষ্টতার ফল এবং এ ভীষণ তেতো; কারণ এ তোমার অন্তরকে আঘাত করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19047', '24', '4', '19', 'হায়, আমার অন্তর, আমার অন্তর! আমি অন্তরে কষ্ট পাচ্ছি। আমার মধ্যে আমার অন্তর ব্যাকুল হচ্ছে। আমি চুপ করে থাকতে পারছি না, কারণ আমি তূরীর শব্দ শুনেছি, যুদ্ধের সংকেত শোনা যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19048', '24', '4', '20', 'ধ্বংসের উপর ধ্বংস প্রচার হচ্ছে, কারণ সমস্ত দেশ হঠাৎ উচ্ছেদ হল। তারা আমার সমাগম তাঁবু ও তাঁবু উচ্ছেদ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19049', '24', '4', '21', 'আমি কতদিন যুদ্ধের পতাকা দেখব? তূরীর শব্দ শুনব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19050', '24', '4', '22', 'আমার প্রজারা বোকা, তারা আমাকে জানে না। তারা বুদ্ধিহীন লোক এবং তাদের জ্ঞানবুদ্ধি নেই। মন্দ কাজে তারা দক্ষ, কিন্তু ভাল কিছু করতে তারা জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19051', '24', '4', '23', 'আমি পৃথিবীর দিকে তাকালাম; দেখ! সেটা নিরাকার ও খালি। আকাশমণ্ডলে কোন আলো নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19052', '24', '4', '24', 'আমি পর্বতের দিকে তাকালাম। দেখ, সেগুলি কাঁপছে এবং সমস্ত পাহাড়গুলি দুলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19053', '24', '4', '25', 'আমি তাকালাম। দেখ, সেখানে কেউ নেই এবং আকাশমণ্ডলের সব পাখী উড়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19054', '24', '4', '26', 'আমি তাকালাম। ফলের বাগানগুলি মরুভূমি হয়ে গেছে এবং সদাপ্রভুর সামনে, তাঁর প্রচণ্ড রাগের সামনে তার সমস্ত শহরগুলি ধ্বংস হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19055', '24', '4', '27', 'সদাপ্রভু এই বলেন, “পুরো দেশটি ধ্বংস হয়ে যাবে, কিন্তু আমি তাদের সম্পূর্ণভাবে ধ্বংস করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19056', '24', '4', '28', 'এই কারণের জন্য, পৃথিবী শোক করবে এবং আকাশমণ্ডল অন্ধকার হয়ে যাবে। কারণ আমি আমার উদ্দেশ্য জানিয়েছি; আমি ফিরব না, তাদের সাথে এটা না করে ফিরব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19057', '24', '4', '29', 'ঘোড়াচালক আর ধনুকধারীদের আওয়াজেই সমস্ত শহরের লোকেরা পালিয়ে যাবে। তারা জঙ্গলের মধ্যে দৌড়ে যাবে। প্রত্যেক শহর শিলার উপর উঠবে। শহরগুলি পরিত্যক্ত হয়ে যাবে, কারণ সেখানে বসবাস করার কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19058', '24', '4', '30', 'এখন, ধ্বংস হওয়া সেই শহর, তুমি কি করবে? যদিও লাল রঙের কাপড় পর, সোনার গয়নায় নিজেকে সাজাও এবং তোমার চোখকে রঙ দিয়ে বড় করে তোল, সেই ব্যক্তিরা যারা তোমার জন্য ক্ষুধিত ছিল এখন তোমাকে অগ্রাহ্য করে, তারা তোমার প্রাণ নেবার চেষ্টা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19059', '24', '4', '31', 'তাই আমি যন্ত্রণার শব্দ, প্রথম সন্তান প্রসবের বেদনার মত, সিয়োনের মেয়েদের কান্না আমি শুনেছি। সে নিঃশ্বাস নেবার জন্য কষ্ট পাচ্ছে। সে তার হাত বাড়িয়ে দিয়ে বলছে, “হায়! কারণ যারা আমাকে হত্যা করছে তাদের জন্য আমার হৃদয় ক্লান্ত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19060', '24', '5', '1', '¶ “তোমরা যিরূশালেমের রাস্তাগুলিতে দৌড়াদৌড়ি কর, দেখ ও তাদের সম্মন্ধে জানো। সেখানকার শহরের চকগুলিতে গিয়ে খোঁজ নাও। যদি এমন কাউকে পাও যে ন্যায় আচরণ করে এবং সৎভাবে চলে তাহলে আমি এই শহরকে ক্ষমা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19061', '24', '5', '2', 'এমনকি যদিও তারা বলছে, ‘জীবন্ত সদাপ্রভুর দিব্যি,’ তবুও তারা মিথ্যা শপথ করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19062', '24', '5', '3', 'হে সদাপ্রভু, তোমার চোখ কি ন্যায় দেখতে পায় না? তুমি তাদের আঘাত কর, কিন্তু তারা ব্যথা অনুভব করে না। তুমি তাদের সম্পূর্ণ পরাজিত করেছ, কিন্তু তারা বাধ্যতা অস্বীকার করেছে। তাদের মুখ তারা পাথরের থেকেও শক্ত করেছে, কারণ তারা অনুতাপ করতে অস্বীকার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19063', '24', '5', '4', 'তাই আমি বলেছিলাম, “তারাই একমাত্র গরিব লোক। তারা বোকা, কারণ তারা সদাপ্রভুর পথ জানে না, তাদের ঈশ্বরের নিয়মও জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19064', '24', '5', '5', 'আমি মহান লোকদের কাছে যাব এবং তাদের কাছে ঈশ্বরের বার্তা ঘোষণা করব, তারা অন্তত সদাপ্রভুর পথ ও তাদের ঈশ্বরের নিয়ম জানে।” কিন্তু তারা সবাই একসঙ্গে তাদের জোয়াল ভেঙে ফেলেছে এবং তাদের সাথে ঈশ্বরের বাঁধন ছিঁড়ে ফেলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19065', '24', '5', '6', 'তাই ঝোপ থেকে একটি সিংহ এসে তাদের আক্রমণ করবে। আরব থেকে একটি নেকড়ে বাঘ তাদের ধ্বংস করবে। একটি লুকানো চিতাবাঘ তাদের শহরগুলির বিরুদ্ধে আসবে। যদি কেউ সেই শহর থেকে বের হয় সে ছিন্নভিন্ন হবে যাবে। কারণ তাদের অপরাধ বৃদ্ধি পাচ্ছে। তাদের অবিশ্বস্ততার ঘটনা অনেক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19066', '24', '5', '7', 'কেন আমি এই লোকদের ক্ষমা করব? তোমার ছেলেরা আমাকে ত্যাগ করেছে এবং যারা ঈশ্বর নয় তাদের কাছে শপথ করেছে। আমি তাদের সম্পূর্ণভাবে প্রতিপালন করেছি, কিন্তু তারা ব্যভিচার করেছে এবং একটি বেশ্যাবৃত্তির বাড়ির চিহ্ন ধারণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19067', '24', '5', '8', 'তারা উত্তপ্ত ঘোড়া। তারা কামুক ঘোড়ার মত একে অন্যের স্ত্রীর সঙ্গে মিলিত হবার জন্য ঘুরে বেড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19068', '24', '5', '9', 'এর জন্য কি আমি তাদের শাস্তি দেব না? এটি সদাপ্রভুর ঘোষণা। আমার অন্তর কি এই রকম একটি জাতির উপর প্রতিশোধ নেবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19069', '24', '5', '10', 'তোমরা যিরূশালেমের আঙ্গুর ক্ষেতের কাছে যাও এবং ধ্বংস কর। কিন্তু তাদের সম্পূর্ণভাবে নষ্ট কোরো না। তাদের আঙ্গুরগুলি ছেঁটে ফেল, কারণ এই আঙ্গুর সদাপ্রভুর থেকে আসেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19070', '24', '5', '11', 'ইস্রায়েল ও যিহূদার লোকেরা আমার সাথে বিশ্বাসঘাতকতা করেছে, এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19071', '24', '5', '12', 'তারা আমাকে অস্বীকার করেছে। তারা বলেছে, “তিনি সত্য নন। মন্দ আমাদের উপর আসবে না, আমরা কখনও যুদ্ধ বা দূর্ভিক্ষ দেখব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19072', '24', '5', '13', 'ভাববাদীরা অপদার্থ বাতাসের মত হবে এবং তাদের মধ্যে আমাদের জন্য ঘোষণা করা সদাপ্রভুর বাক্য নেই। তাদের হুমকি তাদের উপর আসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19073', '24', '5', '14', 'তাই সদাপ্রভু, বাহিনীগনের ঈশ্বর এই কথা বলেন, “কারণ তোমরা এই কথা বলেছ, দেখ, আমি তোমার মুখে আমার বাক্যগুলি আগুনের মত এবং এই লোকেদের কাঠের মত করব! তারা এদের গিলে ফেলবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19074', '24', '5', '15', 'সদাপ্রভু বলেন, “হে ইস্রায়েল কুল, দেখ! আমি তোমাদের বিরুদ্ধে অনেক দূর থেকে একটি জাতিকে আনব। এটি একটি মজবুত জাতি, একটি পুরানো জাতি! তুমি সেই জাতির ভাষা জান না, তারা কি বলে তা তোমরা বুঝবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19075', '24', '5', '16', 'তাদের তির রাখার জায়গা খোলা কবরের মত। তারা সবাই যোদ্ধা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19076', '24', '5', '17', 'তারা তোমাদের ফসল, তোমাদের ছেলে মেয়েদের ও খাবার গিলে ফেলবে। তারা তোমাদের গরু ও ভেড়ার পাল খেয়ে ফেলবে; তারা তোমাদের সব আঙ্গুর ফল ও ডুমুর গাছ খেয়ে ফেলবে। তুমি যে সব সুরক্ষিত শহরে বিশ্বাস করেছ, সেগুলো তারা তরোয়াল দিয়ে ধ্বংস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19077', '24', '5', '18', 'কিন্তু সদাপ্রভু বলছেন, “সেই দিন গুলিতেও আমি সম্পূর্ণভাবে তোমাদেরকে ধ্বংস করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19078', '24', '5', '19', 'এটা ঘটবে যখন তোমাদের লোকেরা, ইস্রায়েল ও যিহূদা, বলবে, ‘আমাদের ঈশ্বর সদাপ্রভু আমাদের প্রতি এই সব কেন করলেন?’ তখন তুমি, যিরমিয়, তাদের বলবে, ‘যেমন তোমরা আমাকে ত্যাগ করেছ এবং তোমাদের দেশে বিদেশী দেবতার সেবা করেছ, তেমনি যে দেশ তোমাদের নিজেদের নয় সেই দেশে তোমরা বিদেশীদের সেবা করবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19079', '24', '5', '20', 'যাকোবের বংশকে এই কথা জানাও এবং যিহূদার কাছে এই কথা ঘোষণা কর। বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19080', '24', '5', '21', '“বোকা লোকেরা! এটা শোনো। মূর্তিদের কোন ইচ্ছাশক্তি নেই; তাদের চোখ আছে, কিন্তু দেখতে পায় না। তাদের কান আছে, কিন্তু তারা শুনতে পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19081', '24', '5', '22', 'সদাপ্রভু বলেন, তোমরা কি আমাকে ভয় করবে না? আমার সামনে কি তোমরা কাঁপবে না? আমি সমুদ্রের বিরুদ্ধে বালি দিয়ে একটি সীমানা ঠিক করেছি, একটি চিরস্থায়ী আদেশ যা সমুদ্র কখনো অমান্য করে না, এমনকি সমুদ্রের ঢেউগুলি ওঠা নামা করে, তবুও তারা তা অমান্য করে না। যদিও তার ঢেউগুলি গর্জন করে, তবু তারা তা অতিক্রম করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19082', '24', '5', '23', 'কিন্তু এই লোকদের অবাধ্য হৃদয় আছে। তারা বিদ্রোহ করে বিপথে চলে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19083', '24', '5', '24', 'তারা মনে মনেও বলে না, ‘এস, আমাদের ঈশ্বর সদাপ্রভুকে আমরা ভয় করি, যিনি নির্দিষ্ট দিনের প্রথম ও শেষ বৃষ্টি দেন, আমাদের জন্য ফসল কাটবার নির্দিষ্ট সপ্তাহ রক্ষা করেন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19084', '24', '5', '25', 'তোমাদের অন্যায় এই সব দূরে রেখেছে। তোমাদের পাপ তোমাদের মঙ্গল হতে বাধা দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19085', '24', '5', '26', 'কারণ আমার লোকেদের মধ্যে মন্দ লোক খুঁজে পাওয়া যায়। তারা পাখী শিকারীদের মত দেখে; তারা ফাঁদ পাতে এবং মানুষ ধরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19086', '24', '5', '27', 'পাখীতে ভরা খাঁচার মত, তাদের বাড়ীও ছলনায় ভরা। তারা উন্নত ও ধনী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19087', '24', '5', '28', 'তারা মোটা হয়েছে; তারা চকচকে হয়েছে। তারা মন্দ কাজের সীমানা পেরিয়ে গেছে। অনাথেরা যাতে ন্যায়বিচার পায় সেইজন্য তারা তাদের পক্ষে দাঁড়ায় না এবং তারা গরিবদের ন্যায়বিচার করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19088', '24', '5', '29', 'সদাপ্রভু বলেন, ‘আমি কি এর জন্য তাদের শাস্তি দেব না? আমি কি এই রকম জাতির উপর প্রতিশোধ নেব না?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19089', '24', '5', '30', 'দেশের মধ্যে ভয়ঙ্কর ও নিষ্ঠুর ঘটনা ঘটেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19090', '24', '5', '31', 'ভাববাদীরা মিথ্যা ভাববাণী করে এবং যাজকেরা নিজের ক্ষমতায় শাসন করে। আমার প্রজারা এই পথই ভালবাসে, কিন্তু শেষে কি ঘটবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19091', '24', '6', '1', '¶ “হে বিন্যামীনের লোকেরা, রক্ষা পাবার জন্য যিরূশালেম থেকে পালাও। তকোয় শহরে তূরী বাজাও। বৈৎ-হক্কেরমে সংকেত তোলো, কারণ উত্তর দিক থেকে অমঙ্গল ও ভয়ঙ্কর ধ্বংস উঁকি মারছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19092', '24', '6', '2', 'সুন্দরী ও সুখভোগকারী সিয়োনের মেয়েকে আমি হত্যা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19093', '24', '6', '3', 'মেষপালক এবং তাদের ভেড়ার পাল তাদের কাছে যাবে; তারা তার বিরুদ্ধে চারিদিকে তাঁবু খাটাবে; প্রত্যেকে নিজের হাতে পাল চরাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19094', '24', '6', '4', 'সদাপ্রভুর নামে তাকে আক্রমণ কর। ওঠ, আমরা দুপুর বেলায় আক্রমণ করি। এটি খুবই খারাপ বিষয় যে দিনের আলো কমে যাচ্ছে, সন্ধ্যার ছায়া পড়ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19095', '24', '6', '5', 'তাই ওঠ, আমরা রাতেই আক্রমণ করি এবং তার দুর্গগুলি ধ্বংস করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19096', '24', '6', '6', 'বাহিনীগনের সদাপ্রভু এই কথা বলেন, “তার গাছপালা কেটে দাও এবং তা দিয়ে যিরূশালেমের বিরুদ্ধে ঢিবি তৈরী কর। এটাই আক্রমণ করার সঠিক শহর, কারণ এটি অত্যাচারে ভরে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19097', '24', '6', '7', 'কূয়োর ঠান্ডা জল যেমন এতে ধরা থাকে, তেমন এই শহর তার দুষ্টতা ধরে রাখে। তার মধ্যে হিংস্রতা ও গণ্ডগোলের শব্দ শোনা যায়। তার অসুস্থতা ও আঘাত সব দিন আমার সামনে রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19098', '24', '6', '8', 'হে যিরূশালেম, শাসন গ্রহণ কর, না হলে আমি তোমার কাছ থেকে ফিরে যাব এবং তোমার দেশ ধ্বংস ও জনশূন্য করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19099', '24', '6', '9', 'বাহিনীগনের সদাপ্রভু বলেন, “আঙ্গুরের মত যারা ইস্রায়েলে ছড়িয়ে আছে তাদের তারা জড়ো করবে। আঙ্গুর গাছ থেকে আঙ্গুর তোলার জন্য তোমার হাত বাড়াও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19100', '24', '6', '10', 'আমি কাকে বললে ও কাকে সাবধান করলে তারা আমার কথা শুনবে? দেখ! তাদের কান বন্ধ হচ্ছে, তাই তারা মনোযোগ দেয় না। দেখ! সদাপ্রভুর বাক্য তাদের কাছে শোধরানোর জন্য এসেছে, কিন্তু তারা তা চায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19101', '24', '6', '11', 'তাই আমি সদাপ্রভুর ক্রোধে পূর্ণ হয়েছি। আমি তা ভিতরে ধরে রাখতে রাখতে ক্লান্ত হয়ে পড়েছি। রাস্তার লোকেদের উপরে ও যুবকদের সভার উপরে একসঙ্গে তা ঢেলে দাও। প্রত্যেক স্বামীকে তার স্ত্রীর সঙ্গে নিয়ে যাওয়া হবে, প্রত্যেক প্রাচীনদেরও খুব বয়ষ্কদের সঙ্গে নিয়ে যাওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19102', '24', '6', '12', 'আর ভূমি ও স্ত্রী সমেত তাদের বাড়ি পরের অধিকারে চলে যাবে। কারণ আমি এই দেশের অধিবাসীদের বিরুদ্ধে শাস্তির হাত বাড়াব। এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19103', '24', '6', '13', 'কারণ তারা ছোট ও বড় সবাই লাভের জন্য লোভ করে; এমন কি, ভাববাদী ও যাজকেরাও ছলনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19104', '24', '6', '14', 'কিন্তু তারা অবহেলার সঙ্গে আমার লোকদের ভগ্নতা সুস্থ করে, যখন তারা বলে, ‘শান্তি! শান্তি!’ কিন্তু সেখানে শান্তি নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19105', '24', '6', '15', 'তারা কি তাদের সেই জঘন্য কাজের জন্য লজ্জিত? তাদের কোন লজ্জা নেই; তারা নম্রতা জানে না। তাই তারা তাদের সাথে পড়বে, যাদের আমি শাস্তি দেব। তাদের নত করা হবে।” সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19106', '24', '6', '16', 'সদাপ্রভু এই কথা বলেন: রাস্তার চৌমাথায় দাঁড়াও ও দেখ; পুরানো পথের কথা জিজ্ঞাসা কর। ভাল পথ কোথায়? তখন সেই পথে চল এবং তোমরা নিজের অন্তরে বিশ্রাম পাবে। কিন্তু লোকেরা বলে, আমরা যাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19107', '24', '6', '17', 'আমি তোমাদের উপরে তূরীর ধ্বনি শোনার জন্য পাহারাদার নিযুক্ত করেছি। কিন্তু তারা বলেছে, আমরা শুনব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19108', '24', '6', '18', 'অতএব, হে জাতিরা, শোন! দেখ, তোমরা সাক্ষী, তাদের প্রতি কি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19109', '24', '6', '19', 'শোন, হে পৃথিবী! দেখ, আমি এই লোকেদের উপর বিপদ ডেকে আনব, যা তাদের পরিকল্পনার ফল। তারা আমার বাক্য বা ব্যবস্থায় মনোযোগ দেয়নি, কিন্তু তার পরিবর্তে তারা অগ্রাহ্য করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19110', '24', '6', '20', 'শিবা থেকে আমার কাছে কেন ধূপ আসে? কিংবা দূর দেশ থেকে যে মিষ্টি সুগন্ধি আসে? তোমাদের হোমবলি আমার গ্রহণযোগ্য নয়, তোমাদের বলিদানও আমাকে সন্তুষ্ট করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19111', '24', '6', '21', 'তাই সদাপ্রভু বলেন, “দেখ, আমি এই লোকেদের বিরুদ্ধে নানা বাধা স্থাপন করব। বাবারা ও ছেলেরা একসঙ্গে তাতে হোঁচট খাবে। প্রতিবেশীরা ও বন্ধুরা বিনষ্ট হয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19112', '24', '6', '22', 'সদাপ্রভু এই কথা বলেন, “দেখ, উত্তর দেশ থেকে একদল লোক আসছে। কারণ দূর দেশ থেকে একটি বড় জাতি উত্তেজিত হয়ে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19113', '24', '6', '23', 'তারা ধনুক ও বর্শা নেবে। তারা নিষ্ঠুর এবং কোন দয়া নেই। সমুদ্রের গর্জনের মত তাদের শব্দ এবং তারা ঘোড়ায় চড়ে যোদ্ধার মত প্রস্তুত হয়ে আসছে, হে সিয়োনের মেয়ে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19114', '24', '6', '24', 'আমরা তাদের সম্বন্ধে খবর পেয়েছি। আমাদের হাত অবশ হয়ে গেল। প্রসবকারিণী স্ত্রীলোকদের মত যন্ত্রণা আমাদের ধরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19115', '24', '6', '25', 'তোমরা মাঠে যেয়ো না ও রাস্তায় হেঁটো না, কারণ শত্রুর তরোয়াল এবং চারিদিকে ভীষণ ভয় রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19116', '24', '6', '26', 'হে আমার প্রজাদের মেয়েরা, একমাত্র ছেলের মৃত্যুশোকে চট পর এবং ছাইয়ের মধ্যে গড়াগড়ি দাও। নিজেদের জন্য প্রচণ্ড শোক কর। কারণ আমাদের উপরে হঠাৎ ধ্বংসকারী এসে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19117', '24', '6', '27', 'যিরমিয়, আমি তোমাকে আমার লোকেদের যাচাইকারী করেছি, তাই তুমি তাদের পথ বিচার করবে এবং পরীক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19118', '24', '6', '28', 'তারা সবাই খুব একগুঁয়ে লোক, যারা অন্য লোকের নিন্দা করে চলে। তারা সবাই ব্রোঞ্জ আর লোহার মত; খুব খারাপ আচরণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19119', '24', '6', '29', 'জাঁতা তাদের আগুনে পুড়েছে, সীসা আগুনের শিখায় বিনষ্ট হয়েছে। অনর্থক তারা শুদ্ধ করার চেষ্টা করছে, কারণ দুষ্টদেরকে বের করা যাচ্ছে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19120', '24', '6', '30', 'তাদের বাতিল রূপা বলা হবে, কারণ সদাপ্রভু তাদের অগ্রাহ্য করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19121', '24', '7', '1', '¶ সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে উপস্থিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19122', '24', '7', '2', '“সদাপ্রভুর গৃহের ফটকে দাঁড়িয়ে এই বাক্য ঘোষণা কর! বল, ‘যিহূদার সমস্ত লোকেরা, যারা সদাপ্রভুর উপাসনা করবার জন্য এই ফটকগুলি দিয়ে ঢোকে, তারা সদাপ্রভুর বাক্য শোনো’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19123', '24', '7', '3', 'ইস্রায়েলের ঈশ্বর, বাহিনীগনের সদাপ্রভু এই কথা বলেন, তোমাদের আচার আচরণ ও কাজকর্ম সঠিক কর তাহলে আমি তোমাদের এই জায়গায় বাস করতে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19124', '24', '7', '4', 'তোমরা এই মিথ্যা কথায় বিশ্বাস কোরো না, যা বলে, এটি সদাপ্রভুর মন্দির! সদাপ্রভুর মন্দির! সদাপ্রভুর মন্দির!');
INSERT INTO `bible_verses_bn_irv` VALUES ('19125', '24', '7', '5', 'যদি তোমরা সম্পূর্ণভাবে তোমাদের আচার আচরণ ও কাজকর্ম সঠিক কর; যদি তোমরা একজন ব্যক্তির সঙ্গে তার প্রতিবেশীর ন্যায়ভাবে বিচার কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19126', '24', '7', '6', 'যদি তুমি কোনো বিদেশী, অনাথ কিংবা বিধবাদের অত্যাচার না কর, এই জায়গায় নির্দোষের রক্তপাত না কর এবং অন্য দেবতাদের পিছনে গিয়ে নিজেদের ক্ষতি না কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19127', '24', '7', '7', 'তবে আমি এই জায়গায়, এই দেশে তোমাদের থাকতে দেব যেখানে আমি তোমাদের পূর্বপুরুষদের যুগ যুগ ধরে এবং চিরকাল বাস করবার জন্য দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19128', '24', '7', '8', 'দেখ! তোমরা মিথ্যা কথায় বিশ্বাস করছ, যা তোমাদের কোনো সাহায্য করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19129', '24', '7', '9', 'তোমরা কি চুরি, খুন ও ব্যভিচার কর? তোমার কি মিথ্যা শপথ কর, বাল দেবতাদের উদ্দেশ্যে ধূপ দান কর এবং অন্য দেবতাদের পিছনে যাও যাদের তোমরা জানো না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19130', '24', '7', '10', 'তারপর তোমরা আমার গৃহে এসে আমার সামনে দাঁড়িয়ে বল যে, আমরা নিরাপদ। যাতে তোমরা ঐ সব জঘন্য কাজ করতে পারো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19131', '24', '7', '11', 'এটা কি সেই গৃহ নয়, যা আমার নাম বহন করে, যা তোমাদের চোখে ডাকাতদের আড্ডাখানা হয়েছে? দেখ, আমি এই সব দেখছি, সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19132', '24', '7', '12', 'তাই শীলোতে আমার যে জায়গা ছিল, যেখানে আমি প্রথমে আমার নাম রেখেছিলাম, তোমরা সেখানে যাও এবং আমার প্রজা ইস্রায়েলের দুষ্টতার জন্য আমি তার অবস্থা কি করেছি, তা দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19133', '24', '7', '13', 'এখন, তোমরা এই সব কাজ করেছ, এটা সদাপ্রভু বলেন, আমি তোমাদের বার বার বলেছি, কিন্তু তোমরা শোননি। আমি তোমাদের ডেকেছি, কিন্তু তোমরা উত্তর দাওনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19134', '24', '7', '14', 'সেই জন্য, এই যে গৃহকে আমার নামে ডাকা হয়েছে, যে গৃহকে তোমরা বিশ্বাস করেছ, এই যে জায়গা আমি তোমাদের ও তোমাদের পূর্বপুরুষদের দিয়েছি, এর উপরও আমি সেই রকম করব, যা শীলোর প্রতি করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19135', '24', '7', '15', 'কারণ আমি তোমাদের আমার সামনে থেকে দূর করব, যেমন আমি তোমাদের ভাইদের প্রতি, ইফ্রয়িমের সমস্ত বংশের প্রতি করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19136', '24', '7', '16', 'আর তুমি, যিরমিয়, এই লোকদের জন্য প্রার্থনা কোরো না এবং তাদের জন্য বিলাপ কোরো না বা তাদের জন্য প্রার্থনা কোরো না এবং আমাকে অনুরোধ কোরো না, কারণ আমি তোমার কথা শুনব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19137', '24', '7', '17', 'তুমি কি দেখতে পাচ্ছ না তারা যিহূদার শহরগুলিতে ও যিরূশালেমের রাস্তায় রাস্তায় কি করছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19138', '24', '7', '18', 'ছেলেমেয়েরা কাঠ কুড়ায় এবং বাবারা আগুন জ্বালায়! স্ত্রীলোকেরা আকাশমণ্ডলের রাণীর উদ্দেশ্যে কেক তৈরীর জন্য ময়দা মাখে এবং আমাকে দুঃখ দেবার জন্য তারা দেবতাদের উদ্দেশ্যে পেয় নৈবেদ্য ঢালে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19139', '24', '7', '19', 'তারা কি আমাকে সত্যি দুঃখ দেয়? এটি সদাপ্রভু ঘোষণা করেন, তারা কি নিজেদের দুঃখ দিচ্ছে না? তাই তাদের উপর লজ্জা ডেকে আনছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19140', '24', '7', '20', 'সেইজন্য প্রভু সদাপ্রভু বলেন, দেখ, আমার রাগ ও রোষ এই জায়গার উপরে, মানুষ ও পশুর উপরে, মাঠের গাছপালা ও ভূমির ফলের উপরে ঢালা হবে। তা জ্বলবে আর নিভবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19141', '24', '7', '21', 'ইস্রায়েলের ঈশ্বর বাহিনীগনের সদাপ্রভু বলেন, তোমরা নিজেদের অন্যান্য বলির সঙ্গে হোমবলি ও তাদের মাংস যোগ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19142', '24', '7', '22', 'কারণ যখন আমি তোমাদের পূর্বপুরুষদের মিশর থেকে বের করে এনেছিলাম, আমি তাদের থেকে কিছু চাইনি; আমি হোমবলি ও বলিদানের সম্মন্ধে কোন আদেশ দিইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19143', '24', '7', '23', 'আমি শুধুমাত্র তাদের এই আদেশ দিয়েছিলাম, তোমরা আমার কথা শোনো এবং আমি তোমাদের ঈশ্বর হবো আর তোমরা আমার প্রজা হবে। তাই আমি যে সব পথে চলবার আদেশ দিচ্ছি, তোমাদের মঙ্গলের জন্য সেই সব পথে চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19144', '24', '7', '24', 'কিন্তু তারা শোনেনি বা কান দেয়নি। তারা তাদের নিজেদের মন্দ অন্তরের একগুঁয়েমি পরিকল্পনায় চলেছে। তারা এগিয়ে না গিয়ে পিছনে ফিরে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19145', '24', '7', '25', 'তোমাদের পূর্বপুরুষেরা যখন মিশর দেশ থেকে বের হয়ে এসেছিল, সেই দিন থেকে আজ পর্যন্ত, আমি প্রতিদিন তোমাদের কাছে আমার সমস্ত দাসদের, ভাববাদীদের পাঠিয়ে আসছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19146', '24', '7', '26', 'কিন্তু তারা আমার কথা শোনেনি, তারা মনোযোগও দেয়নি, তার পরিবর্তে তারা নিজেদের ঘাড় শক্ত করত। তারা তাদের পূর্বপুরুষদের থেকেও বেশী পাপেপূর্ণ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19147', '24', '7', '27', 'তাই তুমি যখন এই সব কথা তাদেরকে বলবে, কিন্তু তারা তোমার কথা শুনবে না। তাদের কাছে এইসব জিনিস প্রচার করবে, কিন্তু তারা উত্তর দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19148', '24', '7', '28', 'তাদের বল, এটাই সেই জাতি, যে তার ঈশ্বর সদাপ্রভুর কথা শোনে না এবং শাসন মানে না। সত্য ধ্বংস হয়েছে এবং তাদের মুখ থেকে উচ্ছেদ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19149', '24', '7', '29', 'তোমার চুল কাটো, নিজেকে কামাও এবং তোমার চুল ফেলে দাও। খোলা জায়গায় বিলাপ গান কর। কারণ সদাপ্রভু তাঁর রাগে এই প্রজন্মকে তিনি অগ্রাহ্য ও ত্যাগ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19150', '24', '7', '30', '¶ কারণ এই কথা সদাপ্রভু ঘোষণা করেন, আমার চোখে যিহূদার লোকেরা মন্দ কাজ করেছে। যেখানে আমার নাম উচ্চারণ করা হয় সেই গৃহে তারা তাদের জঘন্য বিষয়গুলি স্থাপন করে অশুচি করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19151', '24', '7', '31', 'তারপরে তারা বিন-হিন্নোম উপত্যকায় তোফৎ নামক উঁচু জায়গা তৈরী করেছে। তারা তাদের ছেলে মেয়েদের আগুনে পোড়াবার জন্য এটা করেছিল। যার আদেশ আমি দিইনি। আমার মনে যা কখনও উদয় হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19152', '24', '7', '32', 'সুতরাং দেখ, এমন দিন আসছে, সদাপ্রভু বলেন, যখন ঐ জায়গাকে আর তোফৎ কিংবা বিন-হিন্নোমের উপত্যকা নামে ডাকা হবে না। এটা হত্যার উপত্যকা বলে পরিচিত হবে, কারণ তারা সেখানে জায়গা নেই বলে তোফতে কবর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19153', '24', '7', '33', 'আর ওই লোকেদের মৃতদেহ আকাশের পাখী ও পৃথিবীর পশুদের খাবার হবে এবং সেগুলিকে তাড়িয়ে দেবার জন্য কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19154', '24', '7', '34', 'আমি যিহূদার শহরগুলিতে ও যিরূশালেমের পথে উল্লাস ও জয়ধ্বনির শব্দ, বর ও কনের শব্দ শেষ করে দেব, কারণ দেশটি ধ্বংসস্থান হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19155', '24', '8', '1', '¶ সদাপ্রভু বলেন, সেই দিনের তারা যিহূদার রাজার হাড়, উঁচু পদের কর্মচারীদের হাড়, যাজকের হাড় ও ভাববাদীদের হাড় এবং যিরূশালেমের লোকদের হাড় তাদের কবর থেকে তুলে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19156', '24', '8', '2', 'তখন তারা সেগুলিকে সূর্য্য, চাঁদ ও আকাশের সমস্ত তারার আলোয় ছড়িয়ে দেবে, কারণ এই সমস্ত বিষয়গুলি, যা তারা অনুসরণ ও সেবা করত, তারা তাদের পিছনে যেত, তাদের কাছে চাইতো এবং তারা ভজনা করত। তাদের জড়ো করা হবে না বা কবরও দেওয়া হবে না। সেগুলি গোবরের মত পৃথিবীর উপর পড়ে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19157', '24', '8', '3', 'প্রত্যেক অবশিষ্ট জায়গায় যেখানে আমি তাদের তাড়িয়ে দেব, সেখানে এই দুষ্ট জাতির জীবিত লোকেরা জীবনের থেকে মরণকেই পছন্দ করবে। এটি বাহিনীগনের সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19158', '24', '8', '4', '¶ তাই তাদের বল, সদাপ্রভু এই কথা বলেন, কেউ পড়ে গেলে কি আর ওঠে না? কেউ বিপথে গেলে কি ফিরে আসে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19159', '24', '8', '5', 'তবে কেন যিরূশালেমের এই লোকেরা চিরকালীন অবিশ্বস্ততায় বিপথে গেছে? তারা বিশ্বাসঘাতকতা ধরে রাখে এবং তারা অনুতাপ করতে অস্বীকার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19160', '24', '8', '6', 'আমি মন দিয়ে শুনেছি, কিন্তু তারা সঠিক কথা বলে নি, কেউ তার দুষ্টতার জন্য দুঃখিত হয়নি, কেউ বলে নি, আমি কি করলাম! তারা সবাই তাদের ইচ্ছামত চলে, যেমন ঘোড়া দৌড়ে যুদ্ধে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19161', '24', '8', '7', 'এমনকি আকাশের সারস পাখীও সঠিক দিন জানে, আর ঘুঘু, চাতক ও শালিক পাখীও তাদের চলে যাবার সঠিক দিন জানে, কিন্তু আমার প্রজারা আমার নিয়ম জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19162', '24', '8', '8', 'তোমরা কেন বল, আমরা জ্ঞানী এবং সদাপ্রভুর ব্যবস্থা আমাদের সঙ্গে আছে? বাস্তবে দেখ, ব্যবস্থার শিক্ষকদের ছলনার কলম ছলনা সৃষ্টি করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19163', '24', '8', '9', 'জ্ঞানী লোকেরা লজ্জিত হবে। তারা আতঙ্কিত হল ও ফাঁদে ধরা পড়ল। দেখ! তারা সদাপ্রভুর বাক্য অগ্রাহ্য করে, তাহলে তাদের জ্ঞান কি কাজে লাগবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19164', '24', '8', '10', 'সেইজন্য তাদের স্ত্রীদের আমি অন্য লোকদের দেব এবং তাদের ক্ষেত অন্য লোকেদের দেব, যারা তাদের শাসন করে। কারণ ছোট থেকে বড় সবাই খুব লোভী! ভাববাদী থেকে যাজক সবাই ছলনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19165', '24', '8', '11', 'আর তারা আমার প্রজার মেয়ের ক্ষত এমনভাবে চিকিৎসা করেছে যেন সেটা একটি সামান্য বিষয় ছিল। তারা বলে শান্তি, শান্তি, কিন্তু সেখানে শান্তি নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19166', '24', '8', '12', 'তারা যখন জঘন্য কাজ করত তারা কি তার জন্য লজ্জিত? তারা লজ্জিত হয়নি; তাদের কোনো নম্রতা নেই। সেইজন্য তারা তাদের শাস্তি দিনের পতিত হবে, সেই সমস্ত লোকদের সঙ্গে যারা আগেই পতিত হয়েছে। তাদের বিপর্যয় ঘটবে, সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19167', '24', '8', '13', 'আমি তাদের সম্পূর্ণভাবে মুছে ফেলব, সদাপ্রভু বলেন যখন আমি সেগুলোকে সংগ্রহ করব। আঙ্গুর লতায় আঙ্গুর থাকবে না, কিংবা ডুমুর গাছে ডুমুর থাকবে না। পাতা শুকিয়ে যাবে এবং আমি তাদের যা দিয়েছি তাও চলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19168', '24', '8', '14', 'আমরা কেন এখানে বসে আছি? চল, আমরা সুরক্ষিত শহরে যাই এবং সেখানে মৃত্যুতে নীরব হই, কারণ আমাদের ঈশ্বর সদাপ্রভু আমাদের নীরব করবেন। তিনি আমাদের জন্য বিষাক্ত পানীয় দেবেন, কারণ আমরা তাঁর বিরুদ্ধে পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19169', '24', '8', '15', 'আমরা শান্তির আশা করছি, কিন্তু সেখানে কোন মঙ্গল হবে না। আমরা সুস্থ হবার আশা করছি, কিন্তু দেখ, সেখানে ভয়ঙ্কর কিছু হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19170', '24', '8', '16', 'দান শহর থেকে শত্রুদের ঘোড়ার ডাকের শব্দ শোনা যাচ্ছে; তাদের ঘোড়াগুলির ডাকে সমস্ত পৃথিবী কাঁপছে। কারণ তারা আসবে এবং সেই দেশ, তার মধ্যে থাকা সব কিছু, শহর ও সেখানে বসবাসকারীদের সবাইকে তারা গিলে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19171', '24', '8', '17', 'কারণ দেখ, আমি তোমাদের মধ্যে সাপ পাঠাচ্ছি, সেই সাপেরা কোন মন্ত্র মানবে না। তারা তোমাদের কামড়াবে, এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19172', '24', '8', '18', '¶ আমার দুঃখের শেষ নেই এবং আমার হৃদয় অসুস্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19173', '24', '8', '19', 'দেখ! দূর দেশ থেকে আমার প্রজার মেয়েদের আর্তনাদ শোনা যাচ্ছে, সদাপ্রভু কি সিয়োনে নেই? তার রাজা কি তার সঙ্গে নেই? কেন তারা তাদের ক্ষোদিত মূর্ত্তি ও পরজাতীয় অপদার্থ মূর্তিগুলি দিয়ে কেন আমাকে বিরক্ত করে তুলেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19174', '24', '8', '20', 'ফসল কাটবার দিন চলে গেল, গরম কালও শেষ হয়ে গেল, কিন্তু আমরা উদ্ধার পাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19175', '24', '8', '21', 'আমি আমার প্রজার মেয়েদের আঘাতে আঘাত পেয়েছি। আমি ভয়ঙ্কর জিনিসে শোক করছি যা তার প্রতি হয়েছে; আমি আতঙ্কিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19176', '24', '8', '22', 'গিলিয়দে কি কোন ওষুধ নেই? সেখানে কি কোন ডাক্তার নেই? আমার প্রজার মেয়ে কেন সুস্থ হয়নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19177', '24', '9', '1', '¶ আমার মাথাটি যদি জল সৃষ্টি করতে পারত আর আমার চোখ যদি হত জলের ফোয়ারা! কারণ সমস্ত দিন ও রাত আমার প্রজার মেয়েদের জন্য আমার কাঁদতে ইচ্ছা হয়, যাদের হত্যা করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19178', '24', '9', '2', 'মরুপ্রান্তে পথিকদের বসবাসকারী জায়গার মত যদি আমাকে কেউ একটি জায়গা দিত, যেখানে আমি আমার লোকদের ছেড়ে থাকতাম। কারণ আমি তাদের পরিত্যাগ করতাম, কারণ তারা সবাই ব্যভিচারী এবং বিশ্বাসঘাতকদের দল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19179', '24', '9', '3', 'তারা তাদের জিভ দিয়ে মিথ্যা কথা বলে, যা হল তাদের প্রতারণায় পূর্ণ ধনুকের মত, কিন্তু তারা পৃথিবীতে বিশ্বস্ত নয়। দেশে সত্যের উপরে মিথ্যা জয়লাভ করে। তারা পাপের উপরে পাপ করে যায়। তারা আমাকে জানে না। সদাপ্রভু এই কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19180', '24', '9', '4', 'তোমরা প্রত্যেকে প্রতিবেশীদের থেকে সাবধান থাক এবং নিজের ভাইদের বিশ্বাস কোরো না। কারণ প্রত্যেক ভাই প্রতারক আর প্রত্যেক প্রতিবেশী নিন্দা করে বেড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19181', '24', '9', '5', 'প্রত্যেক ব্যক্তি তার প্রতিবেশীকে উপহাস করে এবং কেউ সত্যি কথা বলে না। তাদের জিভ মিথ্যা কথা বলতে শেখায়। অপরাধ করে করে তোমরা নিজেদের ক্লান্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19182', '24', '9', '6', 'তোমরা প্রতারণার মাঝে বাস কর; তাদের প্রতারণায় তারা আমাকে মেনে চলতে অস্বীকার করে। এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19183', '24', '9', '7', 'তাই বাহিনীগনের সদাপ্রভু বলেন, দেখ, আমি তাদের যাচাই করব, আমি তাদের পরীক্ষা করব। কারণ আমার প্রজার মেয়েদের নিয়ে আমি আর কি করতে পারি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19184', '24', '9', '8', 'তাদের জিভ হল একটি ধারালো তীর; তা অবিশ্বস্ততার কথা বলে। তারা মুখে প্রতিবেশীর সঙ্গে শান্তির কথা বলে, কিন্তু তাদের অন্তরে মিথ্যার অপেক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19185', '24', '9', '9', 'আমি কি এইসব কিছুর জন্য তাদের শাস্তি দেব না? সদাপ্রভু এই কথা ঘোষণা করেন। এই রকম একটি জাতির উপর আমি কি নিজে প্রতিশোধ নেব না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19186', '24', '9', '10', 'আমি বিলাপের গান গাইব এবং পর্বতগুলির জন্য হাহাকার করব এবং তৃণভূমির জন্য শোকের গান গাইব। সেগুলি পুড়ে গেছে, তাই সেখানে তাদের থেকে কেউ আসে না। তারা পশুপালের ডাক শুনতে পায় না। আকাশের পাখীরা আর জীবজন্তুরা দূরে পালিয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19187', '24', '9', '11', 'তাই আমি যিরূশালেমকে একটি ধ্বংসের ঢিবিতে পরিণত করব ও শিয়ালদের লুকানোর জায়গা করব। আমি যিহূদার শহরগুলিকে জনমানবহীন ধ্বংসস্থান করে তুলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19188', '24', '9', '12', 'কোন্ জ্ঞানী লোক এই কথা বুঝতে পারে? সদাপ্রভুর মুখের ঘোষণায় সে কি বর্ণনা করে? কেন দেশটি ধ্বংস হল? এটা মরুপ্রান্তের মত এমন ধ্বংস হয়েছে যে, কেউ সেখান দিয়ে যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19189', '24', '9', '13', 'সদাপ্রভু বলেন, তার কারণ হল, আমি যে ব্যবস্থা তাদের দিয়েছিলাম তা তারা ত্যাগ করেছে, কারণ তারা আমার কথা শোনেনি বা সেটা শুনে চলেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19190', '24', '9', '14', 'তার কারণ তারা তাদের অন্তরের একগুঁয়েমি অনুসারে চলেছে এবং তাদের পূর্বপুরুষেরা যেমন করতে শিক্ষা দিয়েছে তেমন তারা বাল দেবতার অনুসরণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19191', '24', '9', '15', 'সেইজন্য বাহিনীগনের সদাপ্রভু ইস্রায়েলের ঈশ্বর এই কথা বলেন, দেখ, আমি এই লোকদের তেতো খাবার ও বিষাক্ত জল খেতে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19192', '24', '9', '16', 'যখন আমি তাদের সেই জাতির মধ্যে ছড়িয়ে দেব যাদের তারা জানে না, তারা নয় তাদের পূর্বপুরুষেরাও নয়। আমি তাদের পুরোপুরি ধ্বংস না করা পর্যন্ত আমি তাদের পিছনে তরোয়াল পাঠাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19193', '24', '9', '17', 'বাহিনীগনের সদাপ্রভু বলেন, তোমরা এই বিষয়ে ভেবে দেখ; বিলাপকারীদের ডাক; তাদের আসতে দাও। বিলাপ গানে দক্ষ স্ত্রীলোকদের কাছে লোক পাঠাও; তাদের আসতে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19194', '24', '9', '18', 'তারা তাড়াতাড়ি আসুক এবং আমাদের জন্য বিলাপ করুক, তাই আমাদের চোখ জলে ভেসে যায় এবং চোখের পাতা জলের ধারায় বয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19195', '24', '9', '19', 'কারণ সিয়োন থেকে বিলাপের কথা শোনা যাচ্ছে, “আমরা কিভাবে ধ্বংস হয়ে গেলাম! আমরা এত লজ্জিত হলাম! কারণ আমাদের দেশ পরিত্যক্ত হয়ে গেছে, যেহেতু তারা আমাদের বাড়িগুলি ছিন্নভিন্ন করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19196', '24', '9', '20', 'হে স্ত্রীলোকেরা, সদাপ্রভুর কথা শোন; তাঁর মুখের কথায় মনোযোগ দাও। নিজের মেয়েদের বিলাপ গান করতে এবং প্রত্যেক প্রতিবেশী স্ত্রীলোককে শোকের গান করতে শিক্ষা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19197', '24', '9', '21', 'কারণ মৃত্যু আমাদের জানালা দিয়ে উঠল; তা আমাদের প্রাসাদের মধ্যে ঢুকে পড়েছে। তা বাইরে থেকে ছেলে মেয়েদের এবং শহরের চকের যুবকদের ধ্বংস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19198', '24', '9', '22', 'এটি ঘোষণা করো, সদাপ্রভু এই কথা ঘোষণা করেন, লোকেদের মৃতদেহ গোবরের মত এবং যারা ফসল কাটে তাদের পিছনে কেটে ফেলে রাখা শস্যের মত মাঠে পড়ে থাকবে; সেখানে তাদের জড়ো করার কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19199', '24', '9', '23', 'সদাপ্রভু এই কথা বলেন, জ্ঞানী লোক তার জ্ঞানের গর্ব না করুক, বা যোদ্ধা তার শক্তির গর্ব না করুক। ধনী লোক তার ধনসম্পত্তিতে গর্ব না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19200', '24', '9', '24', 'কারণ যদি কেউ কোনকিছু নিয়ে গর্ব করতে চায়, সে এই নিয়ে গর্ব করুক যে, তার সূক্ষ্ম দৃষ্টি আছে ও জানে। আমি সদাপ্রভু, যিনি পৃথিবীতে বিশ্বস্ত চুক্তি, ন্যায়ে ও সততায় কাজ করেন। কারণ এই সমস্ত বিষয়েই আমি আনন্দিত, সদাপ্রভু এই কথা ঘোষণা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19201', '24', '9', '25', 'সদাপ্রভু এই কথা ঘোষণা করেন, দেখ, সেই দিন আসছে, যখন আমি তাদের শাস্তি দেব যারা কেবল তাদের শরীরেই ত্বকছেদ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19202', '24', '9', '26', 'আমি মিশর, যিহূদা, ইদোম, অম্মোনের লোকেদের, মোয়াব এবং মরুপ্রান্তে বাসকারী যারা মাথার চুল কাটে তাদের শাস্তি দেব। কারণ সমস্ত জাতি আমার নিয়মকে মানেনি এবং ইস্রায়েলের বাড়ির সবাই অন্তরের অচ্ছিন্নত্বক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19203', '24', '10', '1', '¶ হে ইস্রায়েল জাতি, সদাপ্রভু তোমাদের কাছে যে ঘোষণা করছেন তা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19204', '24', '10', '2', 'সদাপ্রভু এই কথা বলেন, তোমরা অন্য জাতিদের আচার আচরণ শিখো না এবং আকাশমণ্ডলের নানা চিহ্ন দেখে আতঙ্কিত হোয়ো না, কারণ অন্য জাতিরাই সেগুলি দেখে আতঙ্কিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19205', '24', '10', '3', 'এই লোকেদের রীতিনীতি অসার। লোকেরা বনে কাঠ কাটে এবং কারিগরের হাত বাটালি দিয়ে এই সব আকার দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19206', '24', '10', '4', 'তখন তারা সোনা ও রূপা দিয়ে সেটা সাজায়। তারা সেটা হাতুড়ি ও পেরেক দিয়ে শক্ত করে যাতে সেটা পড়ে না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19207', '24', '10', '5', 'এই প্রতিমাগুলি শশার ক্ষেতের কাকতাড়ুয়ার মত, কারণ তারা কথা বলতে পারে না। তাদের বয়ে নিয়ে যেতে হয়, কারণ তারা হাঁটতে পারে না। তাদের ভয় কোরো না, কারণ তারা ক্ষতিও করতে পারে না, তারা কিছু ভালোও করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19208', '24', '10', '6', 'তোমার মত আর কেউ নেই, হে সদাপ্রভু। তুমি মহান এবং তোমার নাম ক্ষমতায় মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19209', '24', '10', '7', 'হে জাতিদের রাজা, তোমাকে কে না ভয় করে? এ তো তোমার পাওনা। জাতিদের সব জ্ঞানী লোকদের মধ্যে, তাদের সব রাজ্যের মধ্যে, তোমার মত কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19210', '24', '10', '8', 'তারা সবাই সমান; তারা নিষ্ঠুর ও বোকা, প্রতিমাগুলির শিষ্যরা, সেগুলি কিছুই না, কিন্তু কাঠের তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19211', '24', '10', '9', 'তারা তর্শীশ থেকে পিটানো রূপা এবং ঊফস থেকে সোনা আনে। কারিগর ও স্বর্ণকারের হাতে তৈরী। তাদের নীল ও বেগুনে কাপড় পরানো হয়। তাদের দক্ষ কারিগরেরা সেই সব জিনিস তৈরী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19212', '24', '10', '10', 'কিন্তু সদাপ্রভুই সত্যি ঈশ্বর। তিনি জীবন্ত ঈশ্বর ও অনন্তকালীন রাজা। তাঁর রাগে পৃথিবী কাঁপে এবং জাতিরা তাঁর রাগ সহ্য করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19213', '24', '10', '11', 'তোমরা তাদের এই রকম বল যে, এই দেবতারা আকাশমণ্ডল ও পৃথিবী তৈরী করে নি; তারা আকাশমণ্ডল ও পৃথিবী থেকে ধ্বংস হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19214', '24', '10', '12', 'পৃথিবীর সৃষ্টিকর্ত্তা নিজের শক্তিতে তাঁর জ্ঞানের মাধ্যমেই জগৎ তৈরী করেছেন ও আকাশমণ্ডল বিস্তার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19215', '24', '10', '13', 'তাঁর আদেশে আকাশমণ্ডলের জল গর্জন করে এবং তিনি পৃথিবীর শেষ সীমা থেকে কুয়াশা নিয়ে আসেন। তিনি বৃষ্টির জন্য বিদ্যুৎ তৈরী করেন এবং তাঁর ভান্ডার থেকে বাতাস পাঠান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19216', '24', '10', '14', 'প্রত্যেক মানুষই মূর্খ, জ্ঞানহীন। প্রত্যেক কর্মকার তার প্রতিমাগুলির জন্য লজ্জা পায়। তার ছাঁচে ঢালা মূর্তিগুলি প্রতারক, তাদের মধ্যে কোন জীবন নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19217', '24', '10', '15', 'তারা অপদার্থ, উপহাসের পাত্র; তারা বিচারের দিন ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19218', '24', '10', '16', 'কিন্তু ঈশ্বর, যাকোবের অংশ, এদের মত নন, কারণ তিনিই সমস্ত জিনিসের সৃষ্টিকর্ত্তা। ইস্রায়েল জাতি তাঁর অধিকার; তাঁর নাম বাহিনীগনের সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19219', '24', '10', '17', '¶ তোমাদের নিজের জিনিসপত্র গুছিয়ে নাও এবং এই দেশ ত্যাগ কর, তোমরা যারা বন্দীদশায় আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19220', '24', '10', '18', 'কারণ সদাপ্রভু এই কথা বলেন, “দেখ, আমি এই দিন দেশীয় লোকদেরকে ছুঁড়ে ফেলে দেব; আমি তাদের উপর অনেক কষ্ট আনব এবং তারা তা বুঝবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19221', '24', '10', '19', 'ধিক আমাকে! কারণ আমার হাড়গুলি ভেঙে গেছে, আমার ক্ষত ভাল হবার নয়! তাই আমি বললাম, “সত্যিই এটা আমার অসুখ, কিন্তু আমি অবশ্যই তা বহন করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19222', '24', '10', '20', 'আমার তাঁবু ধ্বংস হল এবং আমার তাঁবুর সমস্ত দড়ি ছিঁড়ে দুই টুকরো হয়ে গেল। তারা আমার সন্তানদের আমার কাছ থেকে নিয়ে গেছে, তাই তারা আর নেই। আমার তাঁবু খাটাবার জন্য বা তাঁবুর পর্দা টাঙ্গাবার জন্য এখন আর কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19223', '24', '10', '21', 'পালকেরা জ্ঞানহীন হয়ে গেছে। তারা সদাপ্রভুর খোঁজ করে না। তাই তাদের সাফল্য নেই; তাদের সমস্ত পশুপাল ছড়িয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19224', '24', '10', '22', 'খবর এসেছে, শোন! তা আসছে! যিহূদার শহরগুলি জনশূন্য ও শিয়ালদের বাসস্থান করার জন্য উত্তরের দেশ থেকে ভীষণ কোলাহলের আওয়াজ আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19225', '24', '10', '23', '¶ হে সদাপ্রভু, আমি জানি, মানুষের পথ তার নিজের থেকে আসে না। কেউ নিজের নির্দেশে হাঁটতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19226', '24', '10', '24', 'হে সদাপ্রভু, তোমার ন্যায়বিচার দিয়ে আমাকে শাসন কর, কিন্তু তোমার রাগে নয়, নাহলে তুমি আমাকে ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19227', '24', '10', '25', 'সেই জাতির উপর তোমার রাগ ঢেলে দাও, যারা তোমাকে জানে না এবং সেই সব লোকেদের যারা তোমার নামে ডাকে না। কারণ তারা যাকোবকে গিলে ফেলেছে, সম্পূর্ণভাবে বিনষ্ট করেছে এবং তার বাসস্থানকে ধ্বংস করে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19228', '24', '11', '1', '¶ সদাপ্রভুর বাক্য যিরমিয়ের কাছে উপস্থিত হল। তা এই বলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19229', '24', '11', '2', '“এই চুক্তির কথা গুলি শোনো এবং তা যিহূদার ও যিরূশালেমের লোকেদের কাছে ঘোষণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19230', '24', '11', '3', 'তাদের বল, ইস্রায়েলের ঈশ্বর সদাপ্রভু এই কথা বলেন, যে কেউ এই চুক্তির কথা গুলি না মানে সে অভিশপ্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19231', '24', '11', '4', 'এটা সেই চুক্তি যা আমি তোমাদের পূর্বপুরুষদের মিশর থেকে, লোহা গলানো চুল্লী থেকে বের করে এনেছিলাম তখন আমি তাদের আদেশ করেছিলাম, আমি বলেছিলাম, ‘তোমরা আমার কথা শোন এবং আমি যা করতে আদেশ করেছি সেই সমস্ত কিছু কর, তাহলে তোমরা আমার প্রজা হবে ও আমি তোমাদের ঈশ্বর হব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19232', '24', '11', '5', 'আমাকে মেনে চল, যাতে আমি সেই শপথ পূরণ করি যা আমি তোমাদের পূর্বপুরুষদের কাছে করেছিলাম, আমি সেই দেশ দেবার শপথ করেছিলাম যেখানে দুধ ও মধু প্রবাহিত হয়, সেখানেই আজ তোমরা বাস কর।” তখন আমি উত্তর দিয়ে বললাম, “আমেন, সদাপ্রভু!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19233', '24', '11', '6', 'সদাপ্রভু আমাকে বললেন, যিহূদার শহরগুলিতে ও যিরূশালেমের রাস্তায় এই কথা ঘোষণা কর। বল, “এই চুক্তির কথা গুলি শোনো এবং তা পালন কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19234', '24', '11', '7', 'তোমাদের পূর্বপুরুষদের যখন আমি মিশর দেশ থেকে বের করে এনেছিলাম তখন থেকে আজ পর্যন্ত বার বার তাদের সাবধান করে ভালোভাবে আদেশ করেছিলাম, আমার কথা শোনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19235', '24', '11', '8', 'কিন্তু তারা তা শোনেনি বা মনোযোগ দেয়নি। প্রত্যেকে তাদের একগুঁয়ে মন্দ অন্তরের ইচ্ছামত চলেছে। তাই আমি এই চুক্তি অনুসারে সমস্ত শাস্তি তাদের দিয়েছি যা আমি তাদের বিরুদ্ধে আসতে আদেশ করেছিলাম। কিন্তু তবুও সেই লোকেরা পালন করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19236', '24', '11', '9', 'তারপর সদাপ্রভু আমাকে বললেন, যিহূদার লোকেদের ও যিরূশালেমের বসবাসকারীদের মধ্যে একটি ষড়যন্ত্র চলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19237', '24', '11', '10', 'তারা তাদের সেই পূর্বপুরুষদের পাপের দিকে ফিরে গেছে, যারা আমার কথা শুনতে অস্বীকার করেছিল, যারা দেবতাদের ভজনা করার জন্য তাদের পিছনে গেছে। ইস্রায়েল ও যিহূদার লোকেরা আমার চুক্তি ভেঙ্গেছে যা আমি তাদের পূর্বপুরুষদের সঙ্গে স্থাপন করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19238', '24', '11', '11', 'তাই সদাপ্রভু এই কথা বলেন, “দেখ, আমি তাদের উপর বিপদ আনব, যা থেকে তারা রেহাই পাবে না। তখন তারা আমার কাছে কাঁদবে, কিন্তু আমি তাদের কথা শুনব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19239', '24', '11', '12', 'যিহূদার শহরগুলির ও যিরূশালেমের লোকেরা যাবে এবং সেই দেবতার কাছে কাঁদবে যার কাছে তারা উপহার দিয়েছিল, কিন্তু বিপদের দিন তারা তাদের মাধ্যমে রক্ষা পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19240', '24', '11', '13', 'হে যিহূদা, তোমার শহরগুলির সংখ্যা অনুসারে তোমার দেবতার সংখ্যাও বৃদ্ধি পেয়েছে, তোমরা যিরূশালেমে লজ্জাজনক বাল দেবতার উদ্দেশ্যে তোমাদের রাস্তার সংখ্যা অনুসারে বেদী তৈরী করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19241', '24', '11', '14', 'তাই তুমি নিজে, যিরমিয়, এই লোকদের জন্য প্রার্থনা কোরো না। তাদের হয়ে কোন শোক বা অনুরোধ কোরো না। কারণ তাদের বিপদের দিন তাদের কান্না আমি শুনব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19242', '24', '11', '15', 'আমার গৃহে আমার প্রিয় লোকেরা কি করে, তারা তো অনেক খারাপ কাজ করেছে? কারণ তোমার উৎসর্গ করা মাংস সরিয়ে রেখে তোমাদের কোনো সাহায্য হবে না। কারণ তোমরা মন্দ কাজ করেছ এবং তখন আনন্দ করেছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19243', '24', '11', '16', 'অতীতে, সদাপ্রভু তোমাকে সুন্দর ফলে ভরা জিতবৃক্ষ বলে ডেকেছিলেন। কিন্তু তিনি তাতে একটু আগুন লাগিয়েছেন যার আওয়াজ ভীষণ ঝড়ের গর্জনের মত; তার ডালগুলি ভেঙে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19244', '24', '11', '17', 'কারণ বাহিনীগনের সদাপ্রভু, যিনি তোমাকে রোপণ করেছিলেন, তিনিই তোমার বিরুদ্ধে বিপদের কথা বলেছেন, কারণ যিহূদা ও ইস্রায়েলের লোকেরা মন্দ কাজ করেছে, তারা বাল দেবতার উদ্দেশ্যে উপহার দিয়ে আমাকে রাগিয়ে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19245', '24', '11', '18', '¶ সদাপ্রভু আমার কাছে প্রকাশ করলে আমি তা জানলাম। তুমি, সদাপ্রভু, আমাকে তাদের কাজকর্ম দেখালে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19246', '24', '11', '19', 'আমি ছিলাম শান্ত ভেড়ার বাচ্চার মত যাকে বলি দেওয়ার জন্য কসাইয়ের কাছে নিয়ে যাওয়া হচ্ছে। আমি জানতাম না যে, তারা আমার বিরুদ্ধে ষড়যন্ত্র করেছে, “এস, আমরা ফলের সঙ্গে গাছ নষ্ট করি! এস, আমরা তাকে জীবিতদের দেশ থেকে কেটে ফেলি, যাতে তার নাম আর স্মরণে না থাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19247', '24', '11', '20', 'বাহিনীগনের সদাপ্রভু ধার্মিক বিচারক, যিনি অন্তর ও মনের পরীক্ষা করেন। তাদের বিরুদ্ধে তোমার প্রতিশোধ নেওয়ার আমি সাক্ষী হবো, কারণ আমি আমার নালিশ তোমাকে জানিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19248', '24', '11', '21', 'সেইজন্য অনাথোতের লোকদের বিষয়ে সদাপ্রভু বলেন, যারা তোমার প্রাণের খোঁজ করছে। তারা বলে, তুমি সদাপ্রভুর নামে ভাববাণী বোলো না, নাহলে তুমি আমাদের হাতে মারা পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19249', '24', '11', '22', 'বাহিনীগনের সদাপ্রভু বলেন, দেখ, আমি তাদের শাস্তি দেব। তাদের সবল যুবকেরা তরোয়ালের আঘাতে মারা যাবে। তাদের ছেলেমেয়েরা দূর্ভিক্ষে মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19250', '24', '11', '23', 'তাদের কেউ বাকি থাকবে না, কারণ অনাথোতের লোকদের বিরুদ্ধে শাস্তির জন্য বিপদের একটি বছর আনছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19251', '24', '12', '1', '¶ তুমি ধার্মিক, হে সদাপ্রভু, আমি যখনই তোমার কাছে বিবাদ নিয়ে যাই। আমি অবশ্যই আমার অভিযোগের কারণ তোমাকে বলব, “দুষ্টদের পথ কেন সফল হয়? সমস্ত অবিশ্বস্ত লোকেরাই সফল হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19252', '24', '12', '2', 'তুমিই তাদের রোপণ করেছ এবং তারা শিকড় বসিয়েছে। তারা বেড়ে উঠে ফল দেয়। তুমি শুধু তাদের মুখের কাছেই থাক, কিন্তু তাদের হৃদয় থেকে অনেক দূরে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19253', '24', '12', '3', 'হে সদাপ্রভু, তুমি নিজে আমাকে জান। তুমি আমাকে দেখেছ এবং আমার অন্তর পরীক্ষা করেছ। ভেড়ার মত হত্যা করার জন্য তাদের টেনে নিয়ে যাও। হত্যার দিনের জন্য তাদের আলাদা করে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19254', '24', '12', '4', 'আর কত দিন দেশ শোক করবে এবং দেশবাসীর দুষ্টতার জন্য মাঠের ঘাস শুকনো হয়ে থাকবে? পশু ও পাখীরা সব ধ্বংস হয়ে গেছে। সেই লোকেরা বলে, “আমাদের সাথে কি হবে ঈশ্বর তা জানেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19255', '24', '12', '5', '¶ যিরমিয়, যদি তুমি, পদাতিক সৈন্যদের সঙ্গে দৌড়াও এবং তারা তোমাকে ক্লান্ত করে ফেলে, তবে তুমি ঘোড়াদের সঙ্গে দৌড়ে কি করে শেষ করবে? যদি তুমি উন্মুক্ত ও সুরক্ষিত দেশে পতিত হও, তাহলে যর্দ্দনের ঘন ঝোপঝাড়ে তুমি কি করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19256', '24', '12', '6', 'কারণ তোমার ভাইয়েরা ও তোমার বাবার বংশ তোমার সাথে বিশ্বাসঘাতকতা করেছে এবং চিত্কার করে তোমার নিন্দা করে। এমনকি যদি তারা তোমার বিষয় ভাল কথা বলে, তাদের উপর বিশ্বাস করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19257', '24', '12', '7', '“আমি আমার বাড়ি ত্যাগ করেছি; আমার সম্পত্তি ত্যাগ করেছি। আমি আমার প্রিয় লোকেদের তার শত্রুদের হাতে তুলে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19258', '24', '12', '8', 'আমার সম্পত্তি আমার কাছে জঙ্গলের সিংহের মত হয়েছে। সে আমার বিরুদ্ধে গর্জন করে, তাই আমি তাকে ঘৃণা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19259', '24', '12', '9', 'আমার সম্পত্তি হায়নার মত, যাকে অন্যান্য শিকারী পাখীরা ঘিরে ধরে। যাও, সমস্ত বুনো পশুদের জড়ো কর এবং তাদের খাওয়ার জন্য নিয়ে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19260', '24', '12', '10', 'অনেক পালক আমার আঙ্গুর ক্ষেত নষ্ট করেছে। আমার ভূমির অংশ তারা পায়ের নিচে মাড়িয়েছে; আমার সুন্দর ভূমিকে তারা জনশূন্য মরুভূমি করে ফেলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19261', '24', '12', '11', 'তারা তাকে নির্জন করেছে। আমি তার জন্য শোক করি; সে জনশূন্য। সম্পূর্ণ দেশটা নির্জন হয়ে গেছে, কারণ কেউ তার দিকে মনোযোগ দেয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19262', '24', '12', '12', 'মরুপ্রান্তে সমস্ত ফাঁকা জায়গার বিরুদ্ধে ধ্বংসকারীরা এসেছে, কারণ সদাপ্রভুর তরোয়াল দেশের এক সীমানা থেকে অন্য সীমানা পর্যন্ত গ্রাস করছে; সেখানে কোন প্রাণী নিরাপদে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19263', '24', '12', '13', 'তারা গম বুনেছে, কিন্তু কাঁটাঝোপ কেটেছে। তারা কাজ করে ক্লান্ত, কিন্তু কিছুই লাভ হয়নি। সদাপ্রভুর রাগের জন্য তোমরা তাদের লাভে লজ্জিত হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19264', '24', '12', '14', 'সদাপ্রভু আমার দুষ্ট প্রতিবেশীদের বিরুদ্ধে এই কথা বলেন, “আমি আমার প্রজা ইস্রায়েলকে যার উত্তরাধিকারী করেছি; সেই অধিকারে তারা আঘাত করে, দেখ, আমি তাদের দেশ থেকে তাদের উচ্ছেদ করব এবং তাদের মধ্যে থেকে যিহূদার লোকদের শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19265', '24', '12', '15', 'আর সেই জাতিদের উপড়ে ফেলবার পর, এটা ঘটবে যে আমি তাদের উপর করুণা করব এবং তাদের প্রত্যেককে তার নিজের অধিকারে ও নিজের দেশে ফিরিয়ে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19266', '24', '12', '16', 'আর যদি সেই সমস্ত জাতির যত্ন করে আমার প্রজাদের পথে চলতে শেখে এবং যেমনভাবে আমার প্রজাদের বাল দেবতার নামে শপথ করতে শিখিয়েছিল, তেমনি যদি ‘জীবন্ত সদাপ্রভুর দিব্যি’ বলে আমার নামে শপথ করে, তবে তারা আমার প্রজাদের মধ্যে একত্রিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19267', '24', '12', '17', 'কিন্তু যদি কেউ কথা না শোনে, তবে তাকে আমি সম্পূর্ণভাবে উপড়ে ফেলব। উপড়ে ফেলে ধ্বংস করব। এটি সদাপ্রভুর ঘোষণা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19268', '24', '13', '1', '¶ সদাপ্রভু আমাকে এই কথা বললেন, “যাও এবং মসীনা সুতোর একটি অন্তর্বাস কেনো এবং তোমার কোমরে বাঁধ, কিন্তু সেটা প্রথমে জলে ডুবাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19269', '24', '13', '2', 'তাতে আমি সদাপ্রভুর আদেশ মত আমি একটি অন্তর্বাস কিনলাম এবং আমার কোমরে বাঁধলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19270', '24', '13', '3', 'তখন সদাপ্রভুর বাক্য দ্বিতীয়বার আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19271', '24', '13', '4', '“যে অন্তর্বাস তুমি কিনে কোমরে বেঁধে রেখেছ, সেটি নিয়ে তুমি ইউফ্রেটিস নদীর কাছে গিয়ে সেখানকার শিলার ফাটলে লুকিয়ে রাখ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19272', '24', '13', '5', 'সেইজন্য সদাপ্রভুর আদেশ মত আমি গিয়ে ইউফ্রেটিস নদীর কাছে সেটা লুকিয়ে রাখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19273', '24', '13', '6', 'অনেক দিন পরে সদাপ্রভু আমাকে বললেন, “ওঠ এবং ইউফ্রেটিসে ফিরে যাও। সেখান থেকে অন্তর্বাসটি নাও যা আমি তোমাকে লুকিয়ে রাখতে বলেছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19274', '24', '13', '7', 'সেইজন্য আমি ইউফ্রেটিস নদীর কাছে গেলাম এবং যেখানে অন্তর্বাসটি লুকিয়ে রেখেছিলাম, সেখান থেকে সেটি খুঁড়ে বের করলাম। কিন্তু দেখ! সেই অন্তর্বাসটি নষ্ট হয়ে গেছে; সেটা আর ভালো নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19275', '24', '13', '8', 'তখন সদাপ্রভুর বাক্য আবার আমার কাছে এল ও বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19276', '24', '13', '9', 'সদাপ্রভু এই কথা বলেন, এই রকম করে আমি যিহূদা এবং যিরূশালেমের এতো অহঙ্কার ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19277', '24', '13', '10', 'এই দুষ্ট জাতির লোকেরা, যারা আমার কথা শুনতে অস্বীকার করে, যারা তাদের অন্তরের কঠিনতা অনুসারে চলে, যারা উপাসনা করার জন্য দেবতাদের পিছনে যায় এবং তাদের কাছে মাথা নত করে, তারা এই অন্তর্বাসটির মত যার ভালো কিছু নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19278', '24', '13', '11', 'কারণ লোকের কোমরে যেমন করে অন্তর্বাস রাখে, তেমনি আমি সম্পূর্ণ ইস্রায়েল ও যিহূদার সমস্ত লোকেদের আমার সঙ্গে আটকে রেখেছিলাম, এটি সদাপ্রভুর ঘোষণা, আমার প্রজা হও, আমার সুনাম, প্রশংসা ও সম্মান কর। কিন্তু তারা আমার কথা শোনেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19279', '24', '13', '12', '¶ তাই তুমি তাদের এই কথা বল, ইস্রায়েলের ঈশ্বর সদাপ্রভু এটা বলেন, প্রত্যেকটি পাত্র আঙ্গুর রসে পূর্ণ হবে। তারা তোমাকে বলবে, আমরা কি জানি না যে, প্রত্যেকটি পাত্র আঙ্গুর রসে পূর্ণ হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19280', '24', '13', '13', 'তাহলে তাদের বল, সদাপ্রভু বলেন, দেখ, আমি এই দেশে বসবাসকারী প্রত্যেককে মাদকতায় পূর্ণ করব, দায়ূদের সিংহাসনে বসা সমস্ত রাজাদের, যাজকদের, ভাববাদীদের এবং যিরূশালেমে বাসকারী সবাইকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19281', '24', '13', '14', 'তখন আমি এক জনকে অন্য জনের বিরুদ্ধে, বাবা ও ছেলে সবাইকে চুরমার করব, এটি সদাপ্রভুর ঘোষণা। আমি কোন করুণা বা দয়া করব না; আমি তাদের ধ্বংস থেকে রেহাই দেব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19282', '24', '13', '15', '¶ শোন, মনোযোগ দাও। অহঙ্কার কোরো না, কারণ সদাপ্রভু বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19283', '24', '13', '16', 'তোমাদের ঈশ্বর সদাপ্রভুর গৌরব কর, তা না হলে তিনি অন্ধকার নিয়ে আসবেন এবং অন্ধকারে আচ্ছন্ন পর্বতে তোমাদের পা হোঁচট খাবে। কারণ তোমরা আলোর আশা করছ, কিন্তু তিনি সেই জায়গা ঘন অন্ধকারে ভরে দেবেন, গভীর মেঘে ভরে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19284', '24', '13', '17', 'তোমরা যদি কথা না শোন, তবে তোমাদের অহঙ্কারের জন্য আমি গোপনে কাঁদব। আমার চোখ নিশ্চই কাঁদবে ও জলে ভেসে যাবে, কারণ সদাপ্রভুর পাল বন্দী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19285', '24', '13', '18', '“রাজা ও রাজমাতাকে বল, ‘নিজেদের নত কর এবং বস, কারণ তোমাদের মাথার মুকুট, যা তোমাদের গর্ব ও গৌরব, তা পড়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19286', '24', '13', '19', 'দক্ষিণ প্রদেশের শহরগুলি বন্ধ করা হবে, কেউ তাদের খুলতে পারবে না। যিহূদার সমস্ত লোক বন্দী হয়েছে, তার সমস্ত লোক বন্দীদশায় আছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19287', '24', '13', '20', 'তুমি চোখ তোল, দেখ, উত্তর দিক থেকে তারা আসছে। কোথায় সেই পাল যা তিনি তোমাকে দিয়েছিলেন, সেই পাল যা তোমার কাছে খুব সুন্দর ছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19288', '24', '13', '21', 'তুমি কি বলবে যখন ঈশ্বর তোমার উপরে তাদের বসাবেন যাদেরকে তুমি তোমার বন্ধু হতে শিক্ষা দিয়েছিলে? সন্তান জন্ম দেবার দিনের একজন স্ত্রীলোক যেমন যন্ত্রণা পায় তুমি কি তেমনি যন্ত্রণা পাবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19289', '24', '13', '22', 'যদি তুমি নিজের অন্তরে বল, আমার সাথে এটা কেন ঘটল? এটা ঘটার কারণ তোমার অসংখ্য অপরাধ, যা তোমার পোশাক উন্মুক্ত করেছে এবং তুমি ধর্ষিতা হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19290', '24', '13', '23', 'কূশ দেশের লোক কি তার দেহের রং পরিবর্তন করতে পারে, অথবা চিতাবাঘ কি তার দাগ পরিবর্তন করতে পারে? যদি তাই হয়, তুমি নিজেও মন্দ কাজে অভ্যস্ত, ভাল কাজ করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19291', '24', '13', '24', '“আমি তুষের মত তাদের ছড়িয়ে দেব যা মরুপ্রান্তের বাতাসে নষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19292', '24', '13', '25', 'এটাই সেটা যা আমি তোমাকে দিয়েছি, তোমার জন্য আমার নিরূপিত অংশ, সদাপ্রভু এই কথা বলেন। কারণ তুমি আমাকে ভুলে গেছ এবং মিথ্যার উপর বিশ্বাস করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19293', '24', '13', '26', 'তাই আমি নিজেও তোমার থেকে তোমার কাপড় খুলে নেব এবং তোমার লজ্জা দেখা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19294', '24', '13', '27', 'পাহাড় ও মাঠের মধ্যে তোমার ব্যভিচার ও হ্রেষাধ্বনি, লজ্জাহীন বেশ্যার কাজ দেখেছি। যিরূশালেম, ধিক তোমাকে! তুমি শুচি নও। আর কত দিন এই সব করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19295', '24', '14', '1', '¶ খরা সম্বন্ধে সদাপ্রভুর এই বাক্য যা যিরমিয়ের কাছে এসেছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19296', '24', '14', '2', '“যিহূদা শোক করছে, তার ফটকগুলি দুর্বল হয়ে পড়েছে। তারা দেশের জন্য শোক করছে, যিরূশালেমের জন্য তাদের কান্না আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19297', '24', '14', '3', 'তাদের প্রধানেরা জলের জন্য তাদের চাকরদের পাঠায়। যখন তারা কুয়োর কাছে যায়, তারা জল পেল না। তারা সবাই ব্যর্থ হয়ে ফিরে আসে; তারা লজ্জিত ও হতাশ হয়ে মাথা ঢাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19298', '24', '14', '4', 'তার জন্য মাটি ফেটে গেছে, কারণ দেশে কোন বৃষ্টি হয়নি। চাষীরা লজ্জিত হয়ে মাথা ঢাকা দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19299', '24', '14', '5', 'এমন কি, হরিণী তার বাচ্চাকে মাঠে ছেড়ে দিয়েছে এবং তাদের ত্যাগ করেছে, কারণ সেখানে ঘাস নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19300', '24', '14', '6', 'বুনো গাধারা ফাঁকা সমভূমিতে দাঁড়িয়ে থাকে এবং তারা শিয়ালের মত বাতাসের জন্য হাঁপায়। তাদের চোখগুলি কাজ করতে ব্যর্থ, কারণ সেখানে ঘাস নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19301', '24', '14', '7', 'যদিও আমাদের পাপ আমাদের বিরুদ্ধে সাক্ষ্য দেয়, হে সদাপ্রভু, তবুও তোমার নামের জন্য কিছু কর। কারণ আমাদের অবিশ্বস্ত কাজকর্ম বেড়ে চলছে; আমরা তোমার বিরুদ্ধে পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19302', '24', '14', '8', 'হে ইস্রায়েলের আশা, কোন একজন যে বিপদের দিন তাকে রক্ষা করে, কেন তুমি এই দেশে পরজাতীয়ের মত, একটি বিদেশী পথিকের মত যে শুধুমাত্র রাত কাটায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19303', '24', '14', '9', 'কেন তুমি আলাদা হওয়া লোকের মত হবে, একটি যোদ্ধার মত যে কাউকে রক্ষা করতে সক্ষম না? কারণ হে সদাপ্রভু, তুমি আমাদের মধ্যেই আছ! তোমার নাম আমাদের উপরে ঘোষিত আছে। আমাদের ত্যাগ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19304', '24', '14', '10', 'এই লোকদের বিষয়ে সদাপ্রভু এই কথা বলেন, “এই ভাবে তারা ঘুরে বেড়াতে ভালবাসে; তারা তাদের পাকে সেই রকম করার থেকে থামায়নি।” সদাপ্রভু তাদের বিষয়ে সন্তুষ্ট না। এখন তিনি তাদের অপরাধ মনে করবেন এবং তাদের পাপের জন্য শাস্তি দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19305', '24', '14', '11', 'সদাপ্রভু আমাকে বললেন, “এই লোকদের মঙ্গলের জন্য প্রার্থনা কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19306', '24', '14', '12', 'কারণ যদিও তারা উপবাস করে, আমি তাদের কান্না শুনব না এবং যদি তারা হোমবলি ভক্ষ্য নৈবেদ্য উত্সর্গ করে, আমি তার আনন্দ গ্রহণ করব না। কারণ আমি তরোয়াল, দূর্ভিক্ষ ও মহামারী দিয়ে তাদের হত্যা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19307', '24', '14', '13', 'তখন আমি বললাম, “হায়, প্রভু সদাপ্রভু! দেখ! ভাববাদীরা তাদের বলছে, ‘তোমরা যুদ্ধ দেখবে না; তোমাদের জন্য দূর্ভিক্ষ হবে না, কারণ আমি এই জায়গায় তোমাদের সঠিক নিরাপত্তা দেব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19308', '24', '14', '14', 'সদাপ্রভু আমাকে বললেন, ভাববাদীরা আমার নামে মিথ্যা ভবিষ্যদ্বাণী বলছে। আমি তাদের পাঠাই নি, তাদের আদেশও দিইনি কিংবা তাদের কিছু বলি নি। কিন্তু মিথ্যা দর্শন, অনর্থক ও মিথ্যা অনুমান তাদের নিজেদের অন্তর থেকে আসছে, সেগুলিই তারা তোমাদের কাছে ভবিষ্যদ্বাণী করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19309', '24', '14', '15', 'তাই সদাপ্রভু এই কথা বলেন, “যে সব ভাববাদীরা আমার নামে ভবিষ্যদ্বাণী করছে, কিন্তু যাদের আমি পাঠাই নি, তারা যারা বলে, ‘এই দেশে যুদ্ধ বা দূর্ভিক্ষ হবে না।’ ঐ সব ভাববাদীরা যুদ্ধ বা দূর্ভিক্ষে ধ্বংস হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19310', '24', '14', '16', 'সেই লোকেরা, যাদের কাছে তারা ভবিষৎবাণী করেছে, দূর্ভিক্ষ ও যুদ্ধের ফলে তাদের যিরূশালেমের রাস্তায় ছুঁড়ে ফেলে দেওয়া হবে, কারণ কবর দেবার জন্য কেউ থাকবে না; তারা, তাদের স্ত্রীরা, তাদের ছেলেরা, তাদের মেয়েরা; কারণ আমি তাদের দুষ্টতা তাদের উপরেই ঢেলে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19311', '24', '14', '17', 'তাদের কাছে এই কথা বল, আমার চোখে দিন রাত জল বয়ে যাক। তাদের বাধা দিয়ো না, কারণ আমার প্রজার কুমারী মেয়ে আরো ভয়ঙ্কর ও দুরারোগ্য ক্ষতের মাধ্যমে বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19312', '24', '14', '18', 'যদি আমি বের হয়ে ক্ষেতে যাই, তবে দেখি! তরোয়াল দিয়ে নিহত হওয়া লোকেরা; আর যদি আমি শহরে আসি, তবে দেখি! দূর্ভিক্ষের জন্য পীড়িত। এমনকি কোনো জ্ঞান ছাড়াই ভাববাদী ও যাজকেরা সেই দেশে ঘুরে বেড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19313', '24', '14', '19', 'তুমি কি যিহূদাকে সম্পূর্ণভাবে অগ্রাহ্য করেছ? তুমি কি সিয়োনকে ঘৃণা কর? কেন তুমি আমাদের এমন কষ্ট দেবে যখন আমাদের জন্য সুস্থতা নেই? আমরা শান্তির আশা করেছিলাম, কিন্তু কিছুই ভালো হল না এবং সুস্থ হবার আশা করেছিলাম, কিন্তু সেখানে শুধুই আতঙ্ক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19314', '24', '14', '20', 'হে সদাপ্রভু, আমরা আমাদের অপরাধ, আমাদের পূর্বপুরুষদের পাপ কাজ স্বীকার করছি; কারণ আমরা সত্যিই তোমার বিরুদ্ধে পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19315', '24', '14', '21', 'আমাদের অগ্রাহ্য কোরো না! তোমার নামের জন্য, তোমার গৌরবময় সিংহাসনকে অপমানিত হতে দিয়ো না। আমাদের জন্য স্থাপন করা চুক্তির কথা স্মরণ কর এবং তা ভেঙে ফেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19316', '24', '14', '22', 'জাতিদের মধ্যে কোনো মূর্ত্তি কি আকাশমণ্ডল থেকে বসন্তের বৃষ্টি আনতে পারে? তুমিই কি সেই জন না, আমাদের ঈশ্বর সদাপ্রভু, যিনি তা পারেন। আমরা তোমাতেই আশা রাখি, কারণ তুমিই এই সমস্ত কিছু করে থাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19317', '24', '15', '1', '¶ তখন সদাপ্রভু আমাকে বললেন, “এমনকি মোশি ও শমূয়েলও যদি আমার সামনে এসে দাঁড়াত, তবুও আমি এই লোকদের প্রতি দয়া দেখাতাম না। আমার সামনে থেকে তাদের বিদায় কর; তারা চলে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19318', '24', '15', '2', 'এটা ঘটবে যে, তারা তোমাকে বলবে, ‘আমরা কোথায় যাব?’ তখন তুমি তাদের অবশ্যই বলবে, ‘সদাপ্রভু এই কথা বলেন, মৃত্যুর জন্য যারা নির্দিষ্ট হয়ে আছে, মৃত্যুর স্থানে যাক; তরোয়ালের জন্য যারা নির্দিষ্ট হয়ে আছে, তরোয়ালের কাছে যাক; দূর্ভিক্ষের জন্য যারা নির্দিষ্ট হয়ে আছে, দূর্ভিক্ষের স্থানে যাক এবং বন্দীদশার জন্য যারা নির্দিষ্ট হয়ে আছে, বন্দীদশায় যাক।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19319', '24', '15', '3', 'এটি সদাপ্রভুর ঘোষণা, ‘কারণ আমি তাদের উপরে চারটি দল নিযুক্ত করব; হত্যা করার জন্য তরোয়াল, টেনে নিয়ে যাবার জন্য কুকুরদের, গিলে ফেলার জন্য ও ধ্বংস করার জন্য আকাশের পাখী ও ভূমির পশুদের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19320', '24', '15', '4', 'আমি পৃথিবীর সব রাজ্যের কাছে তাদের আতঙ্কিত করে তুলব, যিহূদার রাজা হিষ্কিয়ের ছেলে মনঃশি, যিরূশালেমে যা করেছে তার জন্য।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19321', '24', '15', '5', 'যিরূশালেম! কে তোমার উপর দয়া করবে? কে তোমার জন্য শোক করবে? কে তোমার খবর জিজ্ঞাসা করতে আসবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19322', '24', '15', '6', 'সদাপ্রভু এই কথা বলেন, ‘তুমি আমাকে ত্যাগ করেছ, তুমি আমার কাছ থেকে ফিরে গেছ। সেইজন্য আমি তোমাকে নিজের হাতে আঘাত করব এবং তোমাকে ধ্বংস করব। আমি তোমার উপরে দয়া করতে করতে ক্লান্ত হয়ে পরেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19323', '24', '15', '7', 'তাই দেশের ফটকের কাছে আমি কুলোয় করে তাদের ঝেড়ে ফেলব। আমি তাদের ছিন্নভিন্ন করব। আমি আমার প্রজাদের ধ্বংস করব যদি তারা তাদের পথ থেকে না ফেরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19324', '24', '15', '8', 'আমি তাদের বিধবাদের সংখ্যা সমুদ্রের তীরের বালির থেকে বেশী করব। যুবকের মায়েদের বিরুদ্ধে আমি দুপুরবেলা ধ্বংসকারীকে পাঠাব। আমি তাদের উপর হঠাৎ আঘাত ও ভয় নিয়ে আসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19325', '24', '15', '9', 'সেই মা যে সাত সন্তানের জন্ম দিয়েছে, দুর্বল হবে। সে হাঁপাবে। দিনের র বেলাতেই তার সূর্য্য ডুবে যাবে। সে লজ্জিত ও বিভ্রান্ত হবে, কারণ আমি তাদের যারা অবশিষ্ট আছে, তাদের শত্রুদের তরোয়ালের সামনে দেব,’ সদাপ্রভু এই কথা বলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19326', '24', '15', '10', 'মা আমার, ধিক আমাকে! তুমি আমাকে জন্ম দিয়েছ; আমি, যার সঙ্গে সমস্ত দেশ বিবাদ ও বিতর্ক করে। আমি ধার নেয়নি, আর নেই যে কেউ আমাকে ধার দিয়েছে, কিন্তু তারা সবাই আমাকে অভিশাপ দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19327', '24', '15', '11', 'সদাপ্রভু বললেন, “আমি কি মঙ্গলের জন্য তোমাকে উদ্ধার করব না? আমি অবশ্যই বিপদ ও দুর্দশার দিনের তোমার শত্রুদেরকে সাহায্যের জন্য মিনতি করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19328', '24', '15', '12', 'লোহাকে কি কেউ সম্পূর্ণ ধ্বংস করতে পারে? বিশেষ করে উত্তরের ব্রোঞ্জ মেশানো লোহা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19329', '24', '15', '13', 'আমি লুটের মাল হিসাবে তোমার সম্পত্তি ও ধনদৌলত তোমার শত্রুদের দিয়ে দেব। এটা হবে তোমার সমস্ত সীমানার সাথে করা তোমার সমস্ত পাপের মূল্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19330', '24', '15', '14', 'তখন আমি তোমার শত্রুদের দিয়ে তোমায় এমন দেশে নিয়ে যাব, যা তোমার অজানা, কারণ আমার রোষের আগুন তোমার উপর জ্বলতে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19331', '24', '15', '15', 'তুমি নিজেই জানো, সদাপ্রভু! আমাকে স্মরণ কর ও আমাকে সাহায্য কর। আমার জন্য আমার অন্যায়কারীদের বিরুদ্ধে প্রতিশোধ নাও। তোমার সহনশীলতায় আমাকে দূরে সরিয়ে রেখ না। আমি তোমার জন্য ভর্ত্সনা স্বীকার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19332', '24', '15', '16', 'তোমার বাক্য খুঁজে পেলাম এবং আমি তাদের ভোজন করলাম। তোমার বাক্য ছিল আমার আনন্দ, আমার অন্তরের আনন্দ, কারণ বাহিনীগনের ঈশ্বর সদাপ্রভু, কারণ আমার উপর তোমার নাম ঘোষিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19333', '24', '15', '17', 'আমি তাদের সভাতে বসতাম না, যারা উল্লাস ও ফুর্তি করে। তোমার শক্তিশালী হাতের জন্য আমি একা বসে থাকতাম, কারণ তুমি আমাকে ধিক্কারে পরিপূর্ণ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19334', '24', '15', '18', 'কেন আমার ব্যথার স্থায়ী এবং আমার ক্ষত দুরারোগ্য, সুস্থ হতে অস্বীকার করে? তুমি কি আমার কাছে মিথ্যা জলের মত, জল যা শুকিয়ে যায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19335', '24', '15', '19', 'অতএব সদাপ্রভু এই কথা বলেন, “যিরমিয়, যদি তুমি অনুতাপ কর, তাহলে আমি তোমাকে পুনরুদ্ধার করব এবং তুমি আমার সামনে দাঁড়িয়ে আমার সেবা করবে। কারণ যদি তুমি বাজে জিনিসকে দামী জিনিস থেকে আলাদা কর, তুমি আমার মুখের মত হবে। এই লোকেরা তোমার দিকে ফিরে আসবে, কিন্তু তুমি নিজে তাদের কাছে ফিরে যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19336', '24', '15', '20', 'আমি তোমাকে এই লোকেদের কাছে পিতলের শক্তিশালী একটি দেয়ালের মত করব এবং তারা তোমার বিরুদ্ধে যুদ্ধ করবে। কিন্তু তোমাকে হারাতে পারবে না, কারণ আমি তোমাকে রক্ষা করব ও উদ্ধার করব, সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19337', '24', '15', '21', 'আমি তোমাকে দুষ্টদের হাত থেকে উদ্ধার করব এবং অত্যাচারীদের হাত থেকে মুক্ত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19338', '24', '16', '1', '¶ সদাপ্রভুর এই বাক্য আমার কাছে উপস্থিত হল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19339', '24', '16', '2', '“এই জায়গা থেকে নিজের জন্য কোনো স্ত্রী গ্রহণ কোরো না এবং ছেলেমেয়ের জন্ম দিয়ো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19340', '24', '16', '3', 'কারণ সেই ছেলেমেয়েরা, যারা এই জায়গায় জন্মায়; মায়েরা, যারা তাদের প্রসব করে এবং বাবারা, যারা এই জায়গায় তাদের জন্ম দেয়; তাদের বিষয়ে সদাপ্রভু এই কথা বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19341', '24', '16', '4', '“তারা মরণ রোগে মারা যাবে। তারা বিলাপ করবে না বা কবরও দেবে না। তারা ভূমির উপরের গোবরের মত হবে। কারণ তারা তরোয়াল ও দূর্ভিক্ষ দিয়ে ধ্বংস হবে এবং তাদের মৃতদেহ আকাশের পাখীদের ও ভূমির পশুদের খাবার হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19342', '24', '16', '5', 'সদাপ্রভু এই কথা বলেন, “এমন বাড়িতে প্রবেশ কোরো না, যেখানে শোক আছে। এই লোকেদের বিলাপ করতে এবং তাদের সহানুভূতি দেখাতে যেয়ো না। কারণ আমি এই লোকদের থেকে আমার শান্তি, বিশ্বস্ত চুক্তি ও স্নেহপূর্ণ করুণা জড়ো করেছি।” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19343', '24', '16', '6', '“এই দেশের ছোট বড় সবাই মারা যাবে। তারা কবরে যাবে না, কেউ তাদের জন্য বিলাপও করবে না। কেউ নিজেকে কাটাকাটিও করবে না বা তাদের মাথাগুলি কামাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19344', '24', '16', '7', 'মৃতদের জন্য কেউ তাদের বিলাপের দিন সান্ত্বনা দিতে কোনো খাবারের ভাগ দেবে না এবং কেউ তার বাবা বা তার মায়ের আদেশে তাদের সান্ত্বনা দেবার জন্য সান্ত্বনাকারী পাত্র দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19345', '24', '16', '8', 'তুমি তাদের সঙ্গে ভোজন ও পান করার জন্য ভোজের ঘরে বসবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19346', '24', '16', '9', 'কারণ বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, “দেখ, আমি এই জায়গায় তোমার চোখের সামনে, তোমাদের বর্তমান দিনের আনন্দ ও উল্লাসের শব্দ এবং বর ও কনের আওয়াজ সমাপ্ত করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19347', '24', '16', '10', 'তখন এটা ঘটবে যে, তুমি এই লোকেদের কাছে এই সব কথা বলবে এবং তারা তোমাকে বলবে, ‘কেন সদাপ্রভু আমাদের বিরুদ্ধে এই সমস্ত বিপদের কথা আদেশ করেছেন? আমাদের অপরাধ ও পাপ কি যা আমরা আমাদের ঈশ্বর সদাপ্রভুর বিরুদ্ধে করেছি?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19348', '24', '16', '11', 'তাই তাদের বল, সদাপ্রভু বলেন, এর কারণ হল তোমাদের পূর্বপুরুষেরা আমাকে ত্যাগ করেছে এবং তারা অন্য দেবতাদের পিছনে গিয়ে তাদের ভজনা করেছে ও তাদেরকে প্রণাম করেছে। তারা আমাকে ত্যাগ করেছে এবং আমার ব্যবস্থা রক্ষা করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19349', '24', '16', '12', 'কিন্তু তোমরা নিজেরা তোমাদের পূর্বপুরুষদের থেকেও মন্দ আচরণ কর। কারণ দেখ! প্রত্যেকে তার মন্দ অন্তরের একগুঁয়েমিতে চলছে; কেউ নেই যে আমার কথা শোনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19350', '24', '16', '13', 'তাই আমি এই দেশ থেকে তোমাদের এমন একটি দেশে ছুঁড়ে ফেলব যার কথা তোমরা জান না, তোমরাও না তোমাদের পূর্বপুরুষেরাও না এবং সেখানে তোমরা দিন রাত অন্য দেবতার ভজনা করবে, কারণ আমি তোমাদের দয়া করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19351', '24', '16', '14', 'এই জন্য দেখ! সেই দিন আসছে এটি সদাপ্রভুর ঘোষণা, যখন এটা আর বলা হবে না, জীবন্ত সদাপ্রভুর দিব্যি, তিনিই যিনি ইস্রায়েলীয়দের মিশর দেশ থেকে বের করে এনেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19352', '24', '16', '15', 'কারণ জীবন্ত সদাপ্রভুর দিব্যি, যিনি উত্তর দেশে ও সেই দেশে যেখানে ইস্রায়েলীয়দের ছড়িয়ে দিয়েছিলেন, সেখান থেকে বের করে এনেছেন, আমি তাদের সেই দেশে ফিরিয়ে আনব যা আমি তাদের পূর্বপুরুষদের দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19353', '24', '16', '16', 'দেখ! আমি অনেক জেলেকে পাঠাব, এটি সদাপ্রভুর ঘোষণা, তাই তারা লোকেদের মাছের মত ধরবে। তারপর আমি অনেক শিকারীকে পাঠাব, তারা সমস্ত পর্বত ও পাহাড় এবং পাথরের ফাটল থেকে তাদের শিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19354', '24', '16', '17', 'কারণ আমার চোখ তাদের সমস্ত পথের উপর রয়েছে; তারা আমার সামনে থেকে লুকাতে পারে না। তাদের অপরাধ আমার কাছ থেকে গোপনে থাকে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19355', '24', '16', '18', 'তাদের জঘন্য মূর্তিগুলি দিয়ে আমার দেশকে অশুচি করেছে এবং তাদের জঘন্য মূর্তিগুলি দিয়ে অধিকারকে পূর্ণ করেছে; তার অপরাধ ও পাপের জন্য আমি দুই গুণ ফল দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19356', '24', '16', '19', 'সদাপ্রভু, তুমি আমার দুর্গ এবং আমার আশ্রয়, বিপদের দিনের আমার নিরাপদ আশ্রয়। পৃথিবীর শেষ সীমানা থেকে অন্য জাতিরা তোমার কাছে এসে বলবে, “আমাদের পূর্বপুরুষেরা সত্যিই প্রতারণার দেবতার উপাসক ছিল। তারা মিথ্যা; তাদের নিয়ে কোন লাভ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19357', '24', '16', '20', 'লোকেরা কি নিজেদের জন্য দেবতা তৈরী করতে পারে? কিন্তু সেগুলি দেবতা নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19358', '24', '16', '21', 'সুতরাং দেখ! এই দিন তাদের জানাবো, আমি তাদের আমার হাত ও আমার ক্ষমতা জানাবো, তাই তারা জানবে যে, আমার নাম সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19359', '24', '17', '1', '¶ “যিহূদার পাপ লোহার লেখনী ও হীরের বিন্দু দিয়ে লেখা হয়েছে। এটা তাদের অন্তরের ফলকে ও তোমার বেদির শিংয়ের উপরে খোদাই করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19360', '24', '17', '2', 'পাতা ভর্তি গাছের পাশে উঁচু পাহাড়ের উপরে তাদের লোকেরা তাদের বেদীগুলিকে এবং তাদের আশেরা খুঁটিগুলিকে স্মরণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19361', '24', '17', '3', 'তারা গ্রামাঞ্চলের পর্বতের উপরের বেদীগুলি স্মরণ করে। আমি তোমার সম্পদ এবং তোমার সমস্ত ধনদৌলত লুটের জিনিসের মত দিয়ে দেব। কারণ তোমার পাপ তোমার সমস্ত সীমানার প্রত্যেক জায়গায় আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19362', '24', '17', '4', 'আমি তোমাকে যে অধিকার দিয়েছিলাম, তা তুমি হারাবে। যে দেশের কথা তুমি জান না, সেখানে আমি তোমাকে তোমার শত্রুদের দাস বানাবো, কারণ তুমি আমার রোষের আগুন জ্বালিয়েছ, যা চিরকাল জ্বলবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19363', '24', '17', '5', 'সদাপ্রভু এই কথা বলেন, “যে ব্যক্তি মানুষের উপর ভরসা করে সে অভিশপ্ত; সে মাংসকে তার শক্তি বানায়, কিন্তু তার অন্তর সদাপ্রভুর কাছ থেকে সরে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19364', '24', '17', '6', 'কারণ সে আরবের ঝোপের মত হবে এবং ভাল কিছু আসলে তা দেখতে পাবে না। মরুপ্রান্তের পাথুরে এলাকায় সে বাস করবে, জনবসতিহীন অনুর্বর জমি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19365', '24', '17', '7', 'কিন্তু সেই লোক ধন্য, যে সদাপ্রভুর উপর নির্ভর করে, কারণ সদাপ্রভু তার বিশ্বাসের ভিত্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19366', '24', '17', '8', 'কারণ সে জলের স্রোতের ধারে লাগানো গাছের মত; তার শিকড় ছড়িয়ে দেবে। গরম আসলে সে ভয় পাবে না; কারণ তার পাতা সব দিন সবুজ থাকবে। খরার বছরে সে চিন্তিত হবে না, তার ফল উত্পাদন কখনও বন্ধ হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19367', '24', '17', '9', 'সমস্ত কিছুর থেকে হৃদয় আরো বেশি প্রতারক। এটা পীড়িত, কে এটা বুঝতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19368', '24', '17', '10', 'আমি সদাপ্রভু, সেই একজন যে মন খুঁজে দেখে, যে অন্তরের পরীক্ষা করে। আমি প্রত্যেকের প্রাপ্য তাকে দিই, তার কাজের ফল অনুসারে শাস্তি দিই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19369', '24', '17', '11', 'একটি তিতির পাখী একটি ডিমে তা দিয়ে বাচ্চা ফোঁটায়, যে ডিমটি তার নিজের নয়। কোন একজন অসৎ উপায়ে ধনী হয়; কিন্তু তার জীবনের মাঝামাঝি দিনের, সেই ধনসম্পদ তাকে ছেড়ে চলে যাবে; আর শেষে সে বোকা হয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19370', '24', '17', '12', 'আমাদের মন্দিরের জায়গা একটি মহিমান্বিত সিংহাসন, যা আদি থেকেই উন্নত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19371', '24', '17', '13', 'সদাপ্রভু ইস্রায়েলের আশা। যারা তোমাকে ত্যাগ করেছে তারা লজ্জিত হবে; এই দেশে তোমার কাছ থেকে যারা ফিরে গেছে, তাদের নাম ধূলোয় লেখা হবে। কারণ তারা জীবন্ত জলের উনুই সদাপ্রভুকে ত্যাগ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19372', '24', '17', '14', 'হে সদাপ্রভু, আমাকে সুস্থ কর এবং তাতে আমি সুস্থ হব! আমাকে উদ্ধার কর এবং আমি উদ্ধার পাব। কারণ তুমিই আমার প্রশংসার গান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19373', '24', '17', '15', 'দেখ, তারা আমাকে বলে, “সদাপ্রভুর বাক্য কোথায়? তা এবার উপস্থিত হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19374', '24', '17', '16', 'আমি তো তোমার অনুগামী পালক হওয়া থেকে পালিয়ে যাই নি। আমি বিপদের দিন চাইনি। আমার মুখ থেকে যে ঘোষণা বেরত তা তুমি জানো। সেগুলি তোমার উপস্থিতিতেই করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19375', '24', '17', '17', 'আমার কাছে আতঙ্ক হোয়ো না। বিপদের দিনের তুমিই আমার আশ্রয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19376', '24', '17', '18', 'আমার তাড়নাকারীরা লজ্জিত হোক, কিন্তু তুমি আমাকে লজ্জিত কোরো না। তারা আতঙ্কিত হোক, কিন্তু আমাকে আতঙ্কিত কোরো না। তাদের বিরুদ্ধে দুর্যোগের দিন পাঠাও এবং দুই গুণ ধ্বংস দিয়ে তাদের বিনষ্ট কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19377', '24', '17', '19', '¶ সদাপ্রভু আমাকে এই কথা বললেন, “যাও এবং যিহূদার রাজারা যে ফটক দিয়ে যাওয়া আসা করে, জনসাধারণের সেই ফটকে, যিরূশালেমের অন্যান্য সব ফটকেও গিয়ে দাঁড়াও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19378', '24', '17', '20', 'তাদের বল, ‘যিহূদার রাজারা এবং যিহূদার সমস্ত লোকেরা এবং যিরূশালেমে বাসকারী সবাই, যারা এই সব ফটক দিয়ে ভিতরে আস, তোমরা সদাপ্রভুর বাক্য শোনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19379', '24', '17', '21', 'সদাপ্রভু এই কথা বলেন, তোমাদের, সাবধান হও; বিশ্রামবারে কোন বোঝা বইবে না, অথবা যিরূশালেমের ফটক দিয়ে তা ভিতরে আনবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19380', '24', '17', '22', 'বিশ্রামবারে তোমাদের বাড়ি থেকে কোন বোঝা বের করে আনবে না। তাই কোন কাজ কোরো না, কিন্তু বিশ্রামবার আমার উদ্দেশ্যে পবিত্র করো, যেমন আমি তোমাদের পূর্বপুরুষদের আদেশ করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19381', '24', '17', '23', 'তারা শোনেনি, মনোযোগও দেয়নি। কিন্তু তাদের ঘাড় শক্ত করেছিল; তাই তারা আমার কথা শোনেনি ও আমার শাসন গ্রহণ করে নি।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19382', '24', '17', '24', 'এটা সদাপ্রভুর ঘোষণা, ‘এটা ঘটবে, যদি তোমরা সত্যিই আমার কথা শোনো এবং বিশ্রামবারে শহরের ফটক দিয়ে কোন বোঝা না আন, কিন্তু পরিবর্তে বিশ্রামবারকে পবিত্র করো এবং কোন কাজ না করো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19383', '24', '17', '25', 'তাহলে রাজারা, রাজকর্মচারীরা এবং তারা যারা দায়ূদের সিংহাসনে বসে, তারা, তাদের নেতারা, যিহূদার লোকেরা ও যিরূশালেমের বাসিন্দারা রথে ও ঘোড়ায় চড়ে শহরের ফটক দিয়ে আসবে। এই শহর চিরকাল থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19384', '24', '17', '26', 'যিহূদার শহরগুলো ও যিরূশালেমের চারিদিক থেকে বিন্যামীন এলাকা, নীচু এলাকা, পার্বত্য এলাকা, দক্ষিণে দেশ থেকে থেকে লোকেরা আমার গৃহে উপহার, বলিদান, ভক্ষ্য নৈবেদ্য, ধূপ নিয়ে আসবে। তারা ধন্যবাদের উপহার উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19385', '24', '17', '27', 'কিন্তু যদি তোমরা বিশ্রামবার আমার উদ্দেশ্যে পবিত্র করতে আমার কথা না শোন, যদি তোমরা বিশ্রামবারে বোঝা নিয়ে যিরূশালেমের ফটকের মধ্যে দিয়ে নিয়ে আসো, তবে আমি সমস্ত ফটকে আগুন জ্বালাব, যে আগুন যিরূশালেমের দুর্গগুলি পুড়িয়ে ফেলবে এবং যেটা নিভবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19386', '24', '18', '1', '¶ সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19387', '24', '18', '2', '“ওঠ এবং কুমোরের বাড়িতে যাও, কারণ সেখানে আমার কথা তুমি শুনতে পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19388', '24', '18', '3', 'সেইজন্য আমি কুমোরের বাড়িতে গেলাম এবং দেখ! সে তার চাকাতে কাজ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19389', '24', '18', '4', 'কিন্তু মাটি দিয়ে যে পাত্রটি সে তৈরী করছিল তা তার হাতে নষ্ট হয়ে গেল, তাই সে তার মন পরিবর্তন করলো এবং তার চোখে যা ভালো লাগলো, সেই রকম অন্য একটি পাত্র তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19390', '24', '18', '5', 'তখন সদাপ্রভুর বাক্য আমার কাছে উপস্থিত হল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19391', '24', '18', '6', '“হে ইস্রায়েল, আমি কি তোমাদের সঙ্গে এই কুমোরের মত ব্যবহার করতে পারি না?” এটি সদাপ্রভুর ঘোষণা। “দেখ! হে ইস্রায়েলের লোকেরা, কুমোরের হাতের কাদার মতই, যেমন তোমরা আমার হাতে আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19392', '24', '18', '7', 'কোন এক দিন, আমি একটি জাতি বা একটি রাজ্যের বিষয়ে ঘোষণা করব, যে আমি তাকে তাড়িয়ে দেব, ছিন্নভিন্ন করব বা ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19393', '24', '18', '8', 'কিন্তু যদি সেই জাতি যার সম্মন্ধে আমি ঘোষণা করেছি সে তার মন্দতা থেকে ফেরে, তবে আমি সেই বিপর্যয় ক্ষমা করব যা আমি তার উপর আনবার জন্য পরিকল্পনা করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19394', '24', '18', '9', 'অন্য কোন দিন, আমি একটি জাতি বা রাজ্যের বিষয়ে ঘোষণা করব, যে আমি তাকে গড়ে তুলব বা তাকে স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19395', '24', '18', '10', 'কিন্তু যদি সে আমার কথা না শোনে আমার চোখে মন্দ কাজ করে, তবে তাদের জন্য যে মঙ্গল করার কথা আমি বলেছিলাম তা করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19396', '24', '18', '11', 'সেইজন্য এখন, যিহূদার লোকদের ও যিরূশালেমের বাসিন্দাদের বল যে, সদাপ্রভু এই কথা বলেন, ‘দেখ, আমি তোমাদের বিরুদ্ধে বিপদের ব্যবস্থা করছি। তোমাদের বিরুদ্ধে একটা পরিকল্পনা করছি। অনুতাপ কর, প্রত্যেক ব্যক্তি মন্দ পথ থেকে ফেরো, তাহলে তোমাদের পথ ও তোমাদের কাজকর্ম ভাল কর।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19397', '24', '18', '12', 'কিন্তু তারা বলে, ‘আমরা হতাশ। তাই আমাদের পরিকল্পনা মতই আমরা চলব। আমরা প্রত্যেকে নিজের মন্দ অন্তরের ইচ্ছা অনুসারেই চলব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19398', '24', '18', '13', 'সেইজন্য সদাপ্রভু এই কথা বলেন, “জাতিদের জিজ্ঞাসা কর, কে এই রকম কথা শুনেছে? কুমারী ইস্রায়েল একটি জঘন্য কাজ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19399', '24', '18', '14', 'লিবানোনের তুষার কি কখনও ক্ষেতের শিলাকে ত্যাগ করে? দূর থেকে আসা তার পর্বতের জল বয়ে যাওয়া কি কখনও হারিয়ে যায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19400', '24', '18', '15', 'কিন্তু আমার লোকেরা আমাকে ভুলে গেছে। তারা অপদার্থ প্রতিমার কাছে ধূপ জ্বালিয়েছে এবং তারা তাদের পথে হোঁচট খেয়েছে; তারা সেই পুরানো পথ ছেড়ে বিপথে চলাফেরা করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19401', '24', '18', '16', 'তাদের দেশ ভয়ঙ্কর হয়ে যাবে, একটি স্থায়ী শিশ শব্দ হবে। যারা তার পাশ দিয়ে যাবে তারা কেঁপে উঠবে এবং তার মাথা নাড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19402', '24', '18', '17', 'আমি পূর্বের বাতাসের মত তাদের শত্রুদের সামনে তাদের ছুঁড়ে ফেলবো। তাদের বিপদের দিনের আমি তাদেরকে আমার পিছন দেখাব, মুখ নয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19403', '24', '18', '18', 'তাই লোকেরা বলল, “এসো, আমরা যিরমিয়ের বিরুদ্ধে চক্রান্ত করি, কারণ যাজকের কাছ থেকে ব্যবস্থা, অথবা জ্ঞানীদের কাছ থেকে পরামর্শ ও ভাববাণীদের কাছ থেকে ঈশ্বরের বাক্য কখনো বিনষ্ট হবে না। এসো, আমরা আমাদের কথায় তাকে আক্রমণ করি এবং তার ঘোষণার কোনো কিছুতে মনোযোগ না দিই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19404', '24', '18', '19', 'আমার দিকে মনোযোগ দাও, সদাপ্রভু! আমার শত্রুদের কোলাহল শোনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19405', '24', '18', '20', 'তাদের প্রতি ভালো থাকার জন্য তাদের করা ক্ষয়ক্ষতি কি আমার পুরষ্কার? কারণ তারা আমার জীবনের জন্য গর্ত খুঁড়েছে। স্মরণ কর, তাদের থেকে তোমার রাগ থামানোর চেষ্টায় তোমার সামনে দাঁড়িয়ে তাদের পক্ষে মঙ্গল জনক কথা বলেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19406', '24', '18', '21', 'তাই তুমি তাদের সন্তানদের দূর্ভিক্ষের হাতে ছেড়ে দাও এবং তাদের উপরে তরোয়ালকে ক্ষমতা দাও। তাদের স্ত্রীরা সন্তানহীনা ও বিধবা হোক, তাদের পুরুষরা নিহত হোক এবং তাদের যুবকেরা যুদ্ধে তরোয়ালের আঘাতে নিহত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19407', '24', '18', '22', 'তাদের বাড়ি থেকে মর্মান্তিক কান্না শোনা যাক, যেমন তুমি তাদের বিরুদ্ধে হঠাৎ আক্রমণকারী নিয়ে এসো। কারণ আমাকে ধরবার জন্য তারা একটি গর্ত খুঁড়েছে এবং আমার পায়ের জন্য ফাঁদ লুকিয়ে রেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19408', '24', '18', '23', 'কিন্তু সদাপ্রভু, তুমি নিজেই আমাকে হত্যা করার জন্য তাদের সব ষড়যন্ত্রের কথা জান। তাদের অপরাধ ও পাপ ক্ষমা কোরো না। তোমার সামনে থেকে তাদের পাপ মুছে ফেলো না। তার পরিবর্তে, তোমার সামনে থেকে তাদের দূর করে দাও। তোমার ক্রোধের দিন তাদের বিরুদ্ধে কাজ করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19409', '24', '19', '1', '¶ সদাপ্রভু এই বললেন, “যাও এবং যখন তোমার সঙ্গে লোকেদের প্রাচীনেরা ও যাজকেরা থাকে, কুমোরের কাছ থেকে একটি মাটির পাত্র কিনে আন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19410', '24', '19', '2', 'তারপরে খর্পর ফটকে ঢুকবার পথের কাছে বিন্-হিন্নোম উপত্যকায় যাও এবং আমি তোমাকে যা বলব তা সেখানে ঘোষণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19411', '24', '19', '3', 'বল, ‘সদাপ্রভুর কথা শোনো, যিহূদার রাজারা ও যিরূশালেমের লোকেরা! ইস্রায়েলের ঈশ্বর, বাহিনীগণের সদাপ্রভু এই কথা বলেন, দেখ, আমি এই জায়গার উপরে বিপদ আনব এবং যারা তা শুনবে তাদের প্রত্যেকের কান শিউরে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19412', '24', '19', '4', 'আমি এটা করব, কারণ তারা আমাকে ত্যাগ করেছে এবং এই জায়গাকে অপবিত্র করেছে। এটাকে দেবতাদের জায়গা বানিয়েছে; যাদের তারা জানে না। তারা, তাদের পূর্বপুরুষেরা এবং যিহূদার রাজারা এই জায়গা নির্দোষীদের রক্ত দিয়ে পূর্ণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19413', '24', '19', '5', 'তারা বাল দেবতার উদ্দেশ্যে হোমবলি হিসাবে নিজের ছেলেদেরকে আগুনে পোড়াবার জন্য বাল দেবতার উঁচু স্থান তৈরী করেছে, আমি তা করতে আদেশ দিইনি। আমি তাদের এটা করতে বলি নি, তা আমার মনেও আসেনি।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19414', '24', '19', '6', 'এই কারণে দেখ, সেই দিন আসছে,” এটি সদাপ্রভুর ঘোষণা, “তখন এই জায়গাকে আর তোফৎ, বিন্-হিন্নোম উপত্যকা নামে ডাকা হবে না; কারণ এটা হত্যার উপত্যকা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19415', '24', '19', '7', 'এই জায়গায় আমি যিহূদা ও যিরূশালেমের পরিকল্পনা নষ্ট করব। আমি তাদেরকে তাদের শত্রুদের সামনে তরোয়াল দিয়ে এবং যারা তাদের প্রাণের খোঁজ করে তাদের হাতে পতিত করব। তখন তাদের মৃতদেহ আকাশের পাখী ও ভূমির পশুদের খাবার হিসাবে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19416', '24', '19', '8', 'তারপর আমি এই শহরটিকে ধ্বংস করব এবং ঠাট্টার পাত্র করে তুলব; যারা তার পাশ দিয়ে যাবে তারা সবাই তার আঘাত দেখে বিস্মিত হবে ও শিশ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19417', '24', '19', '9', 'আমি তাদের নিজেদের ছেলে মেয়েদের মাংস খেতে তাদের বাধ্য করব; অবরোধের দিন প্রত্যেকে তাদের প্রতিবেশীর মাংস খাবে, তাদের শত্রুদের ও যারা তাদের হত্যা করতে চায় তাদের দেওয়া যন্ত্রণার জন্যই তারা এমন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19418', '24', '19', '10', 'তারপর যারা তোমার সঙ্গে যাবে তাদের সামনে তুমি সেই মাটির পাত্রটি ভাঙ্গবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('19419', '24', '19', '11', 'এবং তাদের বলবে, বাহিনীগণের সদাপ্রভু এই কথা বলেন, আমি এই লোক এবং এই শহরের সাথে একই জিনিস করব, এটি সদাপ্রভুর ঘোষণা, যেমন কুমোর তার কোন পাত্র ভেঙে ফেললে সেটা পুনরায় জোড়া দেওয়া যায় না; ঠিক তেমনি তারা তোফতে তাদের মৃত লোকদের কবর দেবে, যতক্ষণ না কবর দেওয়ার জন্য কোনো জায়গা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19420', '24', '19', '12', 'আমি এই জায়গা ও এখানকার বাসিন্দাদের সঙ্গে যা করব তা এই; এটি সদাপ্রভুর ঘোষণা, ‘আমি এই শহরকে তোফতের মত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19421', '24', '19', '13', 'তাই যিরূশালেমের সমস্ত বাড়ি ও যিহূদার রাজারা তোফতের মত হবে, যারা তাদের সমস্ত বাড়ির ছাদের উপরে আকাশমণ্ডলের সমস্ত নক্ষত্রদের উদ্দেশ্যে অশুচি লোকেরা আরাধনা করে এবং দেবতার কাছে পেয় নৈবেদ্য ঢালে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19422', '24', '19', '14', 'তখন যিরমিয় তোফৎ থেকে চলে গেলেন, যেখানে সদাপ্রভু তাঁকে ভাববাণী বলতে পাঠিয়েছিলেন। তিনি সদাপ্রভুর গৃহের উঠানে দাঁড়ালেন এবং সমস্ত লোকদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19423', '24', '19', '15', '“ইস্রায়েলের ঈশ্বর, বাহিনীগণের সদাপ্রভু বলেন, ‘শোন, আমি এই শহর ও তার আশেপাশের শহরগুলির উপর বিপদ আনব, যা আমি এর বিরুদ্ধে ঘোষণা করেছি, কারণ তারা ঘাড় শক্ত করেছে এবং আমার কথা শুনতে অস্বীকার করেছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19424', '24', '20', '1', '¶ যিরমিয় যখন সদাপ্রভুর গৃহের সামনে ভাববাণী করছিলেন তখন ইম্মেরের ছেলে পশহূর যাজক, যিনি একজন প্রধান কর্মচারী ছিলেন, তিনি তা শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19425', '24', '20', '2', 'তিনি যিরমিয় ভাববাদীকে মারধর করলেন এবং সদাপ্রভুর গৃহের বিন্যামীন ফটকের কাছে উঁচু জায়গায় ভাঁড়ার ঘরে আটকে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19426', '24', '20', '3', 'তার পরের দিন পশহূর সেই ভাঁড়ার ঘর থেকে যিরমিয়কে নিয়ে এলেন। তখন যিরমিয় তাঁকে বললেন, “সদাপ্রভু তোমার নাম পশহূর রাখেন নি, কিন্তু তুমি মাগোর মিষাবীব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19427', '24', '20', '4', 'কারণ সদাপ্রভু এই কথা বলেন, ‘দেখ, আমি তোমাকে একটি ভীষণ ভয়ের পাত্র করব, তোমার ও তোমার সমস্ত প্রিয়জনদের কাছে; কারণ তারা সবাই তাদের শত্রুদের তরোয়ালের আঘাতে মারা যাবে এবং তুমি নিজের চোখে তা দেখবে। সমস্ত যিহূদাকে আমি বাবিলের রাজার হাতে তুলে দেব। সে তাদের বাবিলে বন্দী করবে বা তাদের তরোয়াল নিয়ে আক্রমণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19428', '24', '20', '5', 'আমি এই শহরের সমস্ত ধনদৌলত, তার সমস্ত দামী জিনিস এবং যিহূদার রাজাদের সমস্ত সম্পদ তাকে দেব। আমি সেই সমস্ত জিনিস তোমার শত্রুদের হাতে তুলে দেব এবং তারা সেগুলো দখল করবে। তারা সেগুলো বাবিলে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19429', '24', '20', '6', 'কিন্তু তুমি, পশহূর এবং তোমার বাড়ির সবাই বন্দিত্বে যাবে। তোমরা বাবিলে যাবে ও সেখানে মারা যাবে। তুমি এবং তোমার প্রিয়জনেরা যারা মিথ্যা ভাববাণী করেছ, তারাই সেখানে কবরে যাবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19430', '24', '20', '7', '¶ হে সদাপ্রভু! তুমি আমাকে প্ররোচনা করেছ। আমি প্ররোচিত হলাম। তুমি আমাকে বন্দী করেছ এবং পরাজিত করেছ। আমি ঠাট্টার পাত্র হয়েছি; আমার প্রতিটি দিন ঠাট্টায় পরিপূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19431', '24', '20', '8', 'যতবার আমি কথা বলি, আমি চিত্কার করি ও অত্যাচার ও ধ্বংস প্রচার করি। সদাপ্রভুর বাক্য প্রতিদিন আমার জন্য ভর্ত্সনা ও উপহাস নিয়ে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19432', '24', '20', '9', 'যদি আমি বলি, আমি সদাপ্রভুর কথা আর চিন্তা করব না; আমি তাঁর নাম ঘোষণা করব না, তবে এটা আমার অন্তরে জ্বলন্ত আগুনের মত আমার হাড়ের মধ্যে বদ্ধ হয়ে থাকে। তাই আমি তা ধরে রাখতে ক্লান্ত হয়ে পড়ি; কিন্তু আমি সক্ষম হই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19433', '24', '20', '10', 'আমার চারদিকের লোকেদের থেকে আতঙ্কের গুজব শুনেছি; অভিযোগ কর, আমরা অবশ্যই অভিযোগ করব। আমার কাছের লোকেরা আমার পতিত হওয়া অপেক্ষায় থাকে, হয়তো তাকে ঠকানো হবে, যদি তাই হয়, আমরা তাকে পরাজিত করব এবং তার উপর প্রতিশোধ নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19434', '24', '20', '11', 'কিন্তু সদাপ্রভু আমার সঙ্গে শক্তিশালী যোদ্ধার মত আছেন, তাই আমার অত্যাচারীরা হোঁচট খাবে এবং জয়ী হবে না। তারা আমাকে হারাতে পারবে না। তারা খুব লজ্জিত হবে; কারণ তারা সফল হবে না। তাদের লজ্জা শেষ হবে, কখনো ভুলবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19435', '24', '20', '12', 'কিন্তু তুমি, বাহিনীগণের সদাপ্রভু; তুমি, যিনি ধার্মিক লোকদের পরীক্ষা করেন এবং যিনি মন ও অন্তর দেখেন, তাদের উপর তোমার প্রতিশোধ আমাকে দেখতে দাও, কারণ আমি আমার অভিযোগ তোমাকে জানিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19436', '24', '20', '13', 'সদাপ্রভুর উদ্দেশ্যে গান কর! সদাপ্রভুর প্রশংসা কর! কারণ তিনি দুষ্টদের হাত থেকে নিপীড়িত ব্যক্তির প্রাণকে উদ্ধার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19437', '24', '20', '14', 'আমি যেদিন জন্মেছিলাম সেই দিন টি অভিশপ্ত হোক। যেদিন আমার মা আমাকে প্রসব করেছিলেন সেই দিন টি আশীর্বাদ বিহীন হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19438', '24', '20', '15', 'সেই লোক অভিশপ্ত হোক যে আমার বাবাকে খবর দিয়ে আনন্দিত করেছিল যে, তোমার একটি ছেলে হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19439', '24', '20', '16', 'এই লোক সেই শহরের মত হোক, যাকে সদাপ্রভু করুণা না করে ছুঁড়ে ফেলেছিলেন। সে ভোরে সাহায্যের জন্য কান্নাকাটি শুনুক এবং দুপুরে যুদ্ধের জন্য চিত্কার শুনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19440', '24', '20', '17', 'যদি এমন হতো, কারণ সদাপ্রভু, তিনি আমার মায়ের গর্ভে কেন আমাকে হত্যা করেননি? আমার মায়ের গর্ভ আমার কবর হত, তাহলে চিরকাল তিনি গর্ভবতী থাকতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19441', '24', '20', '18', 'কষ্ট আর যন্ত্রণা দেখতে কেন আমি গর্ভ থেকে বের হলাম, তাই আমার জীবন লজ্জায় পরিপূর্ণ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19442', '24', '21', '1', '¶ সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল, যখন রাজা সিদিকিয় মল্কিয়ের ছেলে পশহূরকে ও মাসেয়ের ছেলে সফনিয় যাজককে যিরমিয়ের কাছে পাঠালেন। তারা তাঁকে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19443', '24', '21', '2', '“আমাদের পক্ষে সদাপ্রভুর থেকে উপদেশ চাও, কারণ বাবিলের রাজা নবূখদনিৎসর আমাদের সঙ্গে যুদ্ধ করছেন। অতীতের মত হয়তো সদাপ্রভু আমাদের জন্য অলৌকিক কিছু করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19444', '24', '21', '3', 'তাই যিরমিয় তাদের বললেন, তোমরা সিদিকিয়কে এই কথা অবশ্যই বলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19445', '24', '21', '4', 'সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, দেখ, তোমরা তোমাদের হাতের যে সমস্ত অস্ত্র দিয়ে বাবিলের রাজার বিরুদ্ধে ও তোমাদের অবরোধকারী কলদীয়দের প্রাচীরের বাইরের যুদ্ধ করছ, আমি সেই সব থেকে মুখ ঘুরিয়ে নেব। কারণ আমি সেগুলি শহরের মধ্যে জড়ো করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19446', '24', '21', '5', 'তখন আমি নিজে আমার শক্তিশালী হাত বাড়িয়ে প্রচণ্ড রোষ এবং অনেক রাগ দিয়ে তোমাদের বিরুদ্ধে যুদ্ধ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19447', '24', '21', '6', 'কারণ আমি এই শহরে বসবাসকারী মানুষ এবং পশু উভয়কেই আক্রমণ করব, তারা কঠিন মহামারীতে মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19448', '24', '21', '7', 'তারপর, এই কথা সদাপ্রভু ঘোষণা করেন, যিহূদার রাজা সিদিকিয়কে, তার দাসদের, লোকেদের এবং এই শহরের মহামারী, তরোয়াল ও দূর্ভিক্ষের পর যারা অবশিষ্ট থাকবে, তাদেরকে বাবিলের রাজা নবূখদনিৎসরের হাতে ও তাদের শত্রুদের হাতে এবং যারা তাদের জীবনের খোঁজ করে তাদের হাতে তুলে দেব। তখন তিনি তরোয়াল দিয়ে তাদের হত্যা করবেন; সে তাদের প্রতি কোন করুণা করবে না, তাদের ছেড়ে দেবে না বা সহানুভূতি দেখাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19449', '24', '21', '8', 'তখন তুমি এই লোকেদের প্রতি অবশ্যই বলবে, “সদাপ্রভু এই কথা বলেন, ‘দেখ, আমি তোমাদের সামনে জীবনের পথ ও মৃত্যুর পথ রাখছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19450', '24', '21', '9', 'যে কেউ এই শহরে থাকবে সে তরোয়ালের আঘাতে, দূর্ভিক্ষে এবং মহামারীতে মারা যাবে; কিন্তু যে কেউ বাইরে গিয়ে তোমাদের বিরুদ্ধে অবরোধকারী কলদীয়দের কাছে তার হাঁটু পাতবে, সে বেঁচে থাকবে। তার জীবন রেহাই পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19451', '24', '21', '10', 'কারণ আমি এই শহরের বিরুদ্ধে মঙ্গল নয়, কিন্তু ক্ষয়ক্ষতির জন্য আমার মুখ তুলেছি।’ এটি সদাপ্রভুর ঘোষণা। ‘বাবিলের রাজার হাতে আমি এটা দেব এবং আর সে আগুন দিয়ে এটা পুড়িয়ে দেবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19452', '24', '21', '11', 'যিহূদার রাজবংশের বিষয়ে তোমরা সদাপ্রভুর বাক্য শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19453', '24', '21', '12', 'হে দায়ূদের বংশ, সদাপ্রভু এই কথা বলেন, তোমরা সকালবেলা ন্যায়বিচার আন। যাকে অপহরণ করা হয়েছে তাকে তার অত্যাচারীর হাত থেকে উদ্ধার করো; না হলে আমার ক্রোধ বের হয়ে আগুনের মত জ্বলবে। কারণ তোমাদের মন্দ কাজের জন্য এটা নেভানোর মত সেখানে কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19454', '24', '21', '13', 'দেখ, উপত্যকার অধিবাসীরা! সমভূমির শিলা, আমি তোমার বিরুদ্ধে। এটি সদাপ্রভুর ঘোষণা। আমি তার বিরুদ্ধে যে বলে, কে আমাদের আক্রমণ করতে আসবে? বা কে আমাদের বাড়িতে ঢুকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19455', '24', '21', '14', 'আমি তোমাদের মন্দ কাজের ফল তোমাদের দেব। এটি সদাপ্রভুর ঘোষণা, “আমি তোমার বনজঙ্গলে আগুন জ্বালাব এবং সেই আগুন তার চারপাশের সব কিছু গ্রাস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19456', '24', '22', '1', '¶ সদাপ্রভু এই কথা বলেন, যিহূদার রাজবাড়ীতে যাও এবং সেখানে এই কথা ঘোষণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19457', '24', '22', '2', 'বল, হে যিহূদার রাজা, যে দায়ূদের সিংহাসনে বসে, সদাপ্রভুর বাক্য শোন। তোমরা, যারা তার দাস এবং তোমরা তার লোকেরা, যারা এই ফটকের মধ্য দিয়ে আসো, সবাই শোনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19458', '24', '22', '3', 'সদাপ্রভু এই কথা বলেন, তোমরা সুবিচার ও ন্যায়পরায়ণ কর এবং যাকে অপহরণ করা হয়েছে, তাকে তার অত্যাচারীর হাত থেকে উদ্ধার কর। তোমাদের দেশে কোন অনাথ ও বিধবাদের সাথে মন্দ ব্যবহার কর না। অত্যাচার কর না বা এই জায়গায় নির্দোষের রক্তপাত কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19459', '24', '22', '4', 'কারণ তোমরা যদি এই পালন কর, তবে দায়ূদের সিংহাসনে বসা রাজারা রথে ও ঘোড়ায় চড়ে এই রাজবাড়ীর ফটক দিয়ে ভিতরে আসবে। সে, তাদের দাসেরা ও তার লোকজন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('19460', '24', '22', '5', 'কিন্তু যদি তোমরা আমার এই সব কথা না শোনো, যা আমি প্রচার করেছি, এটি সদাপ্রভুর ঘোষণা, তবে এই রাজবাড়ি ধ্বংস হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19461', '24', '22', '6', 'কারণ যিহূদার রাজবাড়ির সম্বন্ধে সদাপ্রভু এই কথা বলেন, “তুমি আমার কাছে গিলিয়দ এবং লিবানোনের চূড়ার মত। তবুও আমি তোমাকে মরুভূমি, লোকশূন্য শহরগুলির মত করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19462', '24', '22', '7', 'কারণ আমি তোমার বিরুদ্ধে ধ্বংসকারীদের মনোনীত করেছি! তারা তাদের অস্ত্র দিয়ে তোমার দামী এরস গাছগুলি কেটে আগুনে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19463', '24', '22', '8', 'তখন বিভিন্ন জাতির লোকেরা এই শহরের পাশ দিয়ে যাবে। প্রত্যেকে পাশের জনকে বলবে, ‘এই মহান শহরের প্রতি কেন সদাপ্রভু এমন করলেন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19464', '24', '22', '9', 'অপর লোকেরা উত্তর দেবে, ‘কারণ তারা তাদের ঈশ্বর সদাপ্রভুর চুক্তি ত্যাগ করে অন্য দেবতার কাছে নত হত এবং তাদের উপাসনা করত।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19465', '24', '22', '10', 'তোমরা মৃতদের জন্য কেঁদো না। তার জন্য বিলাপ কোরো না। কিন্তু তুমি অবশ্যই তাদের জন্য কাঁদ, যে বন্দীদশায় গিয়েছে, কারণ সে আর কখনও ফিরে আসবে না এবং তার জন্মদেশ আর দেখতে পাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19466', '24', '22', '11', 'কারণ সদাপ্রভু যিহূদার রাজা যোশিয়ের ছেলে শল্লুম সম্বন্ধে এই কথা বলেন, যিনি তাঁর বাবার পরে রাজা হয়েছিলেন; “তিনি এই জায়গা ছেড়ে চলে গিয়েছেন এবং তিনি আর ফিরে আসবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19467', '24', '22', '12', 'যেখানে সে বন্দী হয়ে আছে সেখানেই সে মারা যাবে এবং সে এই দেশ আর কখনো দেখতে পাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19468', '24', '22', '13', '“ধিক সে! যে অধার্মিকতা দিয়ে তার বাড়ি বানায় এবং অন্যায় দিয়ে বড় বড় ঘরগুলি তৈরী করে। যার জন্য অন্যরা কাজ করে, কিন্তু যে তাদের মজুরী দেয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19469', '24', '22', '14', 'ধিক তাকে! যে লোক বলে, ‘আমি নিজের জন্য একটি উঁচু বাড়ি তৈরী করব এবং চওড়া উঁচু ঘর বানাবো,’ সে নিজের জন্য বড় বড় জানলা বানায় এবং এরস কাঠ দিয়ে ঘর বানায় এবং তার সমস্ত কিছুতে লাল রং করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19470', '24', '22', '15', 'এটাই কি তোমাকে একজন ভালো রাজা বানায়, যে তুমি এরস গাছের তক্তা চেয়েছ? তোমার বাবাও কি ভোজন পান করত না, তবুও সুবিচার করত ও ন্যায়পরায়ন কি ছিলনা? তাই তার মঙ্গল হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19471', '24', '22', '16', 'সে গরিব ও অভাবগ্রস্ত লোকেদের পক্ষে বিচার করত। সবকিছু ভালো চলছিল। এটাই কি আমাকে জানা নয়?” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19472', '24', '22', '17', 'কিন্তু তোমার চোখে ও অন্তরে অন্য লোককে নির্যাতন ও চূর্ণবিচূর্ণ করার জন্য অন্যায় লাভ, নির্দোষের রক্তপাত ছাড়া আর কিছু নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19473', '24', '22', '18', 'তাই যিহূদার রাজা যোশিয়ের ছেলে যিহোয়াকীমের বিষয়ে সদাপ্রভু এই কথা বলেন, “তারা তার জন্য ‘হে, আমার ভাই!’ বা ‘হে, আমার বোন’ বলে বিলাপ করবে না। তারা তার জন্য ‘হে, প্রভু!’ ‘হায়, তাঁর মহিমা!’ বলেও বিলাপ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19474', '24', '22', '19', 'গাধার কবরের মত তাকে কবর দেওয়া হবে, তাকে টেনে তোলা হবে এবং যিরূশালেমের ফটকের বাইরে ছুঁড়ে ফেলে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19475', '24', '22', '20', 'তুমি লিবানোনের পর্বতে ওঠো এবং চিৎকার কর। তোমার গলার স্বর বাশনে শোনা যাক। অবারীম পর্বত থেকে চিৎকার কর, কারণ তোমার সব বন্ধুরা ধ্বংস হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19476', '24', '22', '21', 'তুমি যখন নিরাপদে ছিলে, তখন আমি তোমাকে বলেছিলাম, কিন্তু তুমি বলেছিলে, ‘আমি শুনব না।’ যুবক বয়স থেকেই তোমার এই রকম ব্যবহার, কারণ তুমি আমার কথা শোনো নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19477', '24', '22', '22', 'বাতাস তোমার সব পালকদের তাড়িয়ে দেবে এবং তোমার বন্ধুরা বন্দিত্বে যাবে। তখন তুমি তোমার হঠাত লজ্জিত হবে ও তোমার মন্দ কাজের জন্য অপমানিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19478', '24', '22', '23', 'রাজা, তুমি যে লিবানোনের অরন্যে বসবাস করো, তুমি যে এরস বনে বাস করো, যখন তুমি প্রসব বেদনার মত যন্ত্রণা তোমার উপরে আসবে তখন কিভাবে তোমাকে দয়া করা হবে!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19479', '24', '22', '24', '“যেমন আমি জীবিত,” এটি সদাপ্রভুর ঘোষণা, এমনকি যদি তুমি, যিহূদার রাজা যিহোয়াকীমের ছেলে যিহোয়াখীন, আমার ডান হাতের সীলমোহর থেকে, আমি তোমাকে খুলে ফেলে দিতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19480', '24', '22', '25', 'কারণ আমি তোমাকে তাদের হাতে তুলে দেব, যারা তোমার জীবনের খোঁজ করে এবং বাবিলের রাজা নবূখদনিৎসর ও কলদীয়দের হাতে দেব, যাদের তুমি ভয় পাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19481', '24', '22', '26', 'আমি তোমাকে ও তোমার মা, যে তোমাকে জন্ম দিয়েছে, সেই মাকে অন্য দেশে ছুঁড়ে ফেলে দেব, যেখানে তুমি জন্মাও নি। সেখানে তোমরা মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19482', '24', '22', '27', 'এই দেশে তারা ফিরে আসতে চাইবে, তারা এখানে ফিরে আসতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19483', '24', '22', '28', 'এটা কি একটি তুচ্ছ এবং ভাঙ্গা পাত্র? এই যিহোয়াখীন কি এমন একজন যে কাউকে সন্তুষ্ট করে না? কেন তাকে ও তার সন্তানদের একটি দেশে ছুঁড়ে ফেলা হয়েছে, যা তাদের জানে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19484', '24', '22', '29', 'দেশ, দেশ, দেশ! সদাপ্রভুর বাক্য শোন। সদাপ্রভু এই কথা বলেন, “যিহোয়াখীন এর সম্মন্ধে এই কথা লেখ, সে সন্তানহীন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19485', '24', '22', '30', 'সে তার জীবনকালে উন্নতি করতে পারবে না এবং তার কোন সন্তানও সফল হবে না, তাদের কেউ দায়ূদের সিংহাসনে বসবে না বা যিহূদার উপর রাজত্ব করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19486', '24', '23', '1', '¶ সদাপ্রভু বলেন, “ধিক সেই পালকদের! যারা আমার পশু চড়ানোর মাঠের ভেড়াগুলিকে ধ্বংস করে ও ছড়িয়ে দেয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19487', '24', '23', '2', 'সেইজন্য সদাপ্রভু, ইস্রায়েলের ঈশ্বর, যে পালকেরা তাঁর লোকদের চরায় সেই পালকদের উদ্দেশ্যে এই কথা বলেন, “তোমরা আমার পালের ভেড়াগুলিকে ছিন্নভিন্ন করেছ এবং তাদের তাড়িয়ে দিয়েছ, তাদের কোন যত্ন কর নি। জানো! তোমাদের মন্দ কাজের জন্য আমি তার মূল্য ফিরিয়ে দেব,” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19488', '24', '23', '3', '“আমি যে সব দেশে আমার পালগুলিকে তাড়িয়ে দিয়েছিলাম, সেখান থেকে আমি নিজেই তাদের জড়ো করব এবং আমি তাদের পশু চরাবার মাঠে ফিরিয়ে আনব, সেখানে তারা ফলবান হবে ও বেড়ে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19489', '24', '23', '4', 'তখন আমি তাদের উপর এমন পালকদের নিযুক্ত করব, যারা তাদের পালন করবে; তারা কেউ ভয় পাবে না বা আতঙ্কিত হবে না। তাদের মধ্যে কেউ হারিয়ে যাবে না,” এটি সদাপ্রভু ঘোষণা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19490', '24', '23', '5', '“দেখ! সেই দিন আসছে,” এটি সদাপ্রভুর ঘোষণা, “যখন আমি দায়ূদের জন্য একটি ন্যায়বান শাখাকে তুলব। তিনি রাজা হয়ে রাজত্ব করবেন; তিনি সাফল্যের সঙ্গে এই দেশে ন্যায়বিচার ও ধার্ম্মিকতা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19491', '24', '23', '6', 'তাঁর দিনের যিহূদা উদ্ধার পাবে এবং ইস্রায়েল নিরাপদে বাস করবে। তাঁকে এই নাম ডাকা হবে ‘সদাপ্রভু আমাদের ধার্ম্মিকতা।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19492', '24', '23', '7', 'অতএব দেখ, সেই দিন আসছে,” এটি সদাপ্রভুর ঘোষণা, “যখন তারা আর বলবে না, ‘জীবন্ত সদাপ্রভুর দিব্যি, যিনি ইস্রায়েলকে মিশর দেশ থেকে বের করে এনেছিলেন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19493', '24', '23', '8', 'পরিবর্তে তারা বলবে, ‘জীবন্ত সদাপ্রভুর দিব্যি, যিনি ইস্রায়েলের বংশকে উত্তর দেশে ও সেই সব দেশ, যেখানে তারা ছড়িয়ে পড়েছিল, সেখান থেকে নিয়ে এসেছেন। তাই তারা নিজেদের দেশে বাস করবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19494', '24', '23', '9', '¶ ভাববাদীদের জন্য আমার মধ্যে আমার অন্তর ভেঙে গিয়েছে এবং আমার সমস্ত হাড় কাঁপছে। আমি মাতালের মত হয়েছি, তার মত যার আঙ্গুর রস বেশি খাওয়া হয়ে গিয়েছে, এর কারণ হল সদাপ্রভু ও তাঁর পবিত্র বাক্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19495', '24', '23', '10', 'এই দেশ ব্যভিচারীতে ভরে গেছে। তার জন্য এই দেশ বিলাপ করে। মরুপ্রান্তের তৃণক্ষেত শুকিয়ে গেছে। এই ভাববাদীরা মন্দ পথে চলছে; তাদের ক্ষমতা সঠিক ভাবে ব্যবহার করছে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19496', '24', '23', '11', '“ভাববাদী ও যাজকেরা উভয়েই অশুচি হয়েছে; আমার গৃহে আমি তাদের দুষ্টতা দেখেছি।” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19497', '24', '23', '12', 'সেইজন্য তাদের পথ অন্ধকারের মধ্যে পিচ্ছিল হবে। তাদের তাড়িয়ে দেওয়া হবে; সেখানে তারা পতিত হবে। কারণ আমি তাদের বিরুদ্ধে শাস্তির বছরে বিপদ পাঠাবো। এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19498', '24', '23', '13', '“শমরিয়ার ভাববাদীদের মধ্যে আমি জঘন্য ব্যাপার দেখেছি, তারা বাল দেবতার ভাববাণী করে এবং আমার প্রজা ইস্রায়েলীয়দের সঠিক পথ থেকে দূরে সরায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19499', '24', '23', '14', 'যিরূশালেমের ভাববাদীদের মধ্যে ভয়ঙ্কর জিনিস দেখেছি, তারা ব্যভিচার করে এবং মিথ্যার পথে হাঁটে। তারা অন্যায়কারীদের হাত শক্ত করে! কেউ তার দুষ্টতা থেকে ফেরে না। তারা সবাই আমার কাছে সদোমের মত, যিরূশালেমের অধিবাসীরা ঘমোরার মত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19500', '24', '23', '15', 'সেইজন্য বাহিনীগণের সদাপ্রভু ভাববাদীদের সম্বন্ধে এই কথা বলেন, “দেখ, আমি তাদের তেতো খাবার খাওয়াব ও বিষাক্ত জল পান করাব, কারণ যিরূশালেমের ভাববাদীদের কাছ থেকে অশুচিতা সমস্ত দেশে ছড়িয়ে গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19501', '24', '23', '16', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, “যে ভাববাদীরা তোমাদের কাছে ভাববাণী করে তোমরা তাদের কথা শোন না। তারা তোমাদের প্রতারিত করে! তারা সদাপ্রভুর মুখ থেকে না, নিজেদের মন থেকে দর্শনের কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19502', '24', '23', '17', 'তারা সর্বদা তাদের কাছে এই কথা বলে, যারা আমাকে অসম্মান করে, ‘সদাপ্রভু ঘোষণা করেন, তোমাদের শান্তি হবে।’ যারা নিজেদের হৃদয়ের একগুঁয়েমিতে চলে, তারা বলে, ‘তোমাদের উপর বিপদ আসবে না।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19503', '24', '23', '18', 'তাদের মধ্যে কে সদাপ্রভুর সভায় দাঁড়িয়েছে? কে দেখে ও তাঁর বাক্য শোনে? কে তাঁর বাক্যে মনোযোগ দেয় ও শোনে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19504', '24', '23', '19', 'দেখ, সদাপ্রভুর থেকে ঝড় আসছে! তাঁর ক্রোধ ছুটে যাচ্ছে এবং প্রচণ্ড ঘূর্ণি ঝড় বার হচ্ছে। দুষ্টদের মাথার উপরে এটা ঘুরছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19505', '24', '23', '20', 'যতক্ষণ না এটা সম্পূর্ণ হয় এবং তাঁর অন্তরের উদ্দেশ্য সফল না হয় সদাপ্রভুর রোষ ফিরে যাবে না। শেষ দিনের, তোমরা তা বুঝতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19506', '24', '23', '21', 'এই ভাববাদীদের আমি পাঠাই নি। তারা নিজেরাই প্রকাশিত হয়েছে। আমি তাদের কোন কথা ঘোষণা করিনি, কিন্তু তবুও তারা ভাববাণী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19507', '24', '23', '22', 'কারণ যদি তারা আমার সভায় দাঁড়াত, তাহলে আমার প্রজাদের কাছে তারা আমার বাক্যই শোনাত; তারা তাদের মন্দ পথ ও মন্দ কাজ থেকে ফেরাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19508', '24', '23', '23', 'আমি কি শুধু কাছের ঈশ্বর, দূরের ঈশ্বর কি নই? এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19509', '24', '23', '24', 'কেউ কি এমন গোপন জায়গায় লুকাতে পারে যেখানে আমি তাকে দেখতে পাব না?” এটি সদাপ্রভুর ঘোষণা। “আমি কি স্বর্গ ও পৃথিবীর সব জায়গায় থাকি না?” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19510', '24', '23', '25', '“যে ভাববাদীরা আমার নাম নিয়ে মিথ্যা ভাববাণী করছে আমি তা শুনেছি। তারা বলেছে, ‘আমি একটি স্বপ্ন দেখেছি! আমি একটি স্বপ্ন দেখেছি’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19511', '24', '23', '26', 'এটা আর কত দিন চলবে, ভাববাদীরা নিজের অন্তরের মিথ্যা দিয়ে ভাববাণী বলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19512', '24', '23', '27', 'তারা পরিকল্পনা করছে, যেমন তাদের পূর্বপুরুষেরা বাল দেবতার জন্য আমার নাম ভুলে গিয়েছিল, তেমন তারা তাদের প্রতিবেশীদের কাছে স্বপ্নের কথা বলে আমার প্রজাদের আমার নাম ভুলিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19513', '24', '23', '28', 'যে ভাববাদী স্বপ্ন দেখেছে, সে তার স্বপ্নের বিবরণ দিক। কিন্তু যাকে আমি কিছু বলেছি, সে বিশ্বস্তভাবে আমার বাক্য বলুক। দানাশস্যের কাছে খড় কি?” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19514', '24', '23', '29', '“আমার বাক্য কি আগুনের মত নয়? এবং হাতুড়ী দিয়ে শিলা টুকরো করার মত কি নয়?” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19515', '24', '23', '30', 'তাই দেখ, আমি সেই ভাববাদীদের বিরুদ্ধে, যে কেউ অন্যদের কাছ থেকে বাক্য চুরি করে এবং বলে সেটা আমার কাছ থেকে এসেছে, এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19516', '24', '23', '31', 'দেখ, আমি সেই ভাববাদীদের বিরুদ্ধে, যারা ভাববাণী ঘোষণা করতে নিজেদের জিভ ব্যবহার করে, এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19517', '24', '23', '32', 'দেখ, আমি সেই ভাববাদীদের বিরুদ্ধে যারা মিথ্যা স্বপ্ন দেখে “এবং তারপরে তাদের প্রচার করে ও আমার প্রজাদের তাদের মিথ্যা ও অহঙ্কার দিয়ে বিপথে চালায়, এটি সদাপ্রভুর ঘোষণা। আমি তাদের বিরুদ্ধে, কারণ আমি তাদের পাঠাই নি, বা আদেশও দিইনি। নিশ্চিত যে, তারা এই লোকদের কোনো সাহায্য করতে পারবে না।” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19518', '24', '23', '33', '¶ “যখন এই লোকেরা বা একজন ভাববাদী বা একজন যাজক তোমাকে জিজ্ঞাসা করবে, ‘সদাপ্রভুর ঘোষণা কি?’ তখন তুমি অবশ্যই তাদের বলবে, ‘কি ঘোষণা? কারণ আমি তোমাদের ত্যাগ করেছি।’ এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19519', '24', '23', '34', 'আর কোন ভাববাদী, যাজক এবং লোকেরা বলে, ‘এটাই সদাপ্রভুর ঘোষণা,’ তবে আমি সেই লোক ও তার পরিবারকে শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19520', '24', '23', '35', 'তোমরা, প্রত্যেকে তার প্রতিবেশীকে এবং প্রত্যেকে তার ভাইকে অবশ্যই এই কথা বল, ‘সদাপ্রভু কি উত্তর দিয়েছেন?’ এবং ‘সদাপ্রভু কি বলেছেন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19521', '24', '23', '36', 'কিন্তু তোমরা সদাপ্রভুর ঘোষণা সম্মন্ধে আর কথা বোলো না, কারণ প্রত্যেক লোকের ঘোষণা তাদের নিজেদের বাক্যে পরিণত হয়েছে এবং তোমরা জীবন্ত ঈশ্বর, বাহিনীগণের সদাপ্রভুর বাক্য বিকৃত করেছ, বাহিনীগণের সদাপ্রভু, আমাদের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19522', '24', '23', '37', 'তোমরা ভাববাদীদের এই কথা অবশ্যই বল, ‘সদাপ্রভু তোমাকে কি উত্তর দিয়েছেন? সদাপ্রভু কি বলেছেন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19523', '24', '23', '38', 'যদি তুমি সদাপ্রভুর কাছ থেকে ঘোষণা প্রকাশ করতে চাও, সদাপ্রভু এই কথা বলেন, ‘সদাপ্রভুর ঘোষণা, তোমার এই কথা বলার কারণে, যখন আমি তোমাকে একটি আদেশ পাঠাই এবং বলি, এটি বোল না যে, এটি সদাপ্রভুর কাছ থেকে একটি ঘোষণা,’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19524', '24', '23', '39', 'তাহলে দেখ, আমি তোমাকে তুলব এবং সেই শহরের সঙ্গে, যেটি আমি তোমাদের ও তোমাদের পূর্বপুরুষদের দিয়েছিলাম, আমার কাছ থেকে দূর করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19525', '24', '23', '40', 'তখন আমি তোমাদের উপরে চিরস্থায়ী লজ্জা ও অপমান দেব, যা কখনও কেউ ভুলবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19526', '24', '24', '1', '¶ সদাপ্রভু আমাকে কিছু দেখালেন। দেখ, সদাপ্রভুর মন্দিরের সামনে দুই ঝুড়ি ডুমুর ফল রাখা। বাবিলের রাজা নবূখদনিৎসর যিহোয়াকীমের ছেলে যিহূদার রাজা যিকনিয়কে, যিহূদার রাজকর্মচারীদের, কারিগর ও কর্মকারদের যিরূশালেম থেকে বাবিলে বন্দী করে নিয়ে যাবার পরে এই দর্শন ঘটেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19527', '24', '24', '2', 'একটা ঝুড়ির ডুমুর ছিল খুব ভালো প্রথম পাকা ডুমুরের মত, কিন্তু অন্য ঝুড়িটি খুব খারাপ ছিল, যা খাওয়া যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19528', '24', '24', '3', 'সদাপ্রভু আমাকে বললেন, “যিরমিয়, তুমি কি দেখছ?” আমি বললাম, “ডুমুর; খুব ভাল ডুমুর এবং খুব খারাপ যেগুলি খাওয়া যায় না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19529', '24', '24', '4', 'তখন সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19530', '24', '24', '5', '“সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, আমি যিহূদার বন্দীদের মঙ্গলের জন্য তাদের দিকে লক্ষ্য রাখবো, সেই ভাল ডুমুরের মত, যাদের আমি এখান থেকে কলদীয়দের দেশে পাঠিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19531', '24', '24', '6', 'আমি তাদের মঙ্গলের জন্য তাদের উপর নজর রাখব এবং এই দেশে তাদের ফিরিয়ে আনব। আমি তাদের গড়ে তুলব, তাদের বিচ্ছিন্ন করব না। আমি তাদের রোপণ করব, তাদের উপড়ে ফেলব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19532', '24', '24', '7', 'তখন আমি তাদের আমাকে জানবার জন্য অন্তর দেব যে, আমিই সদাপ্রভু। তারা আমার প্রজা হবে এবং আমি তাদের ঈশ্বর হব, তাই তারা তাদের সমস্ত অন্তর দিয়ে আমার কাছে ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19533', '24', '24', '8', 'কিন্তু খারাপ ডুমুরগুলির মত করে, যা খেতে খুব খারাপ” সদাপ্রভু এই কথা বলেন, “আমি যিহূদার রাজা সিদিকিয়, তার রাজকর্মচারী ও যিরূশালেমের অবশিষ্ট লোকেরা যারা ওই দেশে রয়ে গেছে বা মিশর দেশে বাস করছে তাদের সঙ্গে এই রকম খারাপ ব্যবহার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19534', '24', '24', '9', 'আমি তাদের যেখানেই তাড়িয়ে দিই, প্রত্যেক জায়গায় তাদের ভয়ঙ্কর, পৃথিবীর সমস্ত জাতির দুর্যোগ, অসম্মানিত এবং প্রবাদ, উপহাসের পাত্র ও অভিশপ্ত করে তুলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19535', '24', '24', '10', 'আমি তাদের ও তাদের পূর্বপুরুষদের যে দেশ দিয়েছি সেখানে যতক্ষণ না তারা একেবারে ধ্বংস হয়, আমি তাদের বিরুদ্ধে তরোয়াল, দূর্ভিক্ষ ও মহামারী পাঠাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19536', '24', '25', '1', '¶ যিহূদার সমস্ত লোকদের সম্বন্ধে এই বাক্য যিরমিয়ের কাছে এল। যোশিয়ের ছেলে যিহূদার রাজা যিহোয়াকীমের রাজত্বের চতুর্থ বছরে এটি এসেছিল। সেটি বাবিলের রাজা নবূখদনিৎসরের প্রথম বছর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19537', '24', '25', '2', 'যিরমিয় ভাববাদী সমস্ত যিহূদার লোক ও যিরূশালেমের সমস্ত বাসিন্দাদের কাছে ঘোষণা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19538', '24', '25', '3', 'তিনি বললেন, “আমোনের ছেলে যিহূদার রাজা যোশিয়ের রাজত্বের তেরো বছর থেকে এই দিন পর্যন্ত, তেইশ বছর ধরে সদাপ্রভুর বাক্য আমার কাছে এসেছে। আমি তোমাদের তা ঘোষণা করেছি। আমি সেগুলি প্রচার করতে আগ্রহী ছিলাম, কিন্তু তোমরা শোনো নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19539', '24', '25', '4', 'সদাপ্রভু তাঁর সমস্ত ভাববাদী দাসদের তোমাদের কাছে পাঠিয়েছেন। তাঁরাও আগ্রহী ছিলেন, কিন্তু তোমরা শোনো নি বা মনোযোগ দাওনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19540', '24', '25', '5', 'সেই ভাববাদীরা বলেছেন, ‘প্রত্যেকে নিজেদের মন্দ পথ ও দুর্নীতি থেকে ফের এবং যে দেশ সদাপ্রভু তোমাদের ও তোমাদের পূর্বপুরুষদের প্রাচীনকালে চিরস্থায়ী উপহার হিসাবে দিয়েছিলেন সেই দেশে ফিরে এসো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19541', '24', '25', '6', 'তাই অন্য দেবতাদের ভজনা করতে তাদের কাছে যেও না বা তাদের কাছে মাথা নিচু কোরো না এবং তোমাদের হাতের তৈরী জিনিস দিয়ে তাঁকে অসন্তুষ্ট করে তুলো না, না হলে আমি তোমাদের ক্ষতি করবো না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19542', '24', '25', '7', 'কিন্তু তোমরা আমার কথা শোননি।” এটি সদাপ্রভুর ঘোষণা, “তোমাদের হাতের তৈরী জিনিস দিয়ে তোমরা আমাকে অসন্তুষ্ট করে নিজেদের ক্ষতি করেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19543', '24', '25', '8', 'সেইজন্য বাহিনীগণের সদাপ্রভু এই কথা বলেন, “তোমরা আমার কথা শোনো নি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19544', '24', '25', '9', 'দেখ, আমি উত্তরের সমস্ত লোককে জড়ো করতে আদেশ পাঠাবো” এটি সদাপ্রভুর ঘোষণা “আমার দাস বাবিলের রাজা নবূখদনিৎসরকে এই দেশ ও তার বাসিন্দাদের বিরুদ্ধে এবং তোমার চারপাশের সমস্ত জাতিদের বিরুদ্ধে নিয়ে আসবো। কারণ আমি তাদের ধ্বংস করার জন্য আলাদা করব। আমি তাদের ভয়ঙ্কর করে তুলব ও শিশ দেওয়ার পাত্র করব; চিরস্থায়ী জনশূন্য করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19545', '24', '25', '10', 'আনন্দ এবং উল্লাসের শব্দ-বর ও কনের স্বর, জাঁতার শব্দ ও বাতির আলো আমি এই সমস্ত জাতিগুলি থেকে এই সমস্ত জিনিস অদৃশ্য করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19546', '24', '25', '11', 'তখন এই সমস্ত দেশ জনশূন্য ও ভয়ঙ্কর হয়ে যাবে এবং এই জাতিগুলি সত্তর বছর ধরে বাবিলের রাজার সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19547', '24', '25', '12', 'যখন সত্তর বছর পূর্ণ হয়ে যাবে তখন এটা ঘটবে, আমি বাবিলের রাজা ও কলদীয় জাতিকে শাস্তি দেব” এটি সদাপ্রভুর ঘোষণা, “তাদের অন্যায়ের জন্য দেশটিকে চিরদিনের র জন্য জনশূন্য করে তুলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19548', '24', '25', '13', 'তখন আমি সেই সমস্ত দেশের বিরুদ্ধে যা বলেছি এবং এই সমস্ত জাতির বিরুদ্ধে যিরমিয় যে ভাববাণী এ সব বইয়ে লেখা আছে, তা আমি সম্পন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19549', '24', '25', '14', 'কারণ এই সব জাতিকে অন্য অনেক জাতি মহান রাজারা দাস বানাবে। তাদের সমস্ত কাজকর্ম এবং হাতের কাজ অনুসারে আমি তাদের ফল দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19550', '24', '25', '15', '¶ সদাপ্রভু, ইস্রায়েলের ঈশ্বর আমাকে এই কথা বললেন, “আমার হাত থেকে রাগে পূর্ণ আঙ্গুর রসের এই পেয়ালাটা নাও এবং যে সব জাতির কাছে আমি তোমাকে পাঠাচ্ছি তাদের তা পান করাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19551', '24', '25', '16', 'কারণ তারা পান করবে, তারপর টলবে এবং যে তরোয়াল আমি তাদের মধ্যে পাঠাবো, তার জন্য পাগল হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19552', '24', '25', '17', 'তাই আমি সদাপ্রভুর হাত থেকে পেয়ালাটা নিলাম এবং সদাপ্রভু যে সব জাতির কাছে আমাকে পাঠালেন, আমি তাদের পান করালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19553', '24', '25', '18', 'তারা এই এই যিরূশালেম, যিহূদার শহরগুলি এবং তার রাজা ও রাজকর্মচারী যেন তারা ধ্বংস ও আতঙ্কজনক হয়, শিশ দেওয়ার পাত্র ও অভিশপ্ত হবে, যেমন তাদের আজকের দিনের র মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19554', '24', '25', '19', 'অন্যান্য জাতিরাও এটা পান করেছে; মিশরের রাজা ফরৌণ, তার দাসেরা, তার রাজকর্মচারীরা, তার সমস্ত লোকেরা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19555', '24', '25', '20', 'সমস্ত লোকেদের মিশ্রিত ঐতিহ্য এবং ঊষ দেশের সমস্ত রাজা; পলেষ্টীয়দের সমস্ত রাজা অস্কিলোন, ঘসা, ইক্রোণ ও অসদোদের অবশিষ্ট অংশ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19556', '24', '25', '21', 'ইদোম, মোয়াব ও অম্মোনের লোকেরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19557', '24', '25', '22', 'সোর ও সীদোনের রাজারা; সমুদ্রের অন্য পারের রাজারা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19558', '24', '25', '23', 'দদান, টেমা, বূষ ও মাথার দুপাশের চুল কাটা লোকেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19559', '24', '25', '24', 'এই লোকেরাও এটা পান করেছে; আরবের সমস্ত রাজারা এবং মিশ্রিত ঐতিহ্যের রাজারা, যারা মরুপ্রান্তে বসবাস করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19560', '24', '25', '25', 'সিম্রীর রাজারা, এলমের রাজারা ও মাদীয়ের রাজারা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19561', '24', '25', '26', 'উত্তর দিকের কাছের ও অনেক দূরের সমস্ত রাজারা প্রত্যেকে, তাদের ভাই ও পৃথিবীর উপরিতলের সমস্ত রাজ্যগুলি। নির্বিশেষে বাবিলের রাজাও তাদের পরে তা পান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19562', '24', '25', '27', 'সদাপ্রভু আমাকে বললেন, “এখন তুমি তাদের অবশ্যই বল, বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘পান কর এবং মাতাল হও, তারপর বমি কর, পতিত হও এবং তরোয়ালের সামনে উঠে দাড়াবে না, যা আমি তোমাদের মধ্যে পাঠাচ্ছি’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19563', '24', '25', '28', 'তখন এটা ঘটবে যে, যদি তারা তোমার হাত থেকে পেয়ালা নিয়ে পান করতে অস্বীকার করে, তবে তুমি তাদের বলবে যে, বাহিনীগণের সদাপ্রভু এই কথা বলেন, ‘তোমরা অবশ্যই এটা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19564', '24', '25', '29', 'কারণ দেখ, যে শহরকে আমার নাম ডাকা হয়, সেখানে আমি ক্ষয়ক্ষতি আনি, আর তোমরা কি শাস্তিমুক্ত থাকবে? তোমরা মুক্ত থাকবে না, কারণ পৃথিবীর সমস্ত বাসিন্দাদের বিরুদ্ধে আমি তরোয়াল ডেকে আনছি!’ এটা বাহিনীগণের সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19565', '24', '25', '30', 'তাই তুমি নিজে, যিরমিয়, তাদের কাছে এই সব কথা ভাববাণী কর, ‘সদাপ্রভু উপর থেকে গর্জন করেন এবং তাঁর লুকানো পবিত্র স্থান থেকে তিনি তাঁর গলার স্বর শোনান। তিনি তাঁর পবিত্র স্থান থেকে গর্জন করবেন; তিনি পৃথিবীতে সমস্ত বাসিন্দাদের বিরুদ্ধে চিৎকার করেন, যেমন লোকেরা গান করে যখন তারা আঙ্গুর মাড়াই করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19566', '24', '25', '31', 'পৃথিবীর শেষ সীমানা পর্যন্ত একটি শব্দ আসে, কারণ সদাপ্রভু জাতিদের বিরুদ্ধে একটি নালিশ আনতে চলেছেন। তিনি সমস্ত মানুষের বিচার করবেন। তিনি তরোয়ালের হাতে দুষ্টদের তুলে দেবেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19567', '24', '25', '32', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, “দেখ, এক জাতি থেকে আর এক জাতিতে বিপদ ছড়িয়ে পড়ছে এবং পৃথিবীর শেষ সীমানা থেকে ভীষণ ঝড় শুরু হচ্ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19568', '24', '25', '33', 'তখন যারা সদাপ্রভুর মাধ্যমে নিহত হয়েছিল, তারা পৃথিবীর এক সীমানা থেকে অন্য সীমানা পর্যন্ত দেখা যাবে। কেউ বিলাপ করবে না, একত্রিত হবে না বা কবরে যাবে না। তারা মাটিতে পড়ে থাকা গোবরের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19569', '24', '25', '34', 'মেষপালকেরা, কাঁদ, সাহায্যের জন্য চিত্কার কর! মাটিতে গড়াগড়ি দাও, হে পালের নেতারা। কারণ তোমাদের হত্যার ও ছিন্নভিন্ন হবার দিন এসেছে। তোমরা বাছাই করা ভেড়ার মত পতিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19570', '24', '25', '35', 'মেষপালকদের আশ্রয় থাকবে না; পালের নেতারা রেহাই পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19571', '24', '25', '36', 'মেষপালকদের চিত্কারের শব্দ আর পালের নেতাদের হাহাকার শোন, কারণ সদাপ্রভু তাদের চারণ ভূমি নষ্ট করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19572', '24', '25', '37', 'সদাপ্রভুর জ্বলন্ত রাগের জন্য শান্তিপূর্ণ মাঠগুলি বিধ্বস্ত হয়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19573', '24', '25', '38', 'যুবক সিংহের মত, তিনি নিজের গুহা ছেড়ে এসেছেন; কারণ তার অত্যাচারীদের রাগের জন্য, তাঁর জ্বলন্ত রোষের জন্য তাদের দেশ ভয়ঙ্কর হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19574', '24', '26', '1', '¶ যোশিয়ের ছেলে যিহূদার রাজা যিহোয়াকীমের রাজত্বের প্রথম দিকে সদাপ্রভুর কাছ থেকে এই বাক্য এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19575', '24', '26', '2', '“সদাপ্রভু এই কথা বলেন, আমার গৃহের উঠানে গিয়ে দাঁড়াও এবং যিহূদার শহরগুলি সম্মন্ধে বল যারা আমার গৃহে ভজনা করতে আসে। তাদেরকে যে কথা বলতে আমি তোমাকে আদেশ দিয়েছি, সেগুলি তাদের কাছে প্রচার কর। একটি কথাও বাদ দিয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19576', '24', '26', '3', 'হয়তো তারা শুনবে এবং প্রত্যেকে তার মন্দ পথ থেকে ফিরে আসবে। তাহলে তাদের অন্যায় কাজের জন্য আমি তাদের উপর যে বিপদ আনবার পরিকল্পনা করছি, আমি তা ক্ষমা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19577', '24', '26', '4', 'তাই তুমি অবশ্যই তাদের এই কথা বল, ‘সদাপ্রভু বলেন, যদি তোমরা আমার কথা না শোন, তোমাদের সামনে আমি যে ব্যবস্থা দিয়েছি তা পালন না কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19578', '24', '26', '5', 'যদি তুমি আমার ভাববাদী দাসেদের কথা না শোনো, যাদের আমি স্থায়ীভাবে তোমাদের কাছে পাঠিয়েছি, তবুও তাদের কথা শোননি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19579', '24', '26', '6', 'তখন আমি এই ঘরটিকে শীলোর মত করব, আমি পৃথিবীর সমস্ত জাতির কাছে এই শহর অভিশপ্ত করবো’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19580', '24', '26', '7', 'সদাপ্রভুর গৃহে যিরমিয়ের প্রচারে বিশেষ করে যাজকরা, ভাববাদীরা এবং সমস্ত লোক শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19581', '24', '26', '8', 'তাই এটা ঘটল, যখন যিরমিয় সদাপ্রভুর আদেশ মত সমস্ত কথা সব লোকেদের, যাজকদের, ভাববাদীদের বলা শেষ করলেন, তখন সব লোক তাঁকে আটকে ধরে বলল, “তোমাকে অবশ্যই মরতে হবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('19582', '24', '26', '9', 'কেন তুমি সদাপ্রভুর নামে ভাববাণী করেছ যে, এই ঘর শীলোর মত হবে এবং এই শহরটি ধ্বংস ও জনশূন্য হবে?” এই জন্য সব লোক সদাপ্রভুর গৃহে যিরমিয়ের বিরুদ্ধে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19583', '24', '26', '10', 'তখন যিহূদার রাজকর্মচারীরা এই সব কথা শুনল এবং রাজবাড়ী থেকে সদাপ্রভুর গৃহে আসলেন এবং সদাপ্রভুর গৃহের নতুন ফটকে প্রবেশ পথে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19584', '24', '26', '11', 'যাজকেরা এবং ভাববাদীরা সেই রাজকর্মচারীদের ও সমস্ত লোকেরা বললেন, “এই লোকটি মৃত্যুদন্ড পাওয়ার যোগ্য, কারণ সে এই শহরের বিরুদ্ধে ভাববাণী করেছে; যেমন তোমরা নিজের কানে তা শুনেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19585', '24', '26', '12', 'তাই যিরমিয় সব রাজকর্মচারী ও সব লোকদের বললেন, “তোমরা যা শুনলে সেগুলি সদাপ্রভু আমাকে এই গৃহ ও শহরের বিরুদ্ধে ভাববাণী করতে পাঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19586', '24', '26', '13', 'তাই এখন, তোমাদের পথ ও তোমাদের কাজ উন্নত কর এবং তোমাদের ঈশ্বর সদাপ্রভুর কথা শোনো; তাহলে সদাপ্রভু তোমাদের বিরুদ্ধে যে বিপদের কথা ঘোষণা করেছিলেন, তা তিনি ক্ষমা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19587', '24', '26', '14', 'আমি নিজে-আমার দিকে দেখ! তোমাদের হাতেই আছি; তোমরা যা ভাল ও ন্যায্য মনে কর তাই আমার প্রতি কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19588', '24', '26', '15', 'কিন্তু তোমরা এটা নিশ্চয়ই জানো যে, তোমরা যদি আমাকে হত্যা কর, তবে তোমরা তোমাদের নিজেদের উপরে, এই শহর ও এখানকার অধিবাসীদের উপরে নির্দোষের রক্ত আনছো; কারণ এই সব কথা তোমাদের কানের কাছে প্রচার করার জন্য সত্যিই সদাপ্রভু আমাকে পাঠিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19589', '24', '26', '16', 'তখন রাজকর্মচারীরা ও সমস্ত লোকেরা যাজক ও ভাববাদীদের বলল, “এই লোকটি মৃত্যুদন্ডের উপযুক্ত নয়, কারণ তিনি আমাদের ঈশ্বর সদাপ্রভুর নামে আমাদের কাছে প্রচার করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19590', '24', '26', '17', 'তখন সেই দেশের প্রাচীনেরা উঠে এলেন এবং সম্পূর্ণ মণ্ডলীর লোকেদের সাথে কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19591', '24', '26', '18', 'তাঁরা বললেন, “যিহূদার রাজা হিষ্কিয়ের দিনের মোরেষ্টীয় মীখা ভাববাণী করতেন। তিনি যিহূদার লোকদের বলেছিলেন, ‘বাহিনীগণের সদাপ্রভু এই কথা বলেন, সিয়োনকে ক্ষেতের মত লাঙ্গল দেওয়া হবে এবং যিরূশালেম ধ্বংসের স্তূপ হবে আর মন্দিরের পর্বতটি উঁচু ঝোপে পরিণত হবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19592', '24', '26', '19', 'যিহূদার রাজা হিষ্কিয় ও যিহূদার সবাই কি তাঁকে হত্যা করেছিল? তিনি কি সদাপ্রভুকে ভয় করেননি এবং সদাপ্রভুকে সন্তুষ্ট করেননি? তার জন্য সদাপ্রভু তাদেরকে যে অমঙ্গলের কথা বলেছিলেন, তার থেকে ক্ষমা করেছেন। তাহলে আমরা কি আমাদের নিজেদের জীবনের বিরুদ্ধে ভীষণ অমঙ্গল করছি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19593', '24', '26', '20', 'এদিকে একজন ব্যক্তি ছিলেন, যিনি সদাপ্রভুর নামে ভাববাণী করতেন তিনি ছিলেন কিরিয়ৎ-যিয়ারীমের শময়িয়ের ছেলে ঊরিয় তিনি যিরমিয়ের সাথে একমত হয়ে এই শহর ও এই দেশের বিরুদ্ধে ভাববাণী করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19594', '24', '26', '21', 'কিন্তু যখন রাজা যিহোয়াকীম, তাঁর সমস্ত সৈন্য ও রাজকর্মচারীরা তাঁর কথা শুনলেন, তখন রাজা তাঁকে হত্যা করার চেষ্টা করলেন, কিন্তু ঊরিয় শুনলেন এবং ভয় পেলেন, তাই তিনি মিশর দেশে পালিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19595', '24', '26', '22', 'তখন রাজা যিহোয়াকীম ইলনাথন, অকবোরের ছেলেকে এবং তার সঙ্গে আরও কয়েকজনকে মিশরে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19596', '24', '26', '23', 'তারা মিশর থেকে ঊরিয়কে বের করে রাজা যিহোয়াকীমের কাছে নিয়ে গেল। তখন যিহোয়াকীম তাঁকে তরোয়াল দিয়ে হত্যা করলেন এবং তাঁর মৃতদেহ সাধারণ লোকেদের কবরে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19597', '24', '26', '24', 'কিন্তু শাফনের ছেলে অহীকামের হাত যিরমিয়ের পক্ষে ছিল, তাই তাঁকে হত্যা করার জন্য লোকেদের হাতে সমর্পণ করা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19598', '24', '27', '1', '¶ যোশিয়ের ছেলে যিহূদার রাজা সিদিকিয়ের রাজত্বের প্রথম দিকে সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল। সেটি হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19599', '24', '27', '2', 'সদাপ্রভু আমাকে এই কথা বললেন, নিজের জন্য শেকল ও একটি জোয়াল তৈরী কর, তাদেরকে তোমার ঘাড়ের উপর রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19600', '24', '27', '3', 'তারপর যে সব দূতেরা ইদোমের রাজা, মোয়াবের রাজা, অম্মোনের লোকেদের রাজা, সোরের রাজা ও সীদোনের রাজাদের কাছে পাঠাও। যারা যিরূশালেমে যিহূদার রাজা সিদিকিয়ের কাছে এসেছে তাদের দিয়ে ঐ সব রাজাদের কাছে খবর পাঠাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19601', '24', '27', '4', 'তাদের মনিবদের বলার জন্য এই আদেশ দাও, বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, তোমার তোমাদের মনিবদের এই কথা অবশ্যই বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19602', '24', '27', '5', 'আমি নিজেই আমার মহাশক্তিতে এবং আমার হাতে এই পৃথিবী তৈরী করেছি। আমি ভূমি এবং তার পশু বানিয়েছি এবং আমি যাকে উপযুক্ত মনে করি তাকে দিয়ে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19603', '24', '27', '6', 'তাই এখন, আমি নিজে এই সব কিছু আমার দাস বাবিলের রাজা নবূখদনিৎসরের হাতে দিচ্ছি। এমন কি, ভূমির জীবন্ত সব কিছু আমি তার সেবার জন্য দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19604', '24', '27', '7', 'কারণ সমস্ত জাতি তার, তার ছেলের ও তার নাতির সেবা করবে; যতদিন না তার দেশের শেষ দিন আসে। তখন অনেক জাতি ও মহান রাজারা তাকে তাদের অধীনে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19605', '24', '27', '8', 'কোন জাতি এবং রাজ্য বাবিলের রাজা নবূখদনিৎসরের সেবা না করে এবং বাবিলের রাজার জোয়ালে কাঁধ না দেয়, তবে আমি সেই জাতিকে তরোয়াল, দূর্ভিক্ষ ও মহামারী দিয়ে শাস্তি দেব এটি সদাপ্রভুর ঘোষণা, যতক্ষণ না পর্যন্ত আমি তার হাত দিয়ে তাদের ধ্বংস করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19606', '24', '27', '9', 'তোমরা! তোমাদের ভাববাদী, গণক, দর্শনকারী, ভবিষ্যতবক্তা এবং মায়াবী, যারা তোমাদের এই কথা বলত, তোমরা বাবিলের রাজার সেবা কোরো না তাদের কথায় কান দেবেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19607', '24', '27', '10', 'কারণ তারা তোমাদের দেশ থেকে দূরে নিয়ে যাবার জন্য তোমাদের মিথ্যা ভাববাণী করছে; আর আমি তোমাদের তাড়িয়ে দেব এবং তোমরা মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19608', '24', '27', '11', 'কিন্তু যদি কোন জাতি বাবিলের রাজার জোয়ালে তার ঘাড় রাখে এবং তার সেবা করে, আমি তাকে নিজের দেশে বিশ্রামে থাকতে দেব এটি সদাপ্রভুর ঘোষণা, “তারা সেখানে চাষ করবে এবং তাদের বাড়ি বানাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19609', '24', '27', '12', 'তাই আমি যিহূদার রাজা সিদিকিয়কে বললাম এবং এই সংবাদ দিলাম, “আপনারা আপনাদের ঘাড় বাবিলের রাজার জোয়ালের নীচে রাখুন এবং তাঁর ও তাঁর লোকদের সেবা করুন, তাতে আপনারা বাঁচবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19610', '24', '27', '13', 'যে জাতি বাবিলের রাজার সেবা করতে অস্বীকার করে, তার বিরুদ্ধে আমার ঘোষণা অনুযায়ী কেন আপনি ও আপনার লোকেরা তরোয়াল, দূর্ভিক্ষ ও মহামারীতে মারা যাবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19611', '24', '27', '14', 'সেই ভাববাদীদের কথা শুনবেন না, যারা আপনাদের বলে, ‘আপনারা বাবিলের রাজার সেবা করবেন না’, কারণ তারা আপনাদের কাছে মিথ্যা ভাববাণী করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19612', '24', '27', '15', 'কারণ আমি তাদের পাঠাই নি” এটি সদাপ্রভুর ঘোষণা, “কারণ তারা আমার নামে মিথ্যা ভাববাণী বলছে, সেইজন্য আমি তোমাদের ও ভাববাদীদের, যারা তোমাদের কাছে ভাববাণী করছে, উভয়কেই আমি দূর করব এবং তোমরা ধ্বংস হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19613', '24', '27', '16', 'আমি যাজকদের ও সমস্ত লোকেদের বললাম, “সদাপ্রভু এই কথা বলেন, যে ভাববাদীরা তোমাদের কাছে ভাববাণী করে এবং বলে, ‘দেখ! এখন সদাপ্রভুর গৃহের পাত্রগুলি বাবিল থেকে ফিরিয়ে আনা হবে!’ তারা তোমাদের কাছে মিথ্যা ভাববাণী বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19614', '24', '27', '17', 'তাদের কথা শুন না। তোমরা বাবিলের রাজার সেবা কর, তাতে বাঁচবে। এই শহরটি কেন ধ্বংস হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19615', '24', '27', '18', 'যদি তারা ভাববাদী হয় এবং সদাপ্রভুর বাক্য তাদের কাছে সত্যিই প্রকাশিত হয়ে থাকে, তবে সদাপ্রভুর গৃহে, যিহূদার রাজার বাড়িতে ও যিরূশালেমের যে সব জিনিসপত্র বাকি আছে তা যাতে বাবিলে না যায়, সেইজন্য বাহিনীগণের সদাপ্রভুর কাছে মিনতি করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19616', '24', '27', '19', 'কারণ বাহিনীগণের সদাপ্রভু সমস্ত থাম, সমুদ্র পাত্র, অস্হায়ী পাত্র ও সেই শহরের অবশিষ্ঠ জিনিসপত্র সম্বন্ধে একটি ঘোষণা করছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19617', '24', '27', '20', 'যে পাত্রগুলি বাবিলের রাজা নবূখদনিৎসর যিহোয়াকীমের ছেলে যিহূদার রাজা যিকনিয়কে এবং যিহূদা ও যিরূশালেমের সমস্ত প্রধান লোকদের যিরূশালেম থেকে বাবিলে বন্দী করে নিয়ে যাবার দিন নেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19618', '24', '27', '21', 'বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর পাত্রগুলি সম্মন্ধে যিহূদা ও যিরূশালেমের লোকেদের এই কথা বলেন, যেগুলি সদাপ্রভুর গৃহের অবশিষ্ট পাত্র:');
INSERT INTO `bible_verses_bn_irv` VALUES ('19619', '24', '27', '22', '‘তাদের বাবিলে আনা হবে এবং তারা সেখানে ততদিনই থাকবে, যে পর্যন্ত না আমি তাদের কাছে আসি সব জিনিস আমার ঘরে এবং যিহূদার রাজার বাড়িতে ও যিরূশালেমে রয়েছে সেগুলো বাবিলে নিয়ে যাওয়া হবে এবং যে পর্যন্ত না আমি সেগুলোর দিকে মনোযোগ দেব’ এটি সদাপ্রভুর ঘোষণা। ‘তারপরে আমি সেগুলি এই জায়গায় ফিরিয়ে আনব এবং পুনরুদ্ধার করব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19620', '24', '28', '1', '¶ সেই বছরে, যিহূদার রাজা সিদিকিয়ের রাজত্বের প্রথম দিকে, চতুর্থ বছরের পঞ্চম মাসে গিবিয়োনে বসবাসকারী অসূরের ছেলে ভাববাদী হনানিয় সদাপ্রভুর গৃহে যাজকদের ও সমস্ত লোকেদের সামনে আমাকে এই কথা বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19621', '24', '28', '2', '“বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘আমি বাবিলের রাজার ওপর চাপানো জোয়াল ভেঙে ফেলেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19622', '24', '28', '3', 'দুবছরের মধ্যে আমি সমস্ত জিনিস এই জায়গায় ফিরিয়ে আনব, যেগুলি বাবিলের রাজা নবূখদনিৎসর সদাপ্রভুর গৃহ থেকে নিয়ে বাবিলে নিয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19623', '24', '28', '4', 'তখন আমি যিহোয়াকীমের ছেলে যিহূদার রাজা যিকনিয়কে এবং যিহূদার সমস্ত বন্দী, যাদের বাবিলে পাঠানো হয়েছে তাদের এই জায়গায় ফিরিয়ে আনব’ এটি সদাপ্রভুর ঘোষণা, ‘কারণ আমি বাবিলের রাজার জোয়াল ভাঙ্গবো’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19624', '24', '28', '5', 'তাই যিরমিয় ভাববাদী যাজক ও যে সমস্ত লোক সদাপ্রভুর গৃহে দাঁড়িয়ে ছিল তাদের সামনে হনানিয় ভাববাদীর সাথে কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19625', '24', '28', '6', 'যিরমিয় ভাববাদী বললেন, “সদাপ্রভু তাই করুন! সদাপ্রভুর গৃহের সমস্ত পাত্র এবং বাবিল থেকে সমস্ত বন্দীদের এখানে ফিরিয়ে আনার কথা তুমি যা ভাববাদী করেছ, সদাপ্রভু তা পূরণ করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19626', '24', '28', '7', 'কিন্তু আমি তোমাদের কাছে এবং সমস্ত লোকেদের কাছে যে কথা ঘোষণা করছি তা শুনুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19627', '24', '28', '8', 'আমার ও তোমার আগে আগেকার দিনের র যে ভাববাদীরা ছিলেন তাঁরা অনেক জাতি এবং মহান রাজ্যগুলির বিরুদ্ধে তরোয়াল, দূর্ভিক্ষ ও মহামারীর বিষয়ে ভাববাণী করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19628', '24', '28', '9', 'তাই যে ভাববাদী শান্তির ভাববাণী বলে, যদি তার কথা গুলি সত্যি হয়, তাহলে এটা জানবে যে, সে সত্যিই সদাপ্রভুর পাঠানো একজন ভাববাদী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19629', '24', '28', '10', 'কিন্তু হনানিয় ভাববাদী যিরমিয় ভাববাদীর ঘাড় থেকে জোয়ালটি নিল এবং ভেঙে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19630', '24', '28', '11', 'তারপর হনানিয় সমস্ত লোকদের সামনে বলল, “সদাপ্রভু এই কথা বলেন, ‘এই ভাবে, দুই বছরের মধ্যে আমি সমস্ত জাতির ঘাড় থেকে বাবিলের রাজা নবূখদনিৎসরের চাপানো জোয়াল ভেঙে ফেলব’।” তখন যিরমিয় ভাববাদী নিজের পথে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19631', '24', '28', '12', 'হনানিয় ভাববাদী জোয়ালটি ভেঙে ফেলার পরে সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19632', '24', '28', '13', '“যাও ও হনানিয়কে বল, সদাপ্রভু এই কথা বলেন, ‘তুমি কাঠের জোয়াল ভেঙ্গেছ, কিন্তু আমি তার পরিবর্তে লোহার জোয়াল তৈরী করব’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19633', '24', '28', '14', 'কারণ বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘আমি এই সমস্ত জাতির ঘাড়ে লোহার জোয়াল চাপিয়েছি, যাতে তারা বাবিলের রাজা নবূখদনিৎসরের সেবা করে। এমন কি, আমি তাকে বুনো পশুদের উপরেও কর্তৃত্ব দিলাম’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19634', '24', '28', '15', 'তারপরে যিরমিয় ভাববাদী হনানিয় ভাববাদীকে বললেন, “হনানিয়, শোন! সদাপ্রভু তোমাকে পাঠান নি, কিন্তু তুমি নিজেই এই লোকেদের মিথ্যা কথায় বিশ্বাস করিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19635', '24', '28', '16', 'তাই সদাপ্রভু এই কথা বলেন, ‘দেখ! আমি তোমাকে এই পৃথিবীর বাইরে দূর করে দেব। তুমি এই বছরেই মারা যাবে, কারণ তুমি সদাপ্রভুর বিরুদ্ধে অবিশ্বস্ততার কথা প্রচার করেছ’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19636', '24', '28', '17', 'পরে হনানিয় ভাববাদী সেই বছরের সপ্তম মাসে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19637', '24', '29', '1', '¶ এটিই হল গুটানো চিঠি, যা যিরমিয় ভাববাদী বন্দীদের মধ্যে অবশিষ্ট থাকা প্রাচীনদের, যাজকদের, ভাববাদীদের এবং অন্য যে সমস্ত লোকেদের নবূখদনিৎসর যিরূশালেম থেকে বাবিলে নির্বাসিত করেছিলেন তাদের কাছে পাঠিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19638', '24', '29', '2', 'রাজা যিকনিয়, রাজমাতা, রাজকর্মচারীরা, যিহূদা ও যিরূশালেমের নেতারা এবং কারিগরেরা যিরূশালেম থেকে যাবার পরে এই চিঠি লেখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19639', '24', '29', '3', 'তিনি এই গোটানো চিঠি শাফনের ছেলে ইলীয়াসা ও হিল্কিয়ের ছেলে গমরিয়ের হাতে পাঠিয়েছিলেন, যাকে যিহূদার রাজা সিদিকিয় বাবিলের রাজা নবূখদনিৎসরের কাছে পাঠিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19640', '24', '29', '4', 'এই গোটানো চিঠিতে এই কথা ছিল, বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর সমস্ত বন্দীদের এই কথা বলেন, যারা আমার কারণে যিরূশালেম থেকে বাবিলে নির্বাসিত হয়েছিল, তাদের প্রতি');
INSERT INTO `bible_verses_bn_irv` VALUES ('19641', '24', '29', '5', 'বাড়ি তৈরী কর ও তাতে বাস কর। বাগান চাষ কর ও তার ফল খাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19642', '24', '29', '6', 'স্ত্রী গ্রহণ কর ও ছেলেমেয়ের জন্ম দাও। তোমাদের ছেলেদের জন্য স্ত্রী ও মেয়েদের জন্য স্বামী নিয়ে এসো। তারাও ছেলেমেয়ে জন্ম দিক এবং সেখানে বেড়ে উঠুক, যাতে তোমাদের সংখ্যা না কমে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19643', '24', '29', '7', 'সেই শহরে শান্তির খোঁজ কর যেখানে আমার কারণে তোমরা নির্বাসিত হয়েছ এবং আমার পক্ষে মধ্যস্থতা কর, কারণ যদি সেই শহর শান্তিতে থাকে তবে তোমরাও শান্তিতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19644', '24', '29', '8', 'কারণ বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, তোমাদের মধ্যে থাকা ভাববাদীরা এবং তোমাদের গণকেরা তোমাদের প্রতারিত না করুক এবং তোমরা নিজেরা যে স্বপ্ন দেখ, তাতে কান দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19645', '24', '29', '9', 'কারণ তারা আমার নামে মিথ্যা ভাববাণী করে। আমি তাদের পাঠাই নি। এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19646', '24', '29', '10', 'কারণ সদাপ্রভু এই কথা বলেন, যখন বাবিল তোমাদের উপর সত্তর বছর শাসন করেছে, আমি তোমাদের সাহায্য করব এবং তোমাদের এই জায়গায় ফিরিয়ে এনে আমার মঙ্গল জনক বাক্য পূর্ণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19647', '24', '29', '11', 'তোমাদের জন্য আমার পরিকল্পনার কথা আমি নিজেই জানি এটি সদাপ্রভুর ঘোষণা তোমাদের শান্তির জন্য পরিকল্পনা, ক্ষতির জন্য নয়; যা তোমাদের একটি ভবিষ্যত ও আশা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19648', '24', '29', '12', 'তখন তোমরা আমাকে ডাকবে, আসবে ও আমার কাছে প্রার্থনা করবে এবং আমি তোমাদের কথা শুনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19649', '24', '29', '13', 'কারণ তোমরা আমার খোঁজ করবে ও আমাকে খুঁজে পাবে, যেহেতু তোমরা আমাকে তোমাদের হৃদয় দিয়ে খোঁজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19650', '24', '29', '14', 'তখন তোমাদের মাধ্যমে আমার খোঁজ পাওয়া যাবে এটি সদাপ্রভুর ঘোষণা, আমি তোমাদের বন্দীদশা থেকে ফিরিয়ে আনব এবং সমস্ত জাতির কাছ থেকে একত্রিত করব ও যেখানে আমি তোমাদের ছড়িয়ে দিয়েছিলাম সেখান স্থাপন করব এটি সদাপ্রভুর ঘোষণা, আমার কারণে যেখান থেকে তোমরা নির্বাসিত হয়েছিলে, সেখানে তোমাদের কে ফিরিয়ে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19651', '24', '29', '15', 'যেহেতু তোমরা বলেছ যে, সদাপ্রভু বাবিলে আমাদের জন্য ভাববাদীদের তুলেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19652', '24', '29', '16', 'সদাপ্রভু সেই রাজাকে, যে দায়ূদের সিংহাসনে বসেন এবং এই শহরে বসবাসকারী লোকেরা, তোমার ভাইয়েরা যারা তোমাদের সাথে বন্দী হয়নি তাদের এই কথা বলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('19653', '24', '29', '17', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, দেখ, আমি তাদের উপর তরোয়াল, দূর্ভিক্ষ ও অসুখ পাঠাব। কারণ আমি তাদের এমন পচা ডুমুরের মত করব যেটি খেতেও খুব খারাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19654', '24', '29', '18', 'আমি তরোয়াল, দূর্ভিক্ষ ও মহামারী নিয়ে তাদের খোঁজ করব এবং পৃথিবীর সমস্ত রাজ্যের কাছে তাদের ভয়ের পাত্র করে তুলব সমস্ত জাতির কাছে একটি ভীতি, একটি অভিশপ্ত, শিশ শব্দের এবং একটি লজ্জার পাত্র, যেখানে আমি তাকে ছড়িয়ে দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19655', '24', '29', '19', 'এর কারণ হল, তারা আমার কথা শোনে না, এটি সদাপ্রভুর ঘোষণা, আমি তাদের আমার দাস ভাববাদীদের মাঝে পাঠিয়েছি। আমি বার বার তাদের পাঠিয়েছি, কিন্তু তোমরা শোনো নি এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19656', '24', '29', '20', 'সেইজন্য তোমরা নিজেরা সদাপ্রভুর বাক্য শোন, তোমরা সমস্ত নির্বাসিতরা, যাদের তিনি যিরূশালেম থেকে বাবিলে পাঠিয়েছেন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('19657', '24', '29', '21', 'আমি, বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর কোলায়ের ছেলে আহাব ও মাসেয়ের ছেলে সিদিকিয়, যারা আমার নামে তোমাদের কাছে মিথ্যা ভাববাণী করে, তাদের সম্মন্ধে এই কথা বলি: দেখ, আমি বাবিলের রাজা নবূখদনিৎসরের হাতে তাদের সমর্পণ করব। সে তোমাদের চোখের সামনেই তাদের হত্যা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19658', '24', '29', '22', 'তখন বাবিলে যিহূদার যে সমস্ত বন্দী লোক আছে, তাদের মাধ্যমে সেই লোকেদের একটি অভিশাপের কথা বলা হবে। অভিশাপটি হবে, সদাপ্রভু তোমাকে সিদিকিয় ও আহাবের মত করুন, যাদের বাবিলের রাজা আগুনে পুড়িয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19659', '24', '29', '23', 'তারা ইস্রায়েলীয়দের মধ্যে যে লজ্জাজনক কাজ করেছে; তারা প্রতিবেশীর স্ত্রীদের সঙ্গে ব্যভিচার করেছে এবং তারা আমার নামে সেই সব মিথ্যা কথা বলেছে, আমি তাদের যা বলতে বলি নি; এর কারণেই এই সব ঘটবে। কারণ একমাত্র আমিই জানি; আমি তার সাক্ষী। এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19660', '24', '29', '24', '¶ নিহিলামীয় শময়িয়র বিষয়ে এই কথা বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19661', '24', '29', '25', 'বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর বলেন, তুমি নিজের নামে যিরূশালেমের সব লোকদের কাছে, মাসেয়ের ছেলে যাজক সফনিয়ের কাছে এবং অন্য সমস্ত যাজকদের কাছে চিঠি পাঠিয়েছ এবং বলেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19662', '24', '29', '26', 'সদাপ্রভু তোমাকে যিহোয়াদায় যাজক বানিয়েছেন, যাতে সদাপ্রভুর গৃহের অধ্যক্ষ হতে পারো। যদি সমস্ত লোকেদের মধ্যে কোন ব্যক্তি পাগল হয়ে নিজেকে ভাববাদী বলে, তবে সে তোমার নিয়ন্ত্রণে থাকবে। তুমি তাকে কারাগারে শেকল দিয়ে আটকে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19663', '24', '29', '27', 'তাই এখন, অনাথোতীর যিরমিয় যে তোমার বিরুদ্ধে নিজেকে ভাববাদী বলে, তাকে তুমি তিরস্কার করো নি কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19664', '24', '29', '28', 'কারণ সে বাবিলে আমাদের কাছে এটা বলে পাঠিয়েছে যে, অনেক দিন লাগবে। তাই বাড়ি তৈরী কর ও সেখানে বাস কর, বাগান চাষ কর এবং তার ফল খাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19665', '24', '29', '29', 'যাজক সফনিয় সেই চিঠিটি ভাববাদী যিরমিয়ের কাছে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19666', '24', '29', '30', 'তখন সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল ও বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19667', '24', '29', '31', '“তুমি সমস্ত নির্বাসিতদের কাছে এই খবর পাঠাও, নিহিলামীয় শময়িয়ের বিষয়ে সদাপ্রভু এই কথা বলেন, ‘আমি শময়িয়কে তোমাদের কাছে না পাঠালেও, সে তোমাদের কাছে ভাববাণী করেছে; সে মিথ্যা কথায় তোমাদের বিশ্বাস করিয়েছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19668', '24', '29', '32', 'সেইজন্য সদাপ্রভু এই কথা বলেন, ‘দেখ, আমি নিহিলামীয় শময়িয় ও তার বংশধরদের শাস্তি দেব। এই জাতির মধ্যে তার কেউ থাকবে না। আমি আমার প্রজাদের যে মঙ্গল করব, তা সে দেখতে পাবে না’ এটি সদাপ্রভুর ঘোষণা, ‘কারণ সে আমি, সদাপ্রভুর বিরুদ্ধে অবিশ্বস্ততার কথা প্রচার করেছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19669', '24', '30', '1', '¶ সদাপ্রভুর কাছ থেকে এই বাক্য যিরমিয়ের কাছে এল ও বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19670', '24', '30', '2', '“সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেছেন, ‘আমি তোমাকে যে সমস্ত কথা বলেছি, তা তুমি নিজের জন্য একটি গোটানো বইয়ে লেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19671', '24', '30', '3', 'কারণ দেখ, সেই দিন আসছে’ এটি সদাপ্রভুর ঘোষণা, ‘যখন আমি আমার প্রজা, ইস্রায়েল ও যিহূদাকে পুনরুদ্ধার করব। আমি, সদাপ্রভু, এই কথা বলেছি। কারণ আমি সেই দেশে তাদের ফিরিয়ে আনব, যেটি আমি তাদের পূর্বপুরুষদের দিয়েছিলাম এবং যা তাদের দখলে থাকবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19672', '24', '30', '4', 'ইস্রায়েল ও যিহূদা সম্বন্ধে সদাপ্রভু এই কথা বলেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19673', '24', '30', '5', '‘কারণ সদাপ্রভু এই কথা বলেন, আমরা ভীষণ ভয়ের কাঁপা আওয়াজ শুনেছি, শান্তির আওয়াজ নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19674', '24', '30', '6', 'জিজ্ঞাসা করে দেখ, যদি কোনো পুরুষ সন্তান প্রসব করতে পারে। কেন আমি প্রত্যেকটি যুবককে তার কোমরে হাত রাখতে দেখি? যেমন একজন স্ত্রীলোক সন্তান প্রসব করে, কেন তাদের মুখ ফ্যাকাসে হয়ে গেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19675', '24', '30', '7', 'হায়! সেই দিন টি কত মহৎ হবে, সেই রকম আর কোন দিন নেই। তখন যাকোবের দুশ্চিন্তার দিন হবে, কিন্তু তা থেকে সে উদ্ধার পাবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19676', '24', '30', '8', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, ‘সেদিন আমি তোমার ঘাড় থেকে জোয়াল ভেঙে ফেলব এবং তোমার শেকল ছিঁড়ে ফেলব; তাই বিদেশীরা আর তোমায় দাস করে রাখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19677', '24', '30', '9', 'কিন্তু তারা তাদের ঈশ্বর সদাপ্রভুর আরাধনা করবে ও তাদের রাজা দায়ূদের সেবা করবে, যাকে আমি তাদের রাজা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19678', '24', '30', '10', 'তাই তুমি, আমার দাস যাকোব, ভয় কোরো না’ এটি সদাপ্রভুর ঘোষণা, ‘ইস্রায়েল, আতঙ্কিত হোয়ো না। কারণ দেখ, আমি অনেক দূর থেকে তোমাকে ও বন্দীদশায় থাকা দেশ থেকে তোমার বংশধরদের ফিরিয়ে আনবো। যাকোব ফিরে আসবে ও শান্তিতে থাকবে; সে নিরাপদে থাকবে এবং সেখানে কোনো ভয় থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19679', '24', '30', '11', 'কারণ আমি তোমার সঙ্গে আছি’ এটি সদাপ্রভুর ঘোষণা, ‘তোমায় উদ্ধার করার জন্য। তখন যেখানে আমি তোমাকে ছড়িয়ে দিয়েছিলাম, সেই সমস্ত জাতিকে আমি সম্পূর্ণভাবে ধ্বংস করব। কিন্তু তোমাকে আমি সম্পূর্ণভাবে ধ্বংস করব না, যদিও আমি যথাযথ ভাবে তোমাকে শিক্ষা দেব, শাস্তি না দিয়ে তোমাকে ছাড়ব না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19680', '24', '30', '12', 'কারণ সদাপ্রভু বলেন, ‘তোমার ক্ষত দুরারোগ্য, তোমার আঘাত দুষিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19681', '24', '30', '13', 'তোমার পক্ষে সমর্থন করার কেউ নেই; তোমার আঘাত সুস্থ করার কোনো ওষুধ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19682', '24', '30', '14', 'তোমার সব প্রেমিকেরা তোমাকে ভুলে গেছে। তারা তোমার খোঁজ করে না। কারণ তোমার প্রচুর অপরাধ ও অসংখ্য পাপের জন্য আমি তোমাকে শত্রুর আঘাতের মত আঘাত করেছি এবং নিষ্ঠুরের মত শাস্তি দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19683', '24', '30', '15', 'কেন তোমার ক্ষতের সাহায্যের জন্য ডাক? তোমার যন্ত্রণা দুরারোগ্য। তোমার অপরাধ ও অসংখ্য পাপের জন্যই আমি তোমার প্রতি এই সব করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19684', '24', '30', '16', 'তাই যারা তোমাকে গিলে ফেলে, তাদেরও গিলে ফেলা হবে এবং তোমার সমস্ত বিপক্ষের লোকেরা বন্দীদশায় যাবে। কারণ যারা তোমাকে লুট করেছে তারাও লুটিত হবে এবং যারা তোমার জিনিস হরণ করে, আমি তাদের জিনিস হরণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19685', '24', '30', '17', 'কারণ আমি তোমার সুস্থতা ফিরিয়ে আনবো; আমি তোমার ক্ষত সুস্থ করব’। এটি সদাপ্রভুর ঘোষণা, ‘আমি এটা করব কারণ তারা তোমায় বলেছে, সমাজচ্যুত, সিয়োনের খোঁজ কেউ করে না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19686', '24', '30', '18', 'সদাপ্রভু এই কথা বলেন, ‘দেখ, আমি যাকোবের তাঁবুর ভাগ্য ফিরিয়ে আনব এবং তাদের বাড়িকে দয়া করব। তখন ধ্বংসস্তূপের উপরে একটি শহর গড়ে তোলা হবে এবং একটি দুর্গ আবার তার আগের জায়গায় দাঁড়িয়ে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19687', '24', '30', '19', 'তখন সেখান থেকে প্রশংসা গান ও উল্লাসের শব্দ বের হবে, কারণ আমি তাদের বৃদ্ধি করব ও হ্রাস পাবে না। আমি তাদের সম্মানিত করব, তাই তারা নত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19688', '24', '30', '20', 'তাদের ছেলেমেয়েরা আগের মতই হবে এবং আমার সামনেই তাদের মণ্ডলী স্থাপিত হবে যখন আমি তাদের সবাইকে শাস্তি দেব, এখন যারা তাদের যন্ত্রণা দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19689', '24', '30', '21', 'তাদের নেতা তাদেরই মধ্যে থেকেই একজন হবে; সে তাদের মধ্য থেকেই উঠবে। যখন আমি তাদের কাছে ডাকব এবং যখন তারা আমার কাছে আসবে। যদি আমি তা না করি, কে সাহস করে আমার কাছে আসতে পারে?’ এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19690', '24', '30', '22', '‘তখন তোমরা আমার প্রজা হবে এবং আমি তোমাদের ঈশ্বর হব’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19691', '24', '30', '23', 'দেখ, সদাপ্রভুর ঝড়, ক্রোধ বের হবে। এটা একটি অবিরত ঝড়। এটা দুষ্টদের মাথার উপরে ঘুরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19692', '24', '30', '24', 'সদাপ্রভু যে পর্যন্ত না তাঁর অন্তরের উদ্দেশ্য পূরণ না হয়, ততক্ষণ তাঁর রোষ ফিরবে না। শেষ দিনের, তোমরা এটা বুঝতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19693', '24', '31', '1', '¶ “সেই দিন” এটি সদাপ্রভুর ঘোষণা “আমি ইস্রায়েলের সব গোষ্ঠীরই ঈশ্বর হব এবং তারা আমার প্রজা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19694', '24', '31', '2', 'সদাপ্রভু এই কথা বলেন, “লোকেরা, যারা তরোয়ালের থেকে বেঁচে গেছে, তারা মরুপ্রান্তে অনুগ্রহ পেল, ইস্রায়েলকে বিশ্রাম দিতে গেলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19695', '24', '31', '3', 'সদাপ্রভু অতীতে আমার কাছে আবির্ভূত হয়ে বললেন, “ইস্রায়েল, আমি তোমাকে অনন্তকালীন ভালোবাসায় ভালোবেসেছি। তাই আমি তোমাকে বিশ্বস্ত চুক্তি দিয়ে আমার কাছে টেনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19696', '24', '31', '4', 'কুমারী ইস্রায়েল, আমি তোমাকে আবার গড়ে তুলব, তাতে তুমি গড়ে উঠবে। তুমি আবার তোমার খঞ্জনি নেবে এবং আনন্দের সঙ্গে নাচতে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19697', '24', '31', '5', 'শমরিয়ার পর্বতের উপরে তুমি আবার আঙ্গুর ক্ষেত রোপণ করবে; চাষীরা চাষ করবে এবং তার ফল ভালো কাজে লাগবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19698', '24', '31', '6', 'কারণ একটি দিন আসবে, যখন ইফ্রয়িমের পর্বতের উপরে পাহারাদারেরা ঘোষণা করবে, ‘ওঠ, আমরা সিয়োনে সদাপ্রভু, আমাদের ঈশ্বরের কাছে যাই’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19699', '24', '31', '7', 'কারণ সদাপ্রভু এই কথা বলেন, “তোমরা যাকোবের আনন্দের জন্য চিত্কার কর! জাতির প্রধান লোকেদের জন্য উল্লাসধ্বনি কর! প্রশংসা শোনা যাক, বল, ‘সদাপ্রভু ইস্রায়েলের অবশিষ্ট থাকা লোকেদের, তাঁর প্রজাদের উদ্ধার করেছেন’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19700', '24', '31', '8', 'দেখ, আমি উত্তরের দেশ থেকে তাদের নিয়ে আসব। পৃথিবীর শেষ সীমানা থেকে তাদের জড়ো করব। তাদের মধ্যে থাকবে অন্ধ, খোঁড়া, গর্ভবতী এবং প্রসূতি মহিলা এখানে অনেক অনেক মানুষ ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19701', '24', '31', '9', 'তারা কাঁদতে কাঁদতে আসবে; তাদের আবেদন মত আমি তাদের পরিচালনা করব। আমি তাদের জলের স্রোতের কাছের সরল পথ দিয়ে চালাবো। সেখানে তারা হোঁচট খাবে না, কারণ আমি ইস্রায়েলের পিতা হবো এবং ইফ্রয়িম আমার প্রথম সন্তান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19702', '24', '31', '10', 'জাতিসমূহ, সদাপ্রভুর বাক্য শোন। দূরের উপকূলে তা বর্ণনা কর। জাতি, তোমরা বল, “যিনি ইস্রায়েলকে ছড়িয়েছেন, তিনিই তাদের জড়ো করবেন এবং মেষপালকের মত করে তাঁর মেষ রক্ষা করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19703', '24', '31', '11', 'কারণ সদাপ্রভু যাকোবকে মুক্ত করেছেন এবং তার থেকে শক্তিশালীদের হাত থেকে তাদের ছাড়িয়ে এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19704', '24', '31', '12', 'তখন তারা আসবে এবং সিয়োনের উঁচু জায়গায় আনন্দ করবে। তারা সদাপ্রভুর মঙ্গলদানে, দানাশষ্যে, নতুন আঙ্গুর রস, তেল, ভেড়া ও গরুর পালের বাচ্চা পেয়ে আনন্দ করবে। কারণ তাদের প্রাণ হবে জলপূর্ণ বাগানের মত এবং তারা আর কখনও দুঃখ অনুভব করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19705', '24', '31', '13', 'তখন কুমারীরা নাচবে এবং যুবক ও বয়ষ্ক লোকেরাও সাথে থাকবে। “আমি তাদের বিলাপ উল্লাসে বদলে দেব; আমি তাদের দয়া করব এবং তাদের দুঃখের পরিবর্তে আনন্দিত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19706', '24', '31', '14', 'তখন আমি যাজকদের প্রাচুর্য্য দিয়ে পরিপূর্ণ করব। আমার প্রজারা আমার মঙ্গল দিয়ে পূর্ণ হবে।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19707', '24', '31', '15', 'সদাপ্রভু এই কথা বলেন, “রামায় একটি আওয়াজ শোনা যাচ্ছে, হাহাকার ও তিক্ত কান্না। রাহেল তার সন্তানদের জন্য কাঁদছে। সে তাদের ছেড়ে আরাম করতে অস্বীকার করে, কারণ তারা আর বেঁচে নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19708', '24', '31', '16', 'সদাপ্রভু এই কথা বলেন, “তোমার কান্নাকাটি থামাও ও চোখের জল ধরে রাখো; কারণ তোমার কষ্টের পুরষ্কার পাবে।” এটা সদাপ্রভুর ঘোষণা। “তোমার সন্তানেরা শত্রুদের দেশ থেকে ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19709', '24', '31', '17', 'তোমার ভবিষ্যতের জন্য আশা আছে।” এটা সদাপ্রভুর ঘোষণা। “তোমার বংশধরেরা তাদের দেশে ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19710', '24', '31', '18', 'আমি অবশ্যই ইফ্রয়িমের দুঃখের কথা শুনেছি, ‘তুমি আমাকে শাস্তি দিয়েছ এবং আমি শাস্তি পেয়েছি। অবাধ্য বাছুরের মত আমাকে ফিরিয়ে আনো এবং আমি ফিরে আসব, কারণ তুমি সদাপ্রভু, আমার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19711', '24', '31', '19', 'কারণ আমি তোমার কাছে ফিরলাম, আমি দুঃখিত হলাম, আমি বাধ্য হবার পর দুঃখে আমার বুকে চাপড় মারলাম। আমি লজ্জিত ও অপমানিত হলাম, কারণ আমার যুবক বয়সের অপরাধ বহন করেছি’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19712', '24', '31', '20', 'ইফ্রয়িম কি আমার মূল্যবান সন্তান নয়? সে কি আমার প্রিয়, আহ্লাদের সন্তান নয়? কারণ যখনই আমি তার বিরুদ্ধে কথা বলি, আমি অবশ্যই তাকে ভালবেসে মনে করি। এই ভাবে আমার অন্তর ব্যাকুল হয়। আমি অবশ্যই তার উপর দয়া করব।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19713', '24', '31', '21', 'জায়গায় জায়গায় তোমার জন্য পথের চিহ্ন রাখো। তোমার জন্য পথনির্দেশের স্তম্ভ স্থাপন কর। তোমার মনকে সঠিক পথে ধরে রাখো, যে পথে তুমি গিয়েছিলে। কুমারী ইস্রায়েল, ফিরে এস! তোমার এইসব শহরে ফিরে এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19714', '24', '31', '22', 'বিপথগামী মেয়ে, আর কতকাল তুমি ঘুরে বেড়াবে? কারণ সদাপ্রভু পৃথিবীতে একটি নতুন কিছু সৃষ্টি করেছেন: স্ত্রীলোকেরা শক্তিশালী পুরুষদের রক্ষা করার জন্য তাদের চারপাশে ঘুরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19715', '24', '31', '23', 'বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, “আমি যখন লোকেদের নিজেদের দেশে ফিরিয়ে আনব, তারা যিহূদা দেশ ও তার শহরগুলিতে এই কথা বলবে, ‘তোমার ন্যায়পরায়ন স্থান, যেখানে তিনি বাস করেন; পবিত্র পাহাড় তোমাকে সদাপ্রভু তোমাকে আশীর্বাদ করুন’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19716', '24', '31', '24', 'কারণ যিহূদা ও তার সমস্ত শহর একসঙ্গে বাস করবে। চাষীরা ও মেষপালকেরা তাদের পশুপালের সঙ্গে সেখানে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19717', '24', '31', '25', 'কারণ আমি ক্লান্তদের পান করার জল দেবো এবং আমি প্রত্যেক তৃষ্ণার্ত লোককে তার কষ্ট থেকে তৃপ্ত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19718', '24', '31', '26', 'তারপর আমি জেগে উঠলাম এবং আমি বুঝলাম আমার ঘুম সুখদায়ক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19719', '24', '31', '27', 'সদাপ্রভু বলেন, “দেখ, দিন আসছে, যখন আমি ইস্রায়েল ও যিহূদা দেশে লোকেদের ও পশুদের বীজের মত বপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19720', '24', '31', '28', 'তখন এটা ঘটবে, আমি যেমন তাদের উপড়ে, ভেঙে ও ছুঁড়ে ফেলা, ধ্বংস ও বিপদ আনার দিকে খেয়াল রেখেছিলাম; তেমনি করে তাদের গড়ে তোলার ও রোপণ করার দিকেও খেয়াল রাখব।” এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19721', '24', '31', '29', '“সেই দিনের লোকেরা আর কেউ বলবে না, ‘বাবারা টক আঙ্গুর খেয়েছেন, কিন্তু সন্তানদের দাঁত টকে গেছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19722', '24', '31', '30', 'কারণ প্রত্যেকে নিজের পাপের জন্যই মরবে; যে টক আঙ্গুর খাবে তারই দাঁত টকে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19723', '24', '31', '31', 'দেখ, সেই দিন আসছে” সদাপ্রভু এই কথা বলেন, “যখন আমি ইস্রায়েল ও যিহূদার লোকেদের সঙ্গে একটি নতুন চুক্তি স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19724', '24', '31', '32', 'মিশর দেশ থেকে তাদের পূর্বপুরুষদের হাত ধরে বের করে আনবার দিন তাদের জন্য যে চুক্তি স্থাপন করেছিলাম, এটি সেই চুক্তির মত হবে না। সেই দিনের আমি যদিও তাদের স্বামীর মত ছিলাম, তবুও তারা আমার চুক্তি অগ্রাহ্য করেছিল” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19725', '24', '31', '33', '“কিন্তু সেই দিনের র পর এই চুক্তি আমি ইস্রায়েলীয়দের জন্য স্থাপন করব তা হল” এটা সদাপ্রভুর ঘোষণা: “আমি তাদের মধ্যে আমার ব্যবস্থা রাখব এবং এগুলি তাদের অন্তরে লিখে রাখব, কারণ আমি তাদের ঈশ্বর হবো এবং তারা আমার প্রজা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19726', '24', '31', '34', 'তখন কোনো ব্যক্তি তার প্রতিবেশীকে এবং তার ভাইকে শিক্ষা দিয়ে বলবে না, ‘সদাপ্রভুকে জানো!’ কারণ তারা প্রত্যেকে, একদম ছোট থেকে মহান সবাই আমাকে জানবে।” এটা সদাপ্রভুর ঘোষণা। “কারণ আমি তাদের অন্যায় ক্ষমা করব, তাদের পাপ আর কখনও মনে রাখব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19727', '24', '31', '35', 'সদাপ্রভু এই কথা বলেন সদাপ্রভু, যিনি দিনের র জন্য সূর্যকে তৈরী করেন আর রাতের জন্য চাঁদ ও তারাকে আলো দেবার জন্য হুকুম দেন। তিনিই একমাত্র, যিনি সমুদ্রকে তোলপাড় করেন যাতে তার ঢেউগুলি গর্জন করে। বাহিনীগণের সদাপ্রভু তাঁর নাম। তিনি এই কথা বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19728', '24', '31', '36', '“যদি এই স্থায়ী জিনিসগুলি আমার সামনে থেকে অদৃশ্য হয়” সদাপ্রভু এই কথা বলেন “তবে ইস্রায়েলীয়রাও জাতি হিসাবে আমার সামনে থেকে শেষ হয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19729', '24', '31', '37', 'সদাপ্রভু এই কথা বলেন, “যদি উপরের মহাকাশকে মাপা যায় এবং যদি নীচে পৃথিবীর উত্স খুঁজে পাওয়া যায়, তবুও ইস্রায়েলের বংশধরদের তাদের সমস্ত কাজের জন্য আমি অগ্রাহ্য করব।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19730', '24', '31', '38', '“দেখ, সেই দিন আসছে” এটা সদাপ্রভুর ঘোষণা, “যখন আমার জন্য হননেল দুর্গ থেকে কোণার ফটক পর্যন্ত এই শহরটি আবার গড়ে তোলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19731', '24', '31', '39', 'তখন মাপার দড়ি সেখান থেকে সোজা গারেব পাহাড় পর্যন্ত টানা হবে এবং তারপর ঘুরে গোয়াতে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19732', '24', '31', '40', 'মৃতদেহ ও ছাই ফেলার উপত্যকা এবং কিদ্রোণ উপত্যকার সমস্ত মাঠ এবং পূর্ব দিকে ঘোড়া ফটকের কোণা পর্যন্ত, সদাপ্রভুর উদ্দেশ্যে আলাদা করা হবে। এটিকে আর কখনও উপড়ে ফেলা বা ছুঁড়ে ফেলা হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19733', '24', '32', '1', '¶ যিহূদার রাজা সিদিকিয়ের দশম বছরে, নবূখদনিৎসরের রাজত্বের আঠারো বছরে সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19734', '24', '32', '2', 'সেই দিনের বাবিলের রাজার সৈন্যদল যিরূশালেম অবরোধ করছিল এবং যিরমিয় ভাববাদী যিহূদার রাজবাড়ীর পাহারাদারদের উঠানে বন্দী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19735', '24', '32', '3', 'যিহূদার রাজা সিদিকিয় তাঁকে বন্দী করেছেন এবং বলেছেন, “কেন তুমি ভাববাণী করে বল, সদাপ্রভু বলেন, ‘আমি এই শহরকে বাবিলের রাজার হাতে সমর্পণ করব এবং সে এটা দখল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19736', '24', '32', '4', 'যিহূদার রাজা সিদিকিয় কলদীয় রাজার হাত থেকে রেহাই পাবে না, কারণ সে বাবিল রাজার হাতে সমর্পিত হবে। বাবিলের রাজার মুখোমুখি হয়ে সে কথা বলবে এবং নিজের চোখে তাকে দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19737', '24', '32', '5', 'কারণ সিদিকিয় বাবিলে যাবে এবং যতক্ষণ না আমি তার সাথে কিছু করি, ততক্ষণ পর্যন্ত সে সেখানেই থাকবে।’ প্রস্তুত এটা সদাপ্রভুর ঘোষণা। কারণ তোমরা কলদীয়দের সঙ্গে যুদ্ধ করলেও সফল হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19738', '24', '32', '6', 'যিরমিয় বললেন, “সদাপ্রভু এই বাক্য আমার কাছে এসেছিল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19739', '24', '32', '7', '‘দেখ, আমার কাকা শল্লুমের ছেলে হনমেল তোমার কাছে আসবে এবং বলবে অনাথোতে আমার যে জমিটি আছে, তা তুমি নিজের জন্য কেনো, কারণ সেটি কিনে মুক্ত করা অধিকার তোমার আছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19740', '24', '32', '8', 'তখন সদাপ্রভুর কথামতই আমার কাকার ছেলে হনমেল পাহারাদারদের উঠানে আমার কাছে এসে বলল, ‘বিন্যামীন প্রদেশে অনাথোতে আমার যে জমি আছে সেটা তুমি কেনো। কারণ সেখানে বাস করার অধিকার ও সেটি মুক্ত করার অধিকার তোমার আছে। তাই তুমিই সেটি নিজের জন্য কেনো’। তখন আমি জানলাম এটি সদাপ্রভুরই বাক্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19741', '24', '32', '9', 'তাই আমার কাকার ছেলে হনমেলের কাছ থেকে আমি অনাথোতের সেই জমিটি কিনলাম এবং সতেরো শেকল রূপা তাকে ওজন করে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19742', '24', '32', '10', 'আমি গুটানো কাগজে লিখলাম, সীলমোহর করলাম ও সাক্ষী রাখলাম। তখন দাঁড়িপাল্লায় ওজন করে রূপা দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19743', '24', '32', '11', 'আমি দুটি গুটানো কাগজ নিলাম নিয়ম ও শর্ত লেখা সীলমোহর করা একটি ও সীলমোহর না করা আর একটি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19744', '24', '32', '12', 'আমি আমার কাকার ছেলে হনমেলের সামনে, যে সাক্ষীরা সীলমোহর করা কাগজে লিখেছিল, তাদের ও পাহারাদারদের উঠানে বসা সমস্ত ইহুদীদের সামনে সেই গুটানো কাগজটি মহসেয়ের নাতি, নেরিয়ের ছেলে বারূককে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19745', '24', '32', '13', 'তাদের সামনেই আমি বারূককে আদেশ দিলাম। আমি বললাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19746', '24', '32', '14', '‘বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন তুমি সীলমোহর করা ও সীলমোহর না করা জমি কেনার গুটানো কাগজ দুটি একটি মাটির পাত্রে রাখ, যাতে তা অনেক দিন ঠিক থাকে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19747', '24', '32', '15', 'কারণ বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘এই দেশে বাড়ি, জমি ও আঙ্গুর ক্ষেত আবার কেনাবেচা চলবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19748', '24', '32', '16', 'জমি কেনার গুটানো কাগজটি নেরিয়ের ছেলে বারূককে দেবার পর আমি সদাপ্রভুর কাছে এই প্রার্থনা করলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19749', '24', '32', '17', 'ধিক, প্রভু সদাপ্রভু! তুমি একাই তোমার মহাশক্তি ও ক্ষমতাপূর্ণ হাত দিয়ে আকাশমণ্ডল ও পৃথিবী তৈরী করেছ। তোমার পক্ষে কিছু করাই অসম্ভব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19750', '24', '32', '18', 'তুমি হাজার পুরুষ পর্যন্ত তোমার চুক্তিতে বিশ্বস্ত থাক এবং বাবার পাপের শাস্তি তুমি তাদের পরের সন্তানদের কোলে দিয়ে থাক। তুমি মহান ও শক্তিশালী ঈশ্বর; বাহিনীগণের সদাপ্রভু তোমার নাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19751', '24', '32', '19', 'তোমার জ্ঞান মহান ও তোমার কাজগুলি শক্তিপূর্ণ। কারণ মানুষের সমস্ত পথে তোমার চোখ খোলা থাকে; তুমি প্রত্যেকজনকে তার আচরণ ও কাজের প্রতিফল দিয়ে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19752', '24', '32', '20', 'তুমি মিশর দেশে অনেক চিহ্ন ও আশ্চর্য্য কাজ করেছিলে। আজও পর্যন্ত ইস্রায়েল ও সমস্ত মানবজাতির মধ্যে সেই সব করে চলেছ, তাতে তোমার নাম বিখ্যাত হয়েছে এখনও হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19753', '24', '32', '21', 'কারণ তুমি চিহ্ন ও আশ্চর্য্য কাজ দিয়ে এবং শক্তিশালী ও ক্ষমতাপূর্ণ হাত বাড়িয়ে, আতঙ্কের সঙ্গে তোমার প্রজা ইস্রায়েলকে মিশর থেকে বের করে এনেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19754', '24', '32', '22', 'তুমি তাদের সেই দেশ দিয়েছিলে, যা তুমি তাদের পূর্বপুরুষদের কাছে শপথ করেছিলে দুধ ও মধু প্রবাহিত একটি দেশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19755', '24', '32', '23', 'এবং তারা প্রবেশ করেছিল ও তা অধিকার করেছিল, কিন্তু তারা তোমার কথা মান্য করে নি বা তোমার ব্যবস্থার বাধ্য হয়নি। তুমি যা করতে তাদের আদেশ দিয়েছিলে তার কিছুই তারা করে নি। তাই এই সমস্ত বিপদ তুমি তাদের উপর এনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19756', '24', '32', '24', 'দেখ, শহরটি দখল করার জন্য স্তূপ তৈরী করা হয়েছে। তরোয়াল, দূর্ভিক্ষ এবং মহামারীর মধ্যে দিয়ে শহরটি কলদীয়দের হাতে সমর্পিত হবে, যারা এর বিরুদ্ধে যুদ্ধ করছে। তুমি যা বলেছ, তা ঘটেছে, দেখ, তুমি তা সবই দেখছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19757', '24', '32', '25', 'তখন তুমি নিজে আমাকে বললে, ‘তুমি রূপা দিয়ে জমি কেনো ও সাক্ষী রাখ, কিন্তু এই শহরটি কলদীয়দের হাতে সমর্পিত হল’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19758', '24', '32', '26', 'সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19759', '24', '32', '27', '“দেখ! আমি সদাপ্রভু, সমস্ত মানবজাতির ঈশ্বর। কোন কিছু করা কি আমার পক্ষে খুব কঠিন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19760', '24', '32', '28', 'তাই সদাপ্রভু এই কথা বলেন, “দেখ, আমি এই শহরটি কলদীয় ও বাবিলের রাজা নবূখদনিৎসরের হাতে সমর্পণ করব। সে এটি দখল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19761', '24', '32', '29', 'যে কলদীয়েরা এই শহরের বিরুদ্ধে যুদ্ধ করছে তারা শহরে আসবে ও আগুন লাগাবে; যে সব বাড়ি ছাদে লোকেরা বাল দেবতার উদ্দেশ্যে ধূপ জ্বালিয়ে এবং অন্যান্য দেবতার উদ্দেশ্যে পেয় নৈবেদ্য ঢেলে আমাকে অসন্তুষ্ট করে, সেই সব কিছুর সঙ্গে শহরটি পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19762', '24', '32', '30', 'কারণ ইস্রায়েল ও যিহূদার লোকেরা ছোটবেলা থেকে আমার চোখে সামনে মন্দ কাজ করেছে; বাস্তবিক ইস্রায়েলের লোকেরা তাদের হাতের কাজের মাধ্যমে আমাকে অসন্তুষ্টই করেছে।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19763', '24', '32', '31', '“কারণ যখন থেকে এই শহরটি গড়ে উঠেছে, এটি আমার রোষ ও ক্রোধের কারণ হয়ে উঠেছে। এটা তখন থেকে আজ পর্যন্ত রয়েছে। এটা আমি আমার চোখের সামনে থেকে সরিয়ে ফেলার যোগ্য হয়ে উঠেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19764', '24', '32', '32', 'কারণ ইস্রায়েল ও যিহূদার লোকেরা তাদের মন্দ কাজ দিয়ে আমাকে অসন্তুষ্ট করেছে, তারা, তাদের রাজারা, নেতারা, যাজকরা, ভাববাদীরা এবং যিহূদার প্রত্যেকে ও যিরূশালেমের বাসিন্দারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19765', '24', '32', '33', 'তারা আমার দিকে পিছন ফিরিয়েছে, মুখ নয়; যদিও আমি তাদের শিক্ষা দিতে আগ্রহী হয়েছি। আমি তাদের শিক্ষা দিতে চেষ্টা করেছি, কিন্তু তারা কেউ আদেশ গ্রহণ করার জন্য শোনেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19766', '24', '32', '34', 'যে গৃহ আমার নাম পরিচিত, সেটি তারা তাদের জঘন্য জিনিসগুলি স্থাপন করে অশুচি করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19767', '24', '32', '35', 'তারা মোলক দেবতার উদ্দেশ্যে তাদের ছেলে মেয়েদের উৎসর্গ করবার জন্য বিন্-হিন্নোম উপত্যকায় বাল দেবতার উদ্দেশ্যে উঁচু স্থান তৈরী করেছে, যা আমি কখনও তাদের আদেশ দিইনি; তা আমার অন্তরে আসেনি যে তারা এই রকম জঘন্য কাজ করে যিহূদাকে পাপ করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19768', '24', '32', '36', 'তাই এখন, তোমরা যে শহরের বিষয়ে বল, ‘এটি তরোয়াল, দূর্ভিক্ষ ও মহামারীর মধ্যে দিয়ে বাবিলের রাজাকে সমর্পিত হল’ সেই শহরের বিষয়ে আমি, সদাপ্রভু, ইস্রায়েলের ঈশ্বর বলি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19769', '24', '32', '37', 'দেখ, আমি নিশ্চয়ই তাদের জড়ো করব, যে সব দেশে আমি নিজের ক্রোধ, অসন্তোষ এবং প্রচণ্ড রোষে তাদের ছিন্নভিন্ন করেছি। আমি এই জায়গায় তাদের ফিরিয়ে আনব এবং তাদের নিরাপদে বাস করতে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19770', '24', '32', '38', 'তখন তারা আমার প্রজা হবে ও আমি তাদের ঈশ্বর হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19771', '24', '32', '39', 'আমি তাদের একটি অন্তর ও একটি পথ দেব, যা দিয়ে তারা প্রতিদিন আমার সম্মান করবে; এটি তাদের ও তাদের পরের সন্তানদের জন্য মঙ্গল জনক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19772', '24', '32', '40', 'আমি তাদের জন্য এই চিরস্থায়ী ব্যবস্থা স্থাপন করব যে, আমি তাদের দিক থেকে কখনও মুখ ফেরাব না। আমি তাদের মঙ্গল করব এবং তারা যেন আমাকে ত্যাগ না করে, তাই তাদের অন্তরে সম্মান স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19773', '24', '32', '41', 'আমি আনন্দের সঙ্গে তাদের মঙ্গল করব। আমি সম্পূর্ণ অন্তর ও ইচ্ছা দিয়ে বিশ্বস্ততার সঙ্গে তাদের এই দেশে রোপণ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19774', '24', '32', '42', 'কারণ সদাপ্রভু এই কথা বলেন, “আমি এই লোকদের উপর যেমন এই সমস্ত মহা বিপদ এনেছি, তেমনি তাদের কাছে যে সমস্ত মঙ্গল করার প্রতিজ্ঞা করেছি, তাদের জন্য সে সমস্ত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19775', '24', '32', '43', 'তার এই যে দেশের বিষয়ে তোমরা বলছ, ‘এটি একটি পতিত জমি, যেখানে মানুষ বা পশু কিছুই নেই; কারণ এটি কলদীয়দের হাতে সমর্পিত হয়েছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19776', '24', '32', '44', 'সেই দেশে আবার জমি কেনাবেচা হবে। বিন্যামীন প্রদেশে, যিরূশালেমের চারপাশের এলাকায়, যিহূদার ও পার্বত্য অঞ্চলের সমস্ত শহরে, নেগেভের সমস্ত শহরে লোকেরা রূপা দিয়ে জমি কিনবে, সীলমোহর গুটানো কাগজে লিখবে এবং সাক্ষী রাখবে; কারণ আমি তাদের অবস্থা ফেরাব।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19777', '24', '33', '1', '¶ সদাপ্রভুর বাক্য দ্বিতীয়বার যিরমিয়ের কাছে এল, যখন তিনি পাহারাদারদের উঠানে বন্দী ছিলেন। এটি হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19778', '24', '33', '2', '“সৃষ্টিকর্ত্তা সদাপ্রভু, যিনি এটিকে আকার দেন ও প্রতিষ্ঠিত করেন তাঁর নাম সদাপ্রভু, তিনি এই কথা বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19779', '24', '33', '3', '‘আমাকে ডাক, আমি তোমাকে উত্তর দেব। এমন মহৎ ও এমন গোপন জিনিস দেখাব, যা তুমি জান না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19780', '24', '33', '4', 'কারণ সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই শহরের বাড়িগুলি ও যিহূদার রাজবাড়ীগুলি সম্মন্ধে এই কথা বলেন, যেগুলি স্তূপ ও তরোয়ালের কারণে বিচ্ছিন্ন হয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19781', '24', '33', '5', 'কলদীয়রা যুদ্ধ করতে এবং বাড়িগুলি মৃতদেহে ভর্তি করতে আসছে; যাদের আমি আমার রোষ ও ক্রোধে হত্যা করব, যখন এই শহরের লোকের সমস্ত মন্দতার জন্য তাদের থেকে আমি মুখ লুকাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19782', '24', '33', '6', 'কিন্তু দেখ, আমি সুস্থতা ও প্রতিকার আনব; কারণ আমি তাদের সুস্থ করব এবং তাদের কাছে প্রাচুর্য্য, শান্তি ও বিশ্বস্ততা আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19783', '24', '33', '7', 'কারণ আমি যিহূদা ও ইস্রায়েলের অবস্থা ফিরিয়ে আনব; শুরুর মত করে আমি তাদের গড়ে তুলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19784', '24', '33', '8', 'তারা আমার বিরুদ্ধে যে সমস্ত পাপ করেছে, তা থেকে আমি তাদের শুচি করব। আমার বিরুদ্ধে করা তাদের সমস্ত পাপ ও আমার বিরুদ্ধে করার সমস্ত কাজের পাপ আমি ক্ষমা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19785', '24', '33', '9', 'কারণ এই শহর পৃথিবীর সমস্ত জাতির সামনে আমার পক্ষে আনন্দের পাত্র, প্রশংসার গান ও সম্মানজনক হবে; আমি তার যে সব মঙ্গল করব, সেই জাতিরা তা শুনবে, আর আমি এই শহরে যে সমস্ত মঙ্গল ও শান্তি দেব, তা দেখে তারা ভয়ে কাঁপতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19786', '24', '33', '10', 'সদাপ্রভু এই কথা বলেন, “এখন তোমরা এই জায়গা সম্বন্ধে বলছ, ‘এটা একটি পতিত জমি; যিহূদার শহরগুলিতে মানুষ বা পশু কিছুই নেই এবং যিরূশালেমের রাস্তাগুলি খালি পড়ে আছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19787', '24', '33', '11', 'এখানে পুনরায় আমোদ ও আনন্দের শব্দ, বর ও কনের গলার স্বর শোনা যাবে এবং তাদের শব্দও শোনা যাবে, যারা বলে, ‘বাহিনীগণের সদাপ্রভুকে ধন্যবাদ দাও, কারণ তিনি মঙ্গলময় এবং তাঁর বিশ্বস্ততার চুক্তি চিরকাল স্থায়ী’। আমার গৃহে মঙ্গলার্থক বলি উত্সর্গ কর, কারণ শুরুর মতই আমি এই দেশের অবস্থা ফেরাব।” সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19788', '24', '33', '12', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, “এই পতিত জমিতে, যেখানে মানুষ ও পশু কিছুই নেই; পুনরায় সেখানে এবং সেখানকার সমস্ত শহরগুলি মেষপালকদের জন্য পশুর চারণ ভূমি হবে, যারা তাদের পশুপালকে শয়ন করাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19789', '24', '33', '13', 'পার্বত্য অঞ্চল, নিম্নভূমি, নেগেভের সমস্ত শহরে; বিন্যামীন দেশে, যিরূশালেমের চারপাশের এলাকায় এবং যিহূদার সমস্ত শহরে, যারা পশু গণনাকারী লোকের হাতের নীচে পশুর পাল যাওয়া-আসা করবে।” সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19790', '24', '33', '14', '“দেখ! সেই দিন আসছে” এটা সদাপ্রভুর ঘোষণা, “যখন আমি আমার প্রতিজ্ঞা পূরণ করব, যা আমি ইস্রায়েল ও যিহূদার লোকদের কাছে করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19791', '24', '33', '15', 'সেই দিন গুলিতে ও সেই দিনের আমি দায়ূদের বংশ থেকে ধার্মিকতার একটি শাখাকে উত্পন্ন করব; তিনি দেশে ন্যায়বিচার ও ধার্ম্মিকতা প্রতিষ্ঠিত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19792', '24', '33', '16', 'সেই দিনের যিহূদা রক্ষা পাবে এবং যিরূশালেম নিরাপদে বাস করবে। কারণ তাঁকে এই নামে ডাকা হবে ‘সদাপ্রভু আমাদের ধার্ম্মিকতা’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19793', '24', '33', '17', 'কারণ সদাপ্রভু এই কথা বলেন, ‘ইস্রায়েল বংশের সিংহাসনে বসার জন্য দায়ূদের সম্পর্কীয় পুরুষের অভাব হবে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19794', '24', '33', '18', 'আমার সামনে দাঁড়িয়ে সর্বদা হোম উত্সর্গ, ভক্ষ্য নৈবেদ্য উৎসর্গের ও বলিদান করতে লেবীয় যাজকদের মধ্যেও লোকের অভাব হবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19795', '24', '33', '19', 'সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19796', '24', '33', '20', '“সদাপ্রভু এই কথা বলেন, ‘দিন ও রাত সম্বন্ধে আমার যে নিয়ম তা যদি ভাঙ্গ, যাতে সঠিক দিনের রাত বা দিন না হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19797', '24', '33', '21', 'তাহলে আমার দাস দায়ূদের সঙ্গে আমার যে চুক্তি আছে, সেটি তুমি ভেঙে ফেলতে সক্ষম হবে, তার সিংহাসনে বসতে লোকের অভাব হবে এবং আমার দাস লেবীয় যাজকদের সঙ্গে আমার চুক্তিও ভেঙে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19798', '24', '33', '22', 'আকাশমণ্ডলের বাহিনী যেমন গোনা যায় না ও সমুদ্রের বালি যেমন পরিমাপ করা যায় না; তেমনি আমার দাস দায়ূদের বংশধরদের এবং আমার দাস লেবীয়দেরকে বৃদ্ধি করব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19799', '24', '33', '23', 'সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19800', '24', '33', '24', '“এই লোকেরা যা বলেছে তুমি কি তা বুঝতে পারনি? তারা বলেছে, ‘সদাপ্রভু যে দুই গোষ্ঠীকে মনোনীত করেছিলেন, এখন তিনি তাদেরকে অগ্রাহ্য করছেন; এই ভাবে তারা আমার প্রজাদেরকে তুচ্ছ করে, তাদের কাছে তারা একটি জাতি হিসাবে পরিচিত হয় না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19801', '24', '33', '25', 'আমি, সদাপ্রভু এই কথা বলি, ‘দিন ও রাত সম্বন্ধে আমার নিয়ম যদি না থাকে, যদি আকাশমণ্ডল ও পৃথিবীর সম্বন্ধে আমার নিয়ম নির্ধারণ না করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19802', '24', '33', '26', 'তাহলে যাকোব ও আমার দাস দায়ূদের বংশধরদের অগ্রাহ্য করে অব্রাহাম, ইসহাক ও যাকোবের বংশধরদের শাসনকর্ত্তা করার জন্য তার বংশ থেকে লোক গ্রহণ করব না। কারণ আমি তাদের অবস্থা ফেরাব ও তাদের উপর করুণা করব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19803', '24', '34', '1', '¶ সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল। এই বাক্য এসেছিল যখন বাবিলের রাজা নবূখদনিৎসর, তাঁর সব সৈন্যদল এবং তাঁর অধীন সমস্ত রাজ্য ও জাতির লোকেরা যখন যিরূশালেম ও তার সমস্ত শহরের বিরুদ্ধে যুদ্ধ করছিল। এই বাক্য হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19804', '24', '34', '2', '“সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘যিহূদার রাজা সিদিকিয়ের কাছে গিয়ে বল, সদাপ্রভু এই কথা বলেন, আমি এই শহর বাবিলের রাজার হাতে তুলে দেব, সে এটি পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19805', '24', '34', '3', 'তুমিও তার হাত থেকে রেহাই পাবে না; তুমি নিশ্চয়ই ধরা পড়বে ও তোমার চোখ বাবিল রাজার চোখকে দেখতে পাবে; সে তোমার মুখোমুখি হয়ে তোমার সঙ্গে কথা বলবে, আর তুমি বাবিলে যাবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19806', '24', '34', '4', 'সদাপ্রভুর বাক্য শোনো, হে যিহূদার রাজা সিদিকিয়! সদাপ্রভু তোমার বিষয়ে এই কথা বলেন, তুমি তরোয়ালের আঘাতে মারা যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19807', '24', '34', '5', 'তুমি শান্তিতে মারা যাবে। তোমার পূর্বপুরুষের জন্য, তোমার আগেকার রাজাদের জন্য যেমন দাহ করা হয়েছিল, তেমনি লোকে তোমার দেহ আগুনে পোড়াবে। তারা বলবে ‘হায় মনিব!’ তারা তোমার জন্য বিলাপ করবে। এখন আমিই বলেছি।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19808', '24', '34', '6', 'পরে যিরমিয় ভাববাদী যিরূশালেমে যিহূদার রাজা সিদিকিয়কে সেই সব কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19809', '24', '34', '7', 'বাবিলের রাজার সৈন্যেরা যিরূশালেম, যিহূদাতে অবশিষ্ট সমস্ত শহর, লাখীশ ও অসেকার বিরুদ্ধে যুদ্ধ করছিল, কারণ যিহূদা দেশের শহরের মধ্যে দেয়ালে ঘেরা দুটি শহর অবশিষ্ট ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19810', '24', '34', '8', '¶ রাজা সিদিকিয় যিরূশালেমের সমস্ত লোকদের সঙ্গে তাদের মুক্তি ঘোষণার জন্য নিয়ম স্থির করার পর সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19811', '24', '34', '9', 'সেটি হল, প্রত্যেকে তার নিজের ইব্রীয় দাস ও দাসীকে মুক্ত করে বিদায় দেবে; কেউ কোন যিহূদী ভাইকে দাসত্ব করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19812', '24', '34', '10', 'আর, সমস্ত নেতা ও সমস্ত লোকেরা রাজি হয়েছিল; প্রত্যেকে তাদের দাস ও দাসীদের মুক্ত করে বিদায় দেবে এবং তাদের আর দাসত্ব করাবে না। তারা রাজি হয়ে তাদেরকে মুক্ত করে বিদায় দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19813', '24', '34', '11', 'কিন্তু পরে তারা তাদের মন পরিবর্তন করল। যাদের তারা মুক্ত করেছিল, সেই দাস ও দাসীদের আবার ফিরিয়ে এনে নিজেদের দাস বানাল। তারা পুনরায় তাদের দাসত্ব করালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19814', '24', '34', '12', 'এই জন্য সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19815', '24', '34', '13', '“সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘আমি নিজে তোমাদের পূর্বপুরুষদের সঙ্গে সেই দিন নিয়ম স্থির করেছিলাম, যেদিন আমি তাদের মিশর দেশ থেকে, দাসত্বের ঘর থেকে বের করে এনেছিলাম। সেটা ছিল যখন আমি বলেছিলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19816', '24', '34', '14', 'তোমার কোন ইব্রীয় ভাই যদি নিজেকে তোমার কাছে বিক্রি হয়, তবে সপ্তম বছরে তোমরা তাকে মুক্ত করে দেবে। ছয় বছর সে তোমাদের দাসত্ব করার পর তোমার কাছ থেকে তাকে যেতে দেবে। কিন্তু তোমাদের পূর্বপুরুষেরা আমার কথা শুনল না, মনোযোগও দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19817', '24', '34', '15', 'এখন তোমরা নিজেরা অনুতাপ করেছিলে এবং আমার চোখে যা সঠিক তাই করেছিলে। তোমরা প্রত্যেকে নিজের প্রতিবেশীর মুক্তি ঘোষণা করেছিলে। যে গৃহ আমার নামে পরিচিত, সেখানে আমার সামনে তোমরা একটি চুক্তি প্রতিষ্ঠা করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19818', '24', '34', '16', 'কিন্তু তোমরা আবার পিছু ফিরেছ এবং আমার নামকে অশুচি করেছ; তাদের মুক্ত করে তাদের ইচ্ছামত বিদায় দিয়েছিলে, তাদের প্রত্যেককে আবার ফিরিয়ে এনে দাস দাসী করেছ, তোমরা পুনরায় জোর দিয়ে তাদের দাস বানিয়েছ’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19819', '24', '34', '17', 'তাই সদাপ্রভু এই কথা বলেন, “তোমরা প্রত্যেকে, তোমাদের ভাই ও সহ ইস্রায়েলীয়দের জন্য মুক্তি ঘোষণা করতে আমার কথা শোনো নি।” এটা সদাপ্রভুর ঘোষণা। “আমি তোমাদের বিরুদ্ধে তরোয়াল, মহামারী ও দূর্ভিক্ষের জন্য মুক্তি ঘোষণা করছি। আমি তোমাদের পৃথিবীর সমস্ত রাজ্যের কাছে ভয়ঙ্কর করে তুলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19820', '24', '34', '18', 'তখন যে লোকেরা আমার নিয়ম অগ্রাহ্য করেছে, যারা আমার সামনে নিয়ম করে তা পালন করে নি, দুই টুকরো করা বাছুরের মধ্যে দিয়ে হেঁটেছে, আমি তাদেরকে সমর্পণ করব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19821', '24', '34', '19', 'যিহূদা ও যিরূশালেমের নেতারা, নপুংসকরা, যাজকেরা ও দেশের সব লোকেরা, যারা দুই টুকরো করা বাছুরের মাঝখান দিয়ে হেঁটেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19822', '24', '34', '20', 'তাদেরকে আমি তাদের শত্রুদের হাতে ও যারা তাদের প্রাণের খোঁজ করে তাদের কাছে সমর্পণ করব। তাতে তাদের মৃতদেহ আকাশের পাখী ও ভূমির পশুদের খাবার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19823', '24', '34', '21', 'যিহূদার রাজা সিদিকিয়কে ও তার নেতাদেরকে আমি তাদের শত্রুদের হাতে ও যারা তাদের প্রাণের খোঁজ করে ও বাবিল রাজার যে সৈন্যদল তোমাদের কাছ থেকে চলে গিয়েছিল তাদের হাতে তোমাদের সমর্পণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19824', '24', '34', '22', 'দেখ, আমি তাদের একটি আদেশ দেব,” এটা সদাপ্রভুর ঘোষণা। “এবং তাদের এই শহরে ফিরিয়ে আনব। তারা এই শহরের বিরুদ্ধে যুদ্ধ করে তা দখল করবে এবং পুড়িয়ে দেবে। কারণ আমি যিহূদার সমস্ত শহরগুলিকে ধ্বংস করব, যেখানে কোনো বাসিন্দা থাকবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19825', '24', '35', '1', '¶ যোশিয়ের ছেলে যিহূদার রাজা যিহোয়াকীমের দিনের সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল। এটা হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19826', '24', '35', '2', '“রেখবীয় বংশের লোকেদের কাছে যাও এবং তাদের বল। তাদের আমার গৃহের কুঠরীতে নিয়ে এস ও তাদের আঙ্গুর রস খেতে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19827', '24', '35', '3', 'তখন আমি হবৎসিনিয়ের নাতি, যিরমিয়ের ছেলে যাসিনিয়কে, তার ভাইদেরকে ও সমস্ত ছেলেদের এবং রেখবীয়দের সমস্ত বংশকে নিয়ে এলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19828', '24', '35', '4', 'আমি তাদেরকে সদাপ্রভুর গৃহে ঈশ্বরের লোক যিগ্দলিয়ের ছেলে হাননের ছেলেদের কুঠরীতে নিয়ে গেলাম। শল্লুমের ছেলে দারোয়ান মাসেয়ের কুঠরীর উপরে নেতাদের কুঠরীর পাশে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19829', '24', '35', '5', 'পরে আমি তারপর সেই রেখবীয়দের সামনে আঙ্গুর রসে পূর্ণ কতকগুলি বাটি আর কতগুলি পেয়ালা রাখলাম ও তাদের বললাম, “তোমরা আঙ্গুর রস পান কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19830', '24', '35', '6', 'কিন্তু তারা বলল, “আমরা আঙ্গুর রস খাব না, কারণ আমাদের পূর্বপুরুষ রেখবের ছেলে যিহোনাদব আমাদের এই আদেশ দিয়েছেন, ‘তোমরা ও তোমাদের বংশধরেরা কখনও আঙ্গুর রস পান করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19831', '24', '35', '7', 'এছাড়াও তোমরা বাড়ি তৈরী, বীজ বপন ও আঙ্গুর ক্ষেত চাষ করবে না; এগুলি তোমার জন্য নয়। কারণ তুমি সব দিন তাঁবুতে বাস করবে। যেন তোমরা যে দেশে বিদেশীর মত থাকবে, সেখানে অনেক দিন থাকতে পারবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19832', '24', '35', '8', 'তাই আমাদের পূর্বপুরুষ রেখবের ছেলে যিহোনাদব আমাদের যা আদেশ করেছিলেন, আমরা তার সমস্ত বাক্য পালন করে আসছি। আমরা, আমাদের স্ত্রী, ছেলেমেয়েরা কেউ কখনও আঙ্গুর রস খাই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19833', '24', '35', '9', 'আমরা বাস করার জন্য কখনও ঘর তৈরী করি নি, আঙ্গুর ক্ষেত, শস্য ক্ষেত বা বীজ বপন করি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19834', '24', '35', '10', 'আমরা তাঁবুতে বাস করেছি এবং আমাদের পূর্বপুরুষ যিহোনাদব আমাদের যা আদেশ করেছেন, তা সমস্তই আমরা পালন করে আসছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19835', '24', '35', '11', 'কিন্তু যখন বাবিলের রাজা নবূখদনিৎসর এই দেশ আক্রমণ করলেন, আমরা বললাম, ‘এস, কলদীয় ও অরামীয় সৈন্যদের কাছ থেকে রেহাই পাবার জন্য যিরূশালেমে পালিয়ে যাই’। তাই আমরা যিরূশালেমে বাস করছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19836', '24', '35', '12', 'তখন সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19837', '24', '35', '13', '“বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, যাও, যিহূদা ও যিরূশালেমের লোকদের কাছে গিয়ে বল, সদাপ্রভু বলেন, ‘তোমরা কি আমার শিক্ষা গ্রহণ করবে না ও আমার বাক্য শুনবে না?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19838', '24', '35', '14', 'রেখবের ছেলে যিহোনাদব তার ছেলেদের আঙ্গুর রস পান করতে বারণ করেছিল, এখনও পর্যন্ত সেই আদেশ তারা পালন করছে। তারা তাদের পূর্বপুরুষের আদেশ মেনে চলেছে। কিন্তু আমি নিজে তোমাদের কাছে বার বার ঘোষণা করেছি, তবুও তোমরা আমার কথা শোননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19839', '24', '35', '15', 'আমি আমার সমস্ত দাসদের, ভাববাদীদের তোমাদের কাছে পাঠিয়েছি। আমি বার বার তাদের পাঠিয়ে বলেছি, ‘তোমরা প্রত্যেকে মন্দ পথ থেকে ফেরো এবং ভাল কাজ কর; অন্য দেবতাদের সেবা করার জন্য তাদের পিছনে যেয়ো না। তাতে যে দেশ আমি তোমাদের ও তোমাদের পূর্বপুরুষদের দিয়েছি, সেখানে তোমরা বাস করতে পারবে’। কিন্তু তোমরা আমার কথা শোননি ও মনোযোগও দাওনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19840', '24', '35', '16', 'রেখবের ছেলে যিহোনাদব যা আদেশ করেছিল, তার বংশধরেরা সেটাই পালন করে আসছে, কিন্তু এই লোকেরা আমার কথা শুনতে অস্বীকার করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19841', '24', '35', '17', 'সেইজন্য সদাপ্রভু, বাহিনীগণের ঈশ্বর, ইস্রায়েলের ঈশ্বর এই কথা বলেন, “দেখ, আমি যিহূদা ও যিরূশালেমে বাসকারী প্রত্যেকের বিরুদ্ধে যে সব অমঙ্গলের কথা বলেছি, সেই সমস্তই আমি তাদের উপর আনব। কারণ আমি তাদের কাছে ঘোষণা করেছিলাম, কিন্তু তারা শুনতে অস্বীকার করেছিল। আমি তাদের ডেকেছিলাম, কিন্তু তারা উত্তর দেয়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19842', '24', '35', '18', 'যিরমিয় রেখবীয়দের পরিবারকে বললেন, “বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘তোমরা তোমাদের পূর্বপুরুষ যিহোনাদবের আদেশ শুনেছ, তার সমস্ত কিছু পালন করেছ এবং তার আদেশ মত সমস্ত কাজ করেছ’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19843', '24', '35', '19', 'সেইজন্য বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘আমার সেবা করবার জন্য রেখবের ছেলে যিহোনাদবের বংশের কোনো একজন সর্বদা থাকবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19844', '24', '36', '1', '¶ যোশিয়ের ছেলে যিহূদার রাজা যিহোয়াকীমের রাজত্বের চতুর্থ বছরে সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল। সেটি হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19845', '24', '36', '2', '“নিজের জন্য গুটানো একটি কাগজ নাও এবং তাতে সমস্ত কিছু লেখ, যা কিছু ইস্রায়েল, যিহূদা ও অন্যান্য জাতির বিষয় আমি তোমাকে বলেছি। যোশিয়ের দিন থেকে আজ পর্যন্ত যা বলেছি সেই সমস্ত কিছু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19846', '24', '36', '3', 'হয়তো, যিহূদার লোকেদের সমস্ত অমঙ্গলের কথা শুনবে, যা আমি ঘটাবার পরিকল্পনা করেছি। হয়তো, প্রত্যেকে তাদের মন্দ পথ থেকে ফিরবে; তাহলে আমি তাদের অন্যায় ও পাপ ক্ষমা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19847', '24', '36', '4', 'তখন যিরমিয় নেরিয়ের ছেলে বারূককে ডাকলেন এবং বারূক একটি গুটানো কাগজে যিরমিয়ের নির্দেশে সদাপ্রভুর তাঁকে বলা সমস্ত কিছু লিখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19848', '24', '36', '5', 'পরে যিরমিয় বারূককে আদেশ দিলেন। তিনি বললেন, “আমি কারাগারে আছি ও সদাপ্রভুর গৃহে যেতে পারব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19849', '24', '36', '6', 'তাই তুমি অবশ্যই যাও ও আমার নির্দেশে লেখা সেই গুটানো কাগজটি পড়। সদাপ্রভুর সেই বাক্য একটি উপবাসের দিনের সদাপ্রভুর গৃহে গিয়ে লোকদের কাছে পড়ে শোনাও। আর তুমি নিজের শহর থেকে আসা সমস্ত যিহূদার সামনেও তা পড়বে। তাদের বিরুদ্ধে এই বাক্য ঘোষণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19850', '24', '36', '7', 'হয়তো, তারা করুণার জন্য সদাপ্রভুর কাছে প্রার্থনা করবে। হয়তো, প্রত্যেকে তাদের মন্দ পথ থেকে ফিরবে; কারণ এই লোকদের বিরুদ্ধে সদাপ্রভু রোষ ও ক্রোধের কথা ঘোষণা করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19851', '24', '36', '8', 'তাই নেরিয়ের ছেলে বারূক সমস্ত কিছুই করলেন, যা ভাববাদী যিরমিয় তাঁকে করতে আদেশ করেছেন। তিনি সদাপ্রভুর গৃহে সদাপ্রভুর বাক্য পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19852', '24', '36', '9', 'পরে যোশিয়ের ছেলে যিহূদার রাজা যিহোয়াকীমের রাজত্বের পঞ্চম বছরের নবম মাসে যিরূশালেমের সমস্ত লোক ও যিহূদার শহরগুলি থেকে যিরূশালেমে আসা লোকদের জন্য সদাপ্রভুর সামনে উপবাস করবার কথা ঘোষণা করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19853', '24', '36', '10', 'বারূক সদাপ্রভুর গৃহে, উপরের উঠানে, নতুন ফটকের প্রবেশপথে, শাফনের ছেলে গমরিয় লেখকের কুঠরীতে দাঁড়িয়ে যিরমিয়ের বাক্যগুলি পড়লেন। তিনি সমস্ত লোকদের কাছে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19854', '24', '36', '11', 'এখন শাফনের নাতি, গমরিয়ের ছেলে মীখায় সেই গুটানো কাগজের সদাপ্রভুর সমস্ত কথা শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19855', '24', '36', '12', 'তখন তিনি রাজবাড়ীর কেরানীর কুঠরীতে গেলেন। দেখ, সেখানে সমস্ত শাসনকর্তারা: লেখক ইলীশামা, শময়িয়ের ছেলে দলায়, অকবোরের ছেলে ইলনাথন, শাফনের ছেলে গমরিয়, হনানিয়ের ছেলে সিদিকিয় এবং অন্যান্য সব শাসনকর্তারা বসে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19856', '24', '36', '13', 'বারূক যখন সেই গুটানো কাগজ লোকদের কাছে পড়েছিলেন; তখন মীখায় যে সব কথা শুনেছিলেন, তা সেই নেতাদের জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19857', '24', '36', '14', 'তাতে শাসনকর্তারা সবাই নথনিয়ের ছেলে যিহূদীকে দিয়ে বারূককে বলে পাঠালেন, “তুমি যে গুটানো কাগজ থেকে লোকদের পড়ে শুনিয়েছিলে, তা নিয়ে এস।” নথনিয় ছিল শেলিমিয়ের ছেলে, শেলিমিয় ছিল কূশির ছেলে। তখন নেরিয়ের ছেলে বারূক সেটি হাতে করে তাঁদের কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19858', '24', '36', '15', 'তাঁরা তাঁকে বললেন, “বস ও আমাদের কাছে ওটি পড়ে শোনাও।” তাতে বারূক সেই গুটানো কাগজ পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19859', '24', '36', '16', 'তখন ওই সমস্ত কথা শুনে তাঁরা সবাই ভয়ে পেয়ে পরস্পরের দিকে তাকালেন এবং বারূককে বললেন, “আমরা এই সব কথা রাজাকে গিয়ে অবশ্যই জানাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19860', '24', '36', '17', 'তারপর তাঁরা বারূককে জিজ্ঞাসা করলেন, “আমাদের বল, যিরমিয়ের নির্দেশে তুমি কেমন করে এই সব কথা লিখলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19861', '24', '36', '18', 'বারূক তাঁদের বললেন, “তিনি আমাকে এই সব কথা নির্দেশ দিয়েছেন এবং আমি তা এই গুটানো কাগজে কালি দিয়ে তা লিখলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19862', '24', '36', '19', 'তখন শাসনকর্তারা বারূককে বললেন, “তুমি ও যিরমিয় গিয়ে লুকিয়ে থাক। তোমরা কোথায় আছ তা যেন কেউ জানতে না পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19863', '24', '36', '20', 'পরে তাঁরা সেই গুটানো কাগজটি লেখক ইলীশামার কুঠরীতে রেখে রাজার উঠানে গেলেন এবং তাঁকে সব কথা জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19864', '24', '36', '21', 'তখন রাজা সেই গুটানো কাগজটি আনার জন্য যিহূদীকে পাঠালেন। লেখক ইলীশামার কুঠরী থেকে যিহূদী সেটি আনলেন। তারপর তিনি রাজা ও তাঁর পাশে দাঁড়ানো সব শাসনকর্ত্তাদের সামনে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19865', '24', '36', '22', 'তখন বছরের নবম মাসে রাজা তাঁর শীতকাল কাটাবার ঘরে বসে ছিলেন এবং তাঁর সামনে আগুনের পাত্র ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19866', '24', '36', '23', 'যিহূদী তিন চার পৃষ্ঠা পড়ার পর রাজা লেখকের ছুরি দিয়ে তা কেটে নিয়ে আগুনের পাত্রে ছুঁড়ে ফেললেন, যতক্ষণ না সম্পূর্ণ গুটানো কাগজটি ধ্বংস হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19867', '24', '36', '24', 'কিন্তু রাজা ও তাঁর সমস্ত দাসেরা ওই সব কথা শুনে ভয় পেলেন না বা তাঁদের কাপড়ও ছিঁড়লেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19868', '24', '36', '25', 'ইলনাথন, দলায় ও গমরিয় রাজাকে সেই গুটানো কাজটি না পোড়াতে অনুরোধ করেছিলেন, কিন্তু রাজা তাঁদের কথা শুনলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19869', '24', '36', '26', 'রাজা রাজপুত্র যিরহমেল, অস্রীয়েলের ছেলে সরায় ও অব্দিয়েলের ছেলে শেলিমিয়কে লেখক বারূক ও ভাববাদী যিরমিয়কে ধরে আনবার জন্য হুকুম দিলেন, কিন্তু সদাপ্রভু তাঁদের লুকিয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19870', '24', '36', '27', 'যিরমিয়ের নির্দেশে বারূক যে সব বাক্য লিখেছেন, সেই গুটানো কাগজটি রাজা পুড়িয়ে দিলে সদাপ্রভুর এই বাক্য যিরমিয়ের কাছে এল। সেটি হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19871', '24', '36', '28', '“ফিরে যাও, নিজের জন্য অন্য একটি গুটানো কাগজ নাও, আসল গুটানো কাগজে যে সমস্ত বাক্য ছিল যিহূদার রাজা যিহোয়াকীম যেটি পুড়িয়ে দিয়েছে, তা এতে লেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19872', '24', '36', '29', 'আর যিহূদার রাজা যিহোয়াকীমকে বল যে, ‘তুমি সেই গুটানো কাগজটি পুড়িয়েছ! তুমি বললে, কেন তুমি এর ওপর লিখেছ, বাবিলের রাজা নিশ্চয় এসে এই দেশ ধ্বংস করবেন, কারণ তিনি মানুষ ও পশু উভয়কেই শেষ করে দেবেন?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19873', '24', '36', '30', 'সেইজন্য তোমার বিষয়ে সদাপ্রভু এই কথা বলেন, ‘দায়ূদের সিংহাসনে বসার জন্য তোমার কেউ থাকবে না; তোমার মৃতদেহ বাইরে দিনের গরমে ও রাতের হিমে ফেলে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19874', '24', '36', '31', 'কারণ আমি তোমার সমস্ত পাপের জন্য তোমাকে, তোমার বংশধরদের এবং তোমার দাসেদের শাস্তি দেব। আমি তোমাদের উপর, যিরূশালেমের সমস্ত বাসিন্দাদের উপর, যিহূদার প্রত্যেকের উপর সমস্ত বিপদ আনব; যা আমি তোমাদের হুমকি দিয়েছি, কিন্তু তোমরা তাতে মনোযোগ দাওনি’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19875', '24', '36', '32', 'তাই যিরমিয় অন্য একটি গুটানো কাগজ নিলেন এবং সেটি নেরিয়ের ছেলে লেখক বারূককে দিলেন। বারূক তার ওপর যিরমিয়ের নির্দেশ মত সমস্ত কথা, যা যিহূদার রাজা যিহোয়াকীমের পুড়িয়ে দেওয়া গুটানো কাগজে লেখা ছিল, তা লিখলেন। তাছাড়া, ঐ রকম আরও অনেক কথা এই গুটানো কাগজে যোগ করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19876', '24', '37', '1', '¶ এখন যিহোয়াকীমের ছেলে কনিয়ের জায়গায় যোশিয়ের ছেলে সিদিকিয় রাজত্ব করতে লাগলেন, বাবিলের রাজা নবূখদনিৎসর যোশিয়ের ছেলে সিদিকিয়কে যিহূদার রাজা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19877', '24', '37', '2', 'কিন্তু সিদিকিয়, তাঁর দাসেরা, দেশের লোকেরা ভাববাদী যিরমিয়ের মধ্যে দিয়ে বলা সদাপ্রভু বাক্য শুনত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19878', '24', '37', '3', 'তাই রাজা সিদিকিয় শেলিমিয়ের ছেলে যিহূখল ও মাসেয়ের ছেলে যাজক সফনিয়কে এই বার্তা দিয়ে যিরমিয়ের কাছে পাঠালেন। তারা বললেন, “আমাদের জন্য আমাদের ঈশ্বর সদাপ্রভুর কাছে প্রার্থনা করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19879', '24', '37', '4', 'এখন যিরমিয় আসছিলেন ও লোকদের মধ্যে যাচ্ছিলেন, কারণ তিনি তখন কারাগারে ছিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19880', '24', '37', '5', 'ফরৌণের সৈন্যদল মিশর থেকে বের হয়েছিল এবং কলদীয়েরা, যারা যিরূশালেম ঘেরাও করেছিল, তারা তাদের যিরূশালেম ছেড়ে যাবার খবর শুনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19881', '24', '37', '6', 'তখন সদাপ্রভুর বাক্য যিরমিয় ভাববাদীর কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19882', '24', '37', '7', 'সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, যিহূদার রাজা, যে তোমাকে আমার কাছে জিজ্ঞাসা করতে পাঠিয়েছে, তাকে বল, দেখ, ফরৌণের যে সৈন্যদল তোমাদের সাহায্যের জন্য বের হয়ে এসেছে, তারা মিশরে নিজেদের দেশে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19883', '24', '37', '8', 'কলদীয়েরা ফিরে আসবে। তারা এই শহরের বিরুদ্ধে যুদ্ধ করবে, দখল করবে ও পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19884', '24', '37', '9', 'সদাপ্রভু এই কথা বলেন, তোমরা এই কথা ভেবে নিজেদের ঠকিয়ো না যে, কলদীয়েরা অবশ্যই তোমাদের ছেড়ে চলে যাবে। কারণ তারা যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19885', '24', '37', '10', 'এমনকি যদি তোমরা কলদীয় সৈন্যদের আক্রমণ কর, যারা তোমাদের সঙ্গে যুদ্ধ করছে, যাতে কেবলমাত্র আহত লোকেরা তাদের তাঁবুতে পড়ে থাকে; তারা উঠবে ও এই শহর পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19886', '24', '37', '11', 'কলদীয়দের সৈন্যদল যখন ফরৌণের সৈন্যদলের ভয়ে যিরূশালেম ছেড়ে চলে গিয়েছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19887', '24', '37', '12', 'তখন যিরমিয় বিন্যামীন প্রদেশে যাবার ও সেখানে লোকেদের মধ্যে তাঁর সম্পত্তির ভাগ নেবার জন্য যিরূশালেম থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19888', '24', '37', '13', 'কিন্তু যখন তিনি বিন্যামীন ফটকে পৌঁছালেন, তখন যিরিয় নামে পাহারাদারদের সেনাপতি যিরমিয়কে ধরে বলল, “তুমি কলদীয়দের পক্ষে যাচ্ছ।” এই যিরিয় ছিল শেলিমিয়ের ছেলে, শেলিমিয় হনানিয়ের ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19889', '24', '37', '14', 'যিরমিয় বললেন, “এ মিথ্যা কথা, আমি কলদীয়দের পক্ষে যাচ্ছি না।” তবুও যিরিয় তাঁর কথা না শুনে তাঁকে ধরে শাসনকর্ত্তাদের কাছে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19890', '24', '37', '15', 'সেই শাসনকর্তারা যিরমিয়ের উপর রেগে গিয়ে তাঁকে মারধর করল এবং লেখক যোনাথনের বাড়িতে তাঁকে রাখল; কারণ তাঁরা সেটাকে কারাগার বানিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19891', '24', '37', '16', 'সেই কারাগারে মাটির নীচের একটি কুঠরীতে যিরমিয়কে রাখা হল, যেখানে তিনি অনেক দিন ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19892', '24', '37', '17', 'তারপর রাজা সিদিকিয় লোক পাঠালেন, যে তাঁকে রাজবাড়ীতে নিয়ে এল। এই বাড়িতে, রাজা গোপনে তাঁকে জিজ্ঞাসা করলেন, “সদাপ্রভুর কোন বাক্য আছে কি?” উত্তরে যিরমিয় বললেন, “আছে,” এবং আরও বললেন, “আপনি বাবিলের রাজার হাতে সমর্পিত হবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19893', '24', '37', '18', 'তারপর যিরমিয় রাজা সিদিকিয়কে বললেন, “আমি আপনার বিরুদ্ধে, আপনার দাসেদের বিরুদ্ধে, কিংবা আপনার এই লোকদের বিরুদ্ধে কি দোষ করেছি যে, আপনারা আমাকে কারাগারে রেখেছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19894', '24', '37', '19', 'যারা আপনাদের কাছে এই ভাববাণী বলত যে, ‘বাবিলের রাজা আপনাদের বা এই দেশের বিরুদ্ধে আসবে না’, আপনাদের সেই ভাববাদীরা কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('19895', '24', '37', '20', 'কিন্তু এখন, হে আমার প্রভু মহারাজ! দয়া করে শুনুন। আপনার কাছে আমার এই অনুরোধ, আপনি আমাকে লেখক যোনাথনের বাড়িতে ফেরত পাঠাবেন না, নাহলে আমি সেখানে মরে যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19896', '24', '37', '21', 'তখন রাজা সিদিকিয় একটি আদেশ দিলেন। তাঁর দাসেরা যিরমিয়কে পাহারাদারদের উঠানে রাখলো। যে পর্যন্ত না শহরের সমস্ত রুটি শেষ হল, ততদিন পর্যন্ত প্রতিদিন রুটিওয়ালাদের রাস্তা থেকে তাঁকে একটি করে রুটি দিত। তাই যিরমিয় পাহারাদারদের উঠানে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19897', '24', '38', '1', '¶ মত্তনের ছেলে শফটিয়, পশহূরের ছেলে গদলিয়, শেলিমিয়ের ছেলে যিহূখল ও মল্কিয়ের ছেলে পশহূর শুনল যে, সমস্ত লোকদের কাছে যিরমিয় ঘোষণা করছিলেন। তিনি বলছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19898', '24', '38', '2', '“সদাপ্রভু এই কথা বলেন, ‘যে কেউ এই শহরে থাকবে, সে তরোয়ালে, দূর্ভিক্ষে ও মহামারীতে মারা যাবে; কিন্তু যে কেউ কলদীয়দের কাছে যাবে, সে বাঁচবে। সে লুটিত বস্তুর মত তার প্রাণ বাঁচাবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19899', '24', '38', '3', 'সদাপ্রভু এই কথা বলেন, ‘এই শহর নিশ্চয়ই বাবিলের রাজার সৈন্যদলের হাতে সমর্পিত হবে; তারা এটি দখল করবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19900', '24', '38', '4', 'তখন শাসনকর্তারা রাজাকে বললেন, “এই লোকটিকে মেরে ফেলা হোক। কারণ এই ভাবে কথা বলে এই শহরে অবশিষ্ট সৈন্যদের ও লোকেরা হাত দুর্বল করছে। সে এই লোকদের নিরাপত্তার কথা প্রচার না করে, অমঙ্গলের কথা প্রচার করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19901', '24', '38', '5', 'তাই রাজা সিদিকিয় বললেন, “সে তো তোমাদের হাতেই রয়েছে; কারণ রাজা তোমাদের বাধা দেবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19902', '24', '38', '6', 'তখন তারা যিরমিয়কে ধরে রাজার ছেলে মল্কিয়ের কুয়োতে ফেলে দিল। এই কুয়োটি ছিল পাহারাদারদের উঠানের মধ্যে। তারা যিরমিয়কে দড়ি দিয়ে সেই কুয়োতে নামিয়ে দিল। সেখানে জল ছিল না, শুধু কাদা ছিল; আর যিরমিয় সেই কাদার মধ্যে ডুবে যেতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19903', '24', '38', '7', 'এখন রাজবাড়ীর একজন কূশীয় নপুংসক এবদ-মেলক শুনতে পেল যে, যিরমিয়কে কুয়োতে ফেলে দেওয়া হয়েছে। তখন রাজা বিন্যামীন ফটকে বসে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19904', '24', '38', '8', 'এবদ-মেলক রাজবাড়ী থেকে বের হয়ে রাজাকে গিয়ে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19905', '24', '38', '9', '“হে আমার প্রভু মহারাজ, এই লোকেরা ভাববাদী যিরমিয়ের প্রতি যা করেছে, তা সমস্তই অন্যায়। তারা তাঁকে কুয়োতে ফেলে দিয়েছে; তিনি কুয়োয় ক্ষিদেতে মারা যাবেন, কারণ শহরে আর খাবার নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19906', '24', '38', '10', 'তখন রাজা কূশীয় এবদ-মেলককে আদেশ দিলেন, “এখান থেকে ত্রিশজন লোক সঙ্গে নাও এবং ভাববাদী যিরমিয়কে, তাঁর মৃত্যুর আগে তুলে আন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19907', '24', '38', '11', 'তখন এবদ-মেলক সেই লোকদের সঙ্গে নিয়ে রাজবাড়ীর ভাঁড়ার ঘরের নীচের গেল। সে সেখান থেকে কতগুলি পুরানো ও ছেঁড়া কাপড় নিয়ে দড়ি দিয়ে সেই কুয়োর মধ্যে যিরমিয়ের কাছে নামিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19908', '24', '38', '12', 'কূশীয় এবদ-মেলক যিরমিয়কে বলল, “এই পুরানো ও ছেঁড়া কাপড়গুলি আপনি আপনার বগলের নিচে দিন।” যিরমিয় তাই করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19909', '24', '38', '13', 'তখন তারা দড়ি ধরে টেনে তাঁকে সেই কুয়ো থেকে তুলে আনল। যিরমিয় পাহারাদারদের উঠানে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19910', '24', '38', '14', '¶ তারপর রাজা সিদিকিয় লোক পাঠিয়ে ভাববাদী যিরমিয়কে সদাপ্রভুর গৃহের তৃতীয় প্রবেশপথে ডেকে আনলেন। রাজা যিরমিয়কে বললেন, “আমি আপনাকে কিছু জিজ্ঞাসা করতে চাই। আমার কাছ থেকে কিছুই লুকাবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19911', '24', '38', '15', 'তখন যিরমিয় সিদিকিয়কে বললেন, “আমি যদি আপনাকে উত্তর দিই, আপনি কি আমাকে হত্যা করবেন না? আর আমি যদি আপনাকে পরামর্শ দিই, তবে আপনি আমার কথা শুনবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19912', '24', '38', '16', 'এতে রাজা সিদিকিয় গোপনে যিরমিয়ের কাছে শপথ করে বললেন, “জীবন্ত সদাপ্রভুর দিব্যি, যিনি আমাদের সৃষ্টি করেছেন, আমি আপনাকে হত্যা করব না বা আপনাকে তাদের হাতে সমর্পণ করব না, যারা আপনার প্রাণের খোঁজ করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19913', '24', '38', '17', 'তখন যিরমিয় সিদিকিয়কে বললেন, “সদাপ্রভু, বাহিনীগণের ঈশ্বর, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘তুমি যদি বাবিলের রাজার প্রধানদের কাছে যাও, তবে তুমি বাঁচবে এবং এই শহরও পুড়িয়ে দেওয়া হবে না। তুমি ও তোমার পরিবার বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19914', '24', '38', '18', 'কিন্তু যদি বাবিলের রাজার সেনাপ্রধানদের কাছে না যাও, তবে এই শহর কলদীয়দের হাতে সমর্পিত হবে। তারা এটি পুড়িয়ে দেবে এবং আর তুমি নিজেও তাদের হাত থেকে রেহাই পাবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19915', '24', '38', '19', 'রাজা সিদিকিয় তখন যিরমিয়কে বললেন, “যে সব যিহূদী কলদীয়দের পক্ষে গেছে, আমি তাদের ভয় করি, কারণ হয়তো আমি তাদের হাতে সমর্পিত হবো, আর তারা আমার সঙ্গে খারাপ ব্যবহার করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19916', '24', '38', '20', 'যিরমিয় বললেন, “তারা আপনাকে সমর্পণ করবে না। আমি আপনাকে যা বলছি, সদাপ্রভুর সেই বার্তার বাধ্য হন। তাহলে আপনার ভাল হবে এবং আপনি বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19917', '24', '38', '21', 'কিন্তু যদি আপনি যেতে অস্বীকার করেন, তবে সদাপ্রভু আমার কাছে যা প্রকাশ করেছেন, তা এই:');
INSERT INTO `bible_verses_bn_irv` VALUES ('19918', '24', '38', '22', '‘যিহূদার রাজবাড়ীতে অবশিষ্ট স্ত্রীলোকদের বাবিলের রাজার সেনাপ্রধানদের সমর্পণ করা হবে। দেখ! সেই স্ত্রীলোকেরা আপনাকে বলবে, তোমার বন্ধুরা তোমাকে বিপথে নিয়ে গেছে, তোমাকে হারিয়ে দিয়েছে। তোমার পা কাদায় ডুবে গেছে; তোমার বন্ধুরা পালিয়ে গেছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19919', '24', '38', '23', 'আপনার সব স্ত্রী ও ছেলে মেয়েদের কলদীয়দের কাছে নিয়ে যাওয়া হবে। আপনি নিজেও তাদের হাত থেকে রেহাই পাবেন না। আপনি বাবিলের রাজার হাতে ধরা পড়বেন, আর এই শহর পুড়িয়ে দেওয়া হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19920', '24', '38', '24', 'তখন সিদিকিয় যিরমিয়কে বললেন, “এই সব কথা কেউ যেন না জানে, তাহলে আপনি মারা যাবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19921', '24', '38', '25', 'যদি শাসনকর্তারা শোনে যে, আমি আপনার সঙ্গে কথা বলেছি যদি তারা এসে আপনাকে বলে, ‘তুমি রাজাকে যা বলেছ, তা আমাদের বল। আমাদের কাছ থেকে লুকাবে না, নাহলে আমরা তোমাকে হত্যা করব। রাজা তোমাকে যা বলেছেন তাও আমাদের বল’');
INSERT INTO `bible_verses_bn_irv` VALUES ('19922', '24', '38', '26', 'তবে আপনি তাদের বলবেন, ‘আমি রাজাকে মিনতি করছিলাম, আমি মারার জন্য যেন যোনাথনের বাড়িতে ফেরত না পাঠান’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19923', '24', '38', '27', 'পরে শাসনকর্তারা সবাই যিরমিয়ের কাছে গিয়ে জিজ্ঞাসা করল, তাতে রাজা তাঁকে যে কথা বলতে আদেশ করেছিলেন যিরমিয় তাদের সেই সব উত্তরই দিলেন। তখন তারা তাঁর সাথে কথা বলা বন্ধ করল, কারণ রাজার সঙ্গে তাঁর কথাবার্তা তারা শোনেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19924', '24', '38', '28', 'যিরূশালেমের দখল হবার দিন পর্যন্ত যিরমিয় পাহারাদারদের সেই উঠানে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19925', '24', '39', '1', '¶ যিহূদার রাজা সিদিকিয়ের নবম বছরের দশম মাসে বাবিলের রাজা নবূখদনিৎসর তাঁর সমস্ত সৈন্যদল নিয়ে যিরূশালেমের বিরুদ্ধে আসেন এবং সেটি দখল করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19926', '24', '39', '2', 'সিদিকিয়ের এগারো বছরের চতুর্থ মাসের নবম দিনের শহরটি ভেঙে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19927', '24', '39', '3', 'তখন বাবিলের রাজার সব রাজকর্মচারীরা এলেন এবং মাঝের ফটকে বসলেন: নের্গল-শরেৎসর, সমগরনবো, শর্সখীম নামে একজন নপুংসক, নের্গল-শরেৎসর নামে প্রধান রাজকর্মচারী এবং বাবিলের রাজার অবশিষ্ট সমস্ত কর্মচারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19928', '24', '39', '4', 'এটি ঘটল, যখন যিহূদার রাজা সিদিকিয় ও তাঁর সমস্ত সৈন্য তাঁদের দেখলেন এবং তারা পালিয়ে গেলেন। তাঁরা রাতের বেলা রাজার বাগানের পথ ধরে দুই দেয়ালের মাঝের ফটক দিয়ে শহরের বাইরে গেলেন। রাজা অরাবার পথ ধরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19929', '24', '39', '5', 'কিন্তু কলদীয়দের সৈন্যেরা তাঁদের পিছনে তাড়া করে যিরীহোর সমভূমিতে সিদিকিয়কে ধরে ফেলল। তারা তাঁকে ধরে হমাৎ দেশের রিব্লাতে বাবিলের রাজা নবূখদনিৎসরের কাছে নিয়ে গেল, যেখানে নবূখদনিৎসর তাঁর বিধান দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19930', '24', '39', '6', 'বাবিলের রাজা রিব্লাতে সিদিকিয়ের চোখের সামনেই তাঁর ছেলেদের হত্যা করলেন; তিনি যিহূদার সমস্ত মহান ব্যক্তিদেরও হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19931', '24', '39', '7', 'তারপর তিনি সিদিকিয়ের চোখ তুলে নিলেন এবং তাঁকে বাবিলে নিয়ে যাবার জন্য ব্রোঞ্জের শেকল দিয়ে বাঁধলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19932', '24', '39', '8', 'তখন কলদীয়েরা রাজবাড়ী ও লোকেদের বাড়ি পুড়িয়ে দিল। তারা যিরূশালেমের দেয়ালগুলিও ভেঙে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19933', '24', '39', '9', 'নবূষরদন, রাজার দেহরক্ষীদলের সেনাপতি, সেই শহরে যারা অবশিষ্ট ছিল, তাদের ও যারা বাবিলের পক্ষে গিয়েছিল, তাদেরকে এবং অন্য অবশিষ্ট লোকেদেরকে বন্দী করে বাবিলে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19934', '24', '39', '10', 'কিন্তু দেহরক্ষীদলের সেনাপতি নবূষরদন নিঃস্ব কিছু গরিব লোককে যিহূদা দেশে অবশিষ্ট রাখলেন। সেই একই দিনের তিনি তাদের আঙ্গুর ক্ষেত ও ভূমি দান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19935', '24', '39', '11', 'বাবিলের রাজা নবূখদনিৎসর যিরমিয়ের বিষয়ে রাজার দেহরক্ষীদলের সেনাপতি নবূষরদনকে আদেশ দিয়েছিলেন। তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19936', '24', '39', '12', '“তাঁকে গ্রহণ কর এবং তাঁর যত্ন কর। তাঁর কোন ক্ষতি করবে না। তিনি তোমাকে যা বলেন, তাঁর জন্য সব কিছু করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19937', '24', '39', '13', 'তাই দেহরক্ষীদলের সেনাপতি নবূষরদন, নবূশস্বন নামে একজন নপুংসক, নের্গল-শরেৎসর নামে একজন প্রধান কর্মচারী ও বাবিলের রাজার অন্য সমস্ত প্রধান কর্মচারীরা লোক পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19938', '24', '39', '14', 'সেই লোকেরা পাহারাদারদের উঠান থেকে যিরমিয়কে বের করে আনলেন এবং তাঁকে বাড়িতে নিয়ে যাবার জন্য শাফনের নাতি অহীকামের ছেলে গদলিয়ের কাছে সমর্পণ করলেন। তাতে যিরমিয় তাঁর নিজের লোকদের মধ্যেই থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19939', '24', '39', '15', 'এখন সদাপ্রভুর এই বাক্য তাঁর কাছে এল যখন যিরমিয় পাহারাদারদের উঠানে বন্দী ছিলেন। এটি হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19940', '24', '39', '16', '“কূশীয় এবদ-মেলকের কাছে গিয়ে বল, বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, মঙ্গলের জন্য নয়, বরং অমঙ্গলের জন্যই আমি এই শহরের বিরুদ্ধে আমার বাক্য সফল করব। কারণ সেই দিনের তোমার সামনে তা সফল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19941', '24', '39', '17', 'কিন্তু আমি সেই দিনের তোমাকে উদ্ধার করব।” এটা সদাপ্রভুর ঘোষণা। “যাদের তুমি ভয় পাও, তাদের হাতে তুমি সমর্পিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19942', '24', '39', '18', 'আমি তোমাকে অবশ্যই রক্ষা করব; তুমি তরোয়ালের মাধ্যমে পতিত হবে না, বরং তুমি কোনমতে তোমার প্রাণ রক্ষা করবে। লুট করা দ্রব্যের মত তোমার প্রাণরক্ষা হবে; কারণ তুমি আমাকে বিশ্বাস করেছ” এটাই ছিল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19943', '24', '40', '1', '¶ রাজার দেহরক্ষীদলের সেনাপতি নবূষরদন যিরমিয়কে রামা থেকে বিদায় দেবার পর যিরমিয়ের কাছে সদাপ্রভুর এই বাক্য এসেছিল। এটা ঘটেছিল যেখানে যিরমিয়কে রাখা হয়েছিল এবং যেখানে যিরমিয়কে শেকলে বাঁধা হয়েছিল। তিনি যিরূশালেম ও যিহূদার সমস্ত বন্দীদের সঙ্গে ছিলেন, যারা বাবিলে নির্বাসিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19944', '24', '40', '2', 'প্রধান সেনাপতি যিরমিয়কে ধরলেন ও তাঁকে বললেন, “সদাপ্রভু, তোমার ঈশ্বর এই জায়গার বিরুদ্ধে এই অমঙ্গলের কথা বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19945', '24', '40', '3', 'তাই সদাপ্রভু এটা করেছেন, তিনি যেমন চুক্তি করেছিলেন, তেমন করেছেন। কারণ তোমরা সদাপ্রভুর বিরুদ্ধে পাপ করেছ এবং তাঁর কথার অবাধ্য হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19946', '24', '40', '4', 'কিন্তু এখন দেখ! আজ আমি তোমাদের শেকল থেকে মুক্ত করেছি, যা তোমাদের হাতে ছিল। যদি এটি তোমাদের চোখে ভালো হয়, তবে আমার সঙ্গে বাবিলে যেতে পার; এস, আমি তোমার যত্ন নেব; কিন্তু যদি আমার সাথে বাবিলে যেতে না চাও, তবে যেও না। তোমাদের সামনে থাকা সমস্ত দেশগুলি দেখ। তোমাদের চোখে যেখানে যাওয়া ভালো ও সঠিক, সেখানে যাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19947', '24', '40', '5', 'যখন যিরমিয় কোন উত্তর দিলেন না, নবূষরদন বললেন, “শাফনের নাতি, অহীকামের ছেলে গদলিয়, যাকে বাবিলের রাজা যিহূদার সব শহরের উপরে নিযুক্ত করেছেন, তাঁর কাছে যাও। তাঁর লোকেদের সঙ্গে থাকতে পার অথবা তোমার চোখে যে জায়গা ভালো লাগে সেখানে যেতে পার।” রাজার দেহরক্ষীদলের সেনাপতি তাঁকে খাবার ও উপহার দিলেন ও তারপর তাঁকে বিদায় দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19948', '24', '40', '6', 'তাতে যিরমিয় মিস্পাতে অহীকামের ছেলে গদলিয়ের কাছে গিয়ে তাঁর দেশে অবশিষ্ট লোকেদের সঙ্গে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19949', '24', '40', '7', '¶ এখন যিহূদার সৈন্যদলের কিছু সেনাপতি, যারা তখনও গ্রামাঞ্চলে ছিল, তারা এবং তাদের লোকেরা শুনল যে, অহীকামের ছেলে গদলিয়কে বাবিলের রাজা দেশের শাসনকর্ত্তা হিসাবে নিযুক্ত করেছেন। তারা আরও শুনল যে, যাদের বাবিলে নির্বাসিত করা হয়নি দেশের সেই সব গরিব পুরুষ, স্ত্রীলোক ও ছেলে মেয়েদের দায়িত্ব তিনি তাঁকে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19950', '24', '40', '8', 'তাই তারা মিস্পাতে গদলিয়ের কাছে এল। এই লোকেরা ছিল নথনিয়ের ছেলে ইশ্মায়েল, কারেহের ছেলে যোহানন ও যোনাথন, তনহূমতের ছেলে সরায়, নটোফাতীয় এফয়ের ছেলেরা এবং মাখাথীয়ের ছেলে যাসনিয় তারা ও তাদের লোকেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19951', '24', '40', '9', 'শাফনের নাতি অহীকামের ছেলে গদলিয় তাদের ও তাদের লোকদের কাছে শপথ করে বললেন, “কলদীয় কর্মচারীদের সেবা করতে ভয় কোরো না। এই দেশে বাস কর ও বাবিলের রাজার সেবা কর, এতেই তোমাদের ভাল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19952', '24', '40', '10', 'দেখ, আমি কলদীয়দের সাথে সাক্ষাৎ করার জন্য মিস্পাতে বাস করছি, যারা আমাদের কাছে আসবে। তাই আঙ্গুর রস, গরম কালের ফল ও তেল চাষ কর এবং তোমাদের পাত্রে জমা কর। তোমরা যে সব শহরের দখল করেছ সেখানে বাস কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19953', '24', '40', '11', 'তখন মোয়াব, অম্মোন, ইদোম ও অন্যান্য দেশে থাকা ইহুদীরা শুনল যে, বাবিলের রাজা যিহূদার কিছু অংশ অবশিষ্ঠ রেখেছেন শাফনের নাতি অহীকামের ছেলে গদলিয়কে তাদের উপর নিযুক্ত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19954', '24', '40', '12', 'তখন সেই সমস্ত ইহুদীরা যে সব জায়গায় ছড়িয়ে পড়েছিল সেখান থেকে ফিরে এল। তারা যিহূদা দেশের মিসপাতে গদলিয়ের কাছে ফিরে এল। তারা প্রচুর পরিমাণে আঙ্গুর রস ও গরম কালের ফল চাষ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19955', '24', '40', '13', 'পরে কারেহের ছেলে যোহানন ও গ্রামাঞ্চলে থাকা সৈন্যদের সমস্ত সেনাপতি মিস্পাতে গদলিয়ের কাছে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19956', '24', '40', '14', 'তারা তাঁকে বলল, “আপনি কি জানেন, অম্মোনীয়দের রাজা বালীস আপনাকে খুন করার জন্য নথনিয়ের ছেলে ইশ্মায়েলকে পাঠিয়েছেন?” কিন্তু অহীকামের ছেলে গদলিয় তাদের কথা বিশ্বাস করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19957', '24', '40', '15', 'তাই কারেহের ছেলে যোহানন মিস্পাতে গদলিয়কে গোপনে বলল, “আমাকে নথনিয়ের ছেলে ইশ্মায়েলকে হত্যা করার অনুমতি দিন। কেউ আমাকে সন্দেহ করবে না। সে কেন আপনাকে হত্যা করবে? যে সমস্ত ইহুদীরা আপনার চারপাশে জড়ো হয়েছে তাদের ছড়িয়ে পড়তে এবং যিহূদার অবশিষ্ট লোকেদের ধ্বংস হতে কেন অনুমতি দিচ্ছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19958', '24', '40', '16', 'কিন্তু অহীকামের ছেলে গদলিয় কারেহের ছেলে যোহাননকে বললেন, “এটা কাজ কোরো না। কারণ তুমি ইশ্মায়েলের বিষয়ে মিথ্যা বলছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19959', '24', '41', '1', '¶ কিন্তু এটা ঘটল, ইলীশামার নাতি, নথনিয়ের ছেলে ইশ্মায়েল রাজবংশ থেকে সপ্তম মাসে দশ জন লোক সঙ্গে নিয়ে মিস্পাতে অহীকামের ছেলে গদলিয়ের কাছে আসল; তারা একসঙ্গে খাবার খেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19960', '24', '41', '2', 'কিন্তু নথনিয়ের ছেলে ইশ্মায়েল ও তার সঙ্গে আসা দশ জন লোক উঠে শাফনের নাতি, অহীকামের ছেলে গদলিয়কে তরোয়াল দিয়ে আঘাত করল। ইশ্মায়েল গদলিয়কে হত্যা করল, যাকে বাবিলের রাজার সেই দেশের শাসনকর্ত্তা নিযুক্ত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19961', '24', '41', '3', 'তখন ইশ্মায়েল মিস্পাতে গদলিয়ের সঙ্গে যে সব ইহুদীরা ছিল এবং যে সব কলদীয় সৈন্যকে সেখানে খুঁজে পাওয়া গেল, তাদের সবাইকে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19962', '24', '41', '4', 'তারপর সেটা ছিল গদলিয় হত্যার দ্বিতীয় দিন, কিন্তু কেউ তা জানত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19963', '24', '41', '5', 'শিখিম, শীলো ও শমরিয়া থেকে আশিজন লোক এল, যারা তাদের দাড়ি কামিয়ে, কাপড়-চোপড় ছিঁড়ে ও নিজেদের দেহ কাটাকুটি করে সদাপ্রভুর গৃহে ভক্ষ্য-নৈবেদ্য ও সুগন্ধি হাতে করে নিয়ে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19964', '24', '41', '6', 'নথনিয়ের ছেলে ইশ্মায়েল তাদের সঙ্গে দেখা করার জন্য কাঁদতে কাঁদতে মিস্পা থেকে বের হল। তখন এটা ঘটল, সে সেই লোকদের সঙ্গে দেখা করল, সে তাদের বলল, “অহীকামের ছেলে গদলিয়ের কাছে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19965', '24', '41', '7', 'তারা শহরের মাঝখানে আসলে নথনিয়ের ছেলে ইশ্মায়েল ও তার সঙ্গী লোকেরা তাদের হত্যা করে একটি কুয়োর মধ্যে ফেলে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19966', '24', '41', '8', 'কিন্তু তাদের মধ্যে দশ জন ছিল, যারা ইশ্মায়েলকে বলল, “আমাদের হত্যা করবেন না, কারণ মাঠের মধ্যে আমাদের গম, যব, তেল ও মধু লুকানো রয়েছে।” তাই সে তাদের অন্য সঙ্গীদের হত্যা করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19967', '24', '41', '9', 'ঐ লোকেদের হত্যা করে ইশ্মায়েল যে কুয়োতে তাদের মৃতদেহ গদলিয়ের পাশে ফেলে দিয়েছিল, তা রাজা আসা ইস্রায়েলের রাজা বাশার ভয়ে তৈরী করিয়েছিলেন। নথনিয়ের ছেলে ইশ্মায়েল সেটা মৃতদেহ দিয়ে পরিপূর্ণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19968', '24', '41', '10', 'পরে ইশ্মায়েল মিস্পাতে অবশিষ্ট লোকেদের বন্দী করে নিয়ে গেল। রাজকুমারীরা ও যারা মিস্পাতে অবশিষ্ট ছিল, যাদের উপর রাজার দেহরক্ষীদলের সেনাপতি নবূষরদন অহীকামের ছেলে গদলিয়কে নিযুক্ত করেছিলেন। নথনিয়ের ছেলে ইশ্মায়েল তাদের বন্দী করে নিয়ে অম্মোন সন্তানদের কাছে যাওয়ার জন্য চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19969', '24', '41', '11', 'কিন্তু কারেহের ছেলে যোহানন ও তার সঙ্গী সেনাপতিরা শুনল যে, নথনিয়ের ছেলে ইশ্মায়েলের এইসব অন্যায় কাজ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19970', '24', '41', '12', 'তখন তারা তাদের সব লোকদের নিয়ে নথনিয়ের ছেলে ইশ্মায়েলের সঙ্গে যুদ্ধ করতে গেল। গিবিয়োনের বড় পুকুরের কাছে তারা তাকে খুঁজে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19971', '24', '41', '13', 'তখন এটা ঘটল, ইশ্মায়েলের সঙ্গে যে সব লোক ছিল, তারা কারেহের ছেলে যোহানন ও তার সঙ্গী সেনাপতিদের দেখে খুশী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19972', '24', '41', '14', 'আর ইশ্মায়েল সেই যে সব লোকদের বন্দী করে মিস্পা থেকে নিয়ে যাচ্ছিল, তারা কারেহের ছেলে যোহাননের কাছে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19973', '24', '41', '15', 'কিন্তু নথনিয়ের ছেলে ইশ্মায়েল আটজন লোকের সঙ্গে যোহাননের কাছ থেকে পালিয়ে অম্মোন সন্তানদের কাছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19974', '24', '41', '16', '¶ নথনিয়ের ছেলে ইশ্মায়েল যে অহীকামের ছেলে গদলিয়কে হত্যা করেছিল, তার কাছ থেকে কারেহের ছেলে যোহানন ও তার সঙ্গী সেনাপতিরা যে সব অবশিষ্ট লোককে মিস্পা থেকে ফিরিয়ে এনেছিল, তাদেরকে সঙ্গে নিল, যুদ্ধে দক্ষ পুরুষদের এবং গিবিয়োন থেকে আনা স্ত্রীলোক, ছেলেমেয়ে ও নপুংসকদের সঙ্গে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19975', '24', '41', '17', 'তখন তারা চলে গেল এবং গেরুৎ কিমহমে কিছু দিন থাকলো, যেটা বৈৎলেহমের কাছে। কলদীয়দের ভয়ে তারা মিশরে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19976', '24', '41', '18', 'তারা তাদের ভয় পেয়েছিল, কারণ নথনিয়ের ছেলে ইশ্মায়েল অহীকামের ছেলে গদলিয়কে হত্যা করেছিল, যাকে বাবিলের রাজা শাসনকর্ত্তা হিসাবে নিযুক্ত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19977', '24', '42', '1', '¶ তারপর সৈন্যদলের সেনাপতিরা, কারেহের ছেলে যোহানন, হোশয়িয়ের ছেলে যাসনিয় এবং মহান সমস্ত লোকেরা যিরমিয় ভাববাদীর কাছে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19978', '24', '42', '2', 'তারা তাঁকে বলল, “আপনার কাছে আমাদের বিনতি শুনুন। আমাদের মধ্যে যারা অবশিষ্ট আছে, তাদের জন্য আপনার ঈশ্বর সদাপ্রভুর কাছে প্রার্থনা করুন, কারণ আপনি যেমন দেখছেন, আমরা মাত্র কয়েকজন রয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19979', '24', '42', '3', 'আপনার ঈশ্বর সদাপ্রভু জিজ্ঞাসা করুন কোন পথে আমরা যাব, কি করা আমাদের উচিত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19980', '24', '42', '4', 'তাই যিরমিয় ভাববাদী তাদের বললেন, “আমি তোমাদের কথা শুনেছি। দেখ, তোমরা যেমন অনুরোধ করেছ, তেমন আমি তোমাদের জন্য সদাপ্রভু তোমাদের ঈশ্বরের কাছে প্রার্থনা করব। সদাপ্রভু যা উত্তর দেবেন, আমি তোমাদের বলব, তোমাদের থেকে কিছুই গোপন করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19981', '24', '42', '5', 'তারা যিরমিয়কে বলল, “সদাপ্রভু আমাদের মধ্যে সত্য ও বিশ্বস্ত সাক্ষী হন, আমরা সেই সমস্ত কিছু করব, যা সদাপ্রভু তোমার ঈশ্বর আমাদের করতে বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19982', '24', '42', '6', 'যদি এটি ভালো হয় কিংবা যদি এটি খারাপ হয়, আমরা আমাদের ঈশ্বর সদাপ্রভু কথার বাধ্য হব, যাঁর কাছে আমরা আপনাকে পাঠাচ্ছি, তাই যখন আমরা আমাদের ঈশ্বর সদাপ্রভু কথার বাধ্য হব এটাই আমাদের জন্য ভাল হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19983', '24', '42', '7', 'তখন এটি ঘটল, দশ দিন পরে সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19984', '24', '42', '8', 'তাতে যিরমিয় কারেহের ছেলে যোহাননকে ও তার সঙ্গী সেনাপতিদের এবং ছোট ও মহান সমস্ত লোকদের ডাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19985', '24', '42', '9', 'তিনি তাদের বললেন, “ইস্রায়েলের ঈশ্বর সদাপ্রভু, যাঁর কাছে তোমরা নিজেদের বিনতি জানাবার জন্য আমাকে পাঠিয়েছিলে সেই সদাপ্রভু এই কথা বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19986', '24', '42', '10', '‘যদি তোমরা ফিরে আসো এবং এই দেশে বাস কর, তাহলে আমি তোমাদের গড়ে তুলব, তোমাদের ভাঙ্গবো না, আমি তোমাদের রোপণ করব, তোমাদের উপড়ে ফেলব না; কারণ আমি তোমাদের উপরে যে বিপদ এনেছি, সেখান থেকে ফিরে আসবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19987', '24', '42', '11', 'বাবিলের রাজাকে ভয় কোরো না, যাকে তোমরা ভয় করেছ। তাকে ভয় কোরো না’ এটা সদাপ্রভুর ঘোষণা কারণ আমি তার হাত থেকে তোমাদের রক্ষা করার জন্য ও উদ্ধার করার জন্য তোমাদের সাথে আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19988', '24', '42', '12', 'কারণ আমি তোমাদের প্রতি করুণা করব, তাতে সেও তোমাদের প্রতি দয়া করবে এবং আমি তোমাদের নিজেদের দেশে আবার ফিরিয়ে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19989', '24', '42', '13', 'কিন্তু যদি তোমরা বল, ‘আমরা এই দেশে থাকব না’ যদি তোমরা আমি, তোমাদের ঈশ্বর সদাপ্রভুর কথা না শোনো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('19990', '24', '42', '14', 'যদি তোমরা বল, ‘না! আমরা মিশর দেশে যাব, যেখানে আমরা কোনো যুদ্ধ দেখব না, তূরীধ্বনি শুনব না, খাবারের জন্য ক্ষুধার্ত হব না। আমরা সেখানে বাস করব’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19991', '24', '42', '15', 'তাহলে যিহূদার অবশিষ্ট লোকেরা এখন সদাপ্রভুর বাক্য শোনো। বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘তোমরা যদি মিশরে যাওয়াই ঠিক করে থাক, তাহলে যাও আর সেখানে বাস কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('19992', '24', '42', '16', 'তবে যে তরোয়ালকে তোমরা ভয় পাও, তা মিশর দেশেই তোমাদের ধরে ফেলবে। যে দূর্ভিক্ষের জন্য চিন্তা করছ, তা মিশরে তোমাদের পিছনে ছুটবে। তোমরা সেখানেই মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19993', '24', '42', '17', 'তাই এটা ঘটবে, যারা মিশরে গিয়ে বাস করবে বলে ঠিক করেছে, তারা সবাই সেখানে তরোয়াল, দূর্ভিক্ষ ও মহামারীতে মারা পড়বে। সেখানে তাদের কেউ জীবিত থাকবে না; যে বিপদ আমি তাদের উপর আনব, তা থেকে একজনও রেহাই পাবে না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19994', '24', '42', '18', 'কারণ বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘যিরূশালেমে বসবাসকারীদের উপরে যেমন করে আমার রোষ ও ক্রোধ ঢালা হয়েছে, তোমরা মিশরে গেলে তেমন ভাবে আমার ক্রোধ তোমাদের উপরেও ঢালা হবে। তোমরা হবে অভিশাপের, ভয়ঙ্কর, শাপের, অসম্মানের পাত্র। তোমরা পুনরায় এই দেশ দেখতে পাবে না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19995', '24', '42', '19', 'যিহূদার অবশিষ্ট লোকেরা, সদাপ্রভু তোমাদের বিষয়ে বলেছেন, তোমরা মিশরে যেয়ো না! তোমরা অবশ্যই জানো যে, আজ তোমাদের বিরুদ্ধে একটি সাক্ষী হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19996', '24', '42', '20', 'তোমরা নিজেদের প্রাণের বিরুদ্ধে প্রতারণা করেছ, কারণ তোমরা আমি-যিরমিয়কে তোমাদের ঈশ্বর সদাপ্রভুর কাছে পাঠিয়েছিলেন, বলেছিলে, ‘আপনি আমাদের জন্য আমাদের ঈশ্বর সদাপ্রভুর কাছে প্রার্থনা করুন; তাতে আমাদের ঈশ্বর সদাপ্রভুর যা বলবেন, সেই সবই আপনি আমাদের জানাবেন, আমরা তাই করব’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19997', '24', '42', '21', 'কারণ আমি আজ তোমাদেরকে তা জানালাম; কিন্তু তোমাদের ঈশ্বর সদাপ্রভু আমাকে যে সব বিষয়ের জন্য আমাকে তোমাদের কাছে পাঠিয়েছেন, তাঁর কোনো কথাই তোমরা এখনও শোনো নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('19998', '24', '42', '22', 'তাই এখন, তোমরা নিশ্চয়ই জেনে রাখ যে, তোমরা যেখানে বসবাস করতে চাও, সেখানে তোমরা তরোয়াল, দূর্ভিক্ষ ও মহামারীতে মারা পড়বে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('19999', '24', '43', '1', '¶ এটি ঘটেছিল, যিরমিয় সমস্ত লোকেদের কাছে সদাপ্রভু, তাদের ঈশ্বরের বাক্য ঘোষণা করা শেষ করলেন, যা সদাপ্রভু, তাদের ঈশ্বর যিরমিয়কে বলতে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20000', '24', '43', '2', 'তখন হোশয়িয়ের ছেলে অসরিয়, কারেহের ছেলে যোহানন ও সমস্ত অহঙ্কারী লোকেরা যিরমিয়কে বলল, “তুমি মিথ্যা কথা বলছ। সদাপ্রভু, আমাদের ঈশ্বর তোমাকে বলতে পাঠান নি, ‘তোমরা মিশরে বসবাস করতে যেও না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20001', '24', '43', '3', 'কারণ নেরিয়ের ছেলে বারূক আমাদের বিরুদ্ধে তোমাকে উত্তেজিত করে তুলছে, যাতে কলদীয়দের হাতে আমাদের তুলে দিতে পারো। কারণ যাতে তারা আমাদের মেরে ফেলে এবং আমাদের বন্দী করে বাবিলে নিয়ে যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20002', '24', '43', '4', 'এই ভাবে কারেহের ছেলে যোহানন, সমস্ত সেনাপতিরা ও সমস্ত লোকেরা যিহূদা দেশে থাকার বিষয়ে সদাপ্রভুর কথা শুনতে অস্বীকার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20003', '24', '43', '5', 'কারেহের ছেলে যোহানন ও সৈন্যদের সমস্ত সেনাপতি যিহূদার অবশিষ্ট সবাই যারা বিভিন্ন দেশে ছড়িয়ে পড়েছিল তারা সেখান থেকে যিহূদা দেশে বসবাস করবার জন্য ফিরে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20004', '24', '43', '6', 'তারা সেই সকল পুরুষ, স্ত্রীলোক, ছেলেমেয়ে, রাজকুমারীদের এবং প্রত্যেক ব্যক্তিকে সঙ্গে নিল, যাদের রাজার দেহরক্ষীদলের সেনাপতি নবূষরদন শাফনের নাতি অহীকামের ছেলে গদলিয়ের কাছে রেখে গিয়েছিলেন। তারা ভাববাদী যিরমিয় ও নেরিয়ের ছেলে বারূককেও নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20005', '24', '43', '7', 'তারা মিশর দেশে তফনহেষ পর্যন্ত গেল, কারণ তারা সদাপ্রভুর কথা শোনে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20006', '24', '43', '8', '¶ পরে তফনহেষে সদাপ্রভুর বাক্য যিরমিয়ের কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20007', '24', '43', '9', '“তোমার হাতে কতকগুলি বড় বড় পাথর নাও এবং তফনহেষে ফরৌণের বাড়ির প্রবেশপথে ইটের গাঁথনি আছে, তার মধ্যে ইহুদীদের চোখের সামনে সেগুলি লুকিয়ে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20008', '24', '43', '10', 'তারপর তাদের বল যে, বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘দেখ, আমি দূতকে পাঠিয়ে আমার দাস বাবিলের রাজা নবূখদনিৎসরকে নিয়ে আসব। এই যে পাথরগুলি যিরমিয়, তুমি পুঁতে রেখেছ তার উপরে আমি তার সিংহাসন স্থাপন করব; নবূখদনিৎসর তার উপরে তার রাজকীয় চাঁদোয়া খাটাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20009', '24', '43', '11', 'সে আসবে এবং মিশর দেশ আক্রমণ করবে। যে মৃত্যুর জন্য ঠিক হয়েছে, তার মৃত্যু হবে; যে বন্দী হবার জন্য ঠিক হয়েছে, তাকে বন্দী করা হবে; যে তরোয়ালের জন্য ঠিক হয়েছে, সে তরোয়ালে পতিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20010', '24', '43', '12', 'তখন আমি মিশরের দেবতার মন্দিরগুলিতে আগুন ধরিয়ে দেব। নবূখদনিৎসর তাদের পুড়িয়ে দেবে বা বন্দী করবে। সে মিশর দেশকে পরিধান করবে, যেমন মেষপালক তার পোশাকের উকুন পরিষ্কার করে। সে বিজয়ী হয়ে সেখান থেকে চলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20011', '24', '43', '13', 'সে মিশর দেশের সূর্যপুরীর স্তম্ভগুলি ভেঙে ফেলবে। সে মিশরের দেবতাদের মন্দিরগুলি পুড়িয়ে ফেলবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20012', '24', '44', '1', '¶ মিশর দেশে বসবাসকারী, মিগদোল, তফনহেষ, নোফে ও পথ্রোষে বসবাসকারী ইহুদীদের বিষয়ে যিরমিয়ের কাছে সদাপ্রভুর এই বাক্য এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20013', '24', '44', '2', '“বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, ‘তুমি নিজে সমস্ত ক্ষয়ক্ষতি দেখেছ, যা আমি যিরূশালেম ও যিহূদার সমস্ত শহরের উপর এনেছি। দেখ, তারা আজ ধ্বংসস্থান হয়ে আছে; সেখানে কেউ বাস করে না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20014', '24', '44', '3', 'এর কারণ হল তাদের দুষ্টতা, তারা দেবতাদের সামনে ধূপ জ্বালিয়ে ও তাদের ভজনা করে আমাকে অসন্তুষ্ট করেছে। সেই সমস্ত দেবতা, যাদের কথা তারা নিজেরাও জানত না, তুমি না বা তোমাদের পূর্বপুরুষেরাও জানত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20015', '24', '44', '4', 'তাই আমি বারে বারে আমার সমস্ত দাস ভাববাদীদের পাঠিয়েছি। আমি তাদের এই বলতে পাঠিয়েছি, ‘এইসব জঘন্য কাজ করা বন্ধ কর, আমি ঘৃণা করি’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20016', '24', '44', '5', 'কিন্তু তারা শোনে নি, তারা মনোযোগ দিতে অস্বীকার করেছে এবং অন্য দেবতার কাছে ধূপ জ্বালানো থেকেও ফেরেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20017', '24', '44', '6', 'তাই আমার জ্বলন্ত ক্রোধ ও আমার রোষ ঢালা হল; তা যিহূদার শহরে শহরে ও যিরূশালেমের রাস্তায় রাস্তায় জ্বলে উঠল, তাতে আজকে সেগুলি যেমন রয়েছে, তেমনি জনশূন্য ও ধ্বংস হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20018', '24', '44', '7', 'তাই এখন সদাপ্রভু, বাহিনীগণের ঈশ্বর, ইস্রায়েলের ঈশ্বর এই কথা বলেন, কেন তোমরা নিজেদের বিরুদ্ধে এত মন্দ কাজ করছ? কেন তোমরা পুরুষ, স্ত্রীলোক, ছেলেমেয়ে ও শিশুরা যিহূদা থেকে বের করে এনে নিজেদের ও তাদের সবাইকে ধ্বংস করে দিচ্ছ? তোমাদের কেউ অবশিষ্ট থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20019', '24', '44', '8', 'তোমরা এই যে মিশর দেশে বসবাস করতে এসেছ, এখানে অন্য দেবতাদের উদ্দেশ্যে ধূপ জ্বালিয়ে নিজেদের হাতের মন্দ কাজের মাধ্যমে কেন তোমরা আমাকে অসন্তুষ্ট করে তুলছ? তোমরা ধ্বংস হবে, অভিশপ্ত হবে এবং পৃথিবীর সমস্ত জাতির লোকেদের মধ্যে নিন্দার পাত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20020', '24', '44', '9', 'তোমাদের পূর্বপুরুষদের পাপ কাজ, যিহূদার রাজাদের পাপ কাজ, তাদের স্ত্রীদের পাপ কাজ, তোমাদের নিজেদের পাপ কাজ ও তোমাদের স্ত্রীদের পাপ কাজ; যা যিহূদা দেশে ও যিরূশালেমের রাস্তায় রাস্তায় করা হত, সেগুলি কি তোমরা ভুলে গেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20021', '24', '44', '10', 'এখনও পর্যন্ত, তারা নম্র হয়নি। তারা আমার ব্যবস্থা বা চুক্তিকে সম্মান করে না, যেগুলি আমি তাদের ও তাদের পূর্বপুরুষদের সামনে স্থাপন করেছি। তারা সেই মত চলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20022', '24', '44', '11', 'সেইজন্য বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, “দেখ, আমি তোমাদের অমঙ্গল করতে ও সমস্ত যিহূদাকে উচ্ছেদ করতে আমার মুখ তুললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20023', '24', '44', '12', 'কারণ আমি যিহূদার অবশিষ্ট লোককে, যারা মিশরে দেশে বসবাস করতে যাবে বলে ঠিক করেছে, আমি তাদের ধরব। তারা সবাই বিনষ্ট হবে। মিশর দেশেই পতিত হবে। তারা তরোয়াল ও দূর্ভিক্ষে ধ্বংস হবে। ছোট কিংবা মহান সবাই তরোয়াল ও দূর্ভিক্ষে ধ্বংস হবে। তারা মারা যাবে এবং মন্দ কথার, অভিশাপের, নিন্দার ও বিস্ময়ের পাত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20024', '24', '44', '13', 'কারণ আমি মিশরে বসবাসকারীদের শাস্তি দেব, যেমন যিরূশালেমকে তরোয়াল, দূর্ভিক্ষ ও মহামারী দিয়ে শাস্তি দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20025', '24', '44', '14', 'তাতে যিহূদার অবশিষ্ট যে সব লোকেরা মিশরে বাস করতে এসেছে, তাদের মধ্যে কেউ সফল হবে না বা রক্ষা পাবে না; সেই যিহূদা দেশেও ফিরে যেতে পারবে না, সেখানে বাস করার জন্য ফিরে যেতে ইচ্ছা করবে, কিছু লোক ছাড়া অন্য কেউই ফিরে যেতে পারবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20026', '24', '44', '15', 'তখন যে সব লোকেরা জানত যে, তাদের স্ত্রীরা অন্য দেবতাদের উদ্দেশ্যে ধূপ জ্বালায়, তারা এবং সেখানে উপস্থিত সমস্ত স্ত্রীলোকেরা, মহান মণ্ডলী, মিশরের পথ্রোষ এলাকায় বাসকারী সব লোক যিরমিয়কে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20027', '24', '44', '16', '“তুমি সদাপ্রভুর নাম করে যে সব কথা আমাদের বলেছ, তোমার সেই কথা আমরা শুনব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20028', '24', '44', '17', 'কারণ আমরা যা বলেছি, সেই সমস্ত কিছু আমরা নিশ্চয় করব। আকাশের রাণীর উদ্দেশ্যে ধূপ জ্বালাব এবং পেয় নৈবেদ্য ঢালবো; আমরা, আমাদের পূর্বপুরুষেরা, আমাদের রাজারা ও আমাদের নেতারা যেভাবে যিহূদার শহরে শহরে ও যিরূশালেমের রাস্তায় রাস্তায় তা করতেন। তখন আমাদের প্রচুর খাবার থাকবে ও আমরা তৃপ্ত হব, কোনো ক্ষয়ক্ষতির অভিজ্ঞতা ছাড়াই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20029', '24', '44', '18', 'কিন্তু যখন থেকে আমরা আকাশরাণীর উদ্দেশ্যে ধূপ জ্বালানো ও পেয় নৈবেদ্য ঢালা বন্ধ করলাম, তখন থেকে আমাদের অভাব হচ্ছে এবং আমরা তরোয়াল ও দূর্ভিক্ষে ধ্বংস হচ্ছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20030', '24', '44', '19', 'স্ত্রীলোকেরা বলল, “আমরা যখন আকাশরাণীর উদ্দেশ্যে ধূপ জ্বালাতাম ও পেয় নৈবেদ্য ঢালতাম, তখন কি আমাদের স্বামীরা সেই কথা জানতেন না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20031', '24', '44', '20', 'তখন যিরমিয় সমস্ত লোককে পুরুষ ও স্ত্রীলোকেরা, যারা তাঁকে উত্তর দিয়েছিল তাদের কাছে ঘোষণা করলেন ও বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20032', '24', '44', '21', '“যিহূদার শহরগুলিতে ও যিরূশালেমের রাস্তায় রাস্তায় তোমরা, তোমাদের পূর্বপুরুষেরা, তোমাদের রাজারা ও তোমাদের নেতারা এবং দেশের অন্যান্য লোকেরা যে ধূপ জ্বালাতে তা কি সদাপ্রভুর স্মরণে নেই, তা কি তাঁর মনে পরে নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20033', '24', '44', '22', 'তোমাদের মন্দ ও জঘন্য কাজ সদাপ্রভু যখন আর সহ্য করতে পারলেন না, তখন তোমাদের দেশ আজ যেমন রয়েছে, তেমন জনশূন্য, ভয়ঙ্কর ও অভিশপ্ত হয়েছে, যেখানে কোন বাসিন্দা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20034', '24', '44', '23', 'কারণ তোমরা ধূপ জ্বালিয়েছ এবং সদাপ্রভুর বিরুদ্ধে পাপ করেছ; তোমরা তাঁর কথা, তাঁর ব্যবস্থা, নিয়ম, তাঁর চুক্তি শোনো নি; সেইজন্য তোমাদের বিরুদ্ধে এই বিপদ ঘটেছে, যেমন আজও রয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20035', '24', '44', '24', 'তারপর যিরমিয় সমস্ত পুরুষ ও স্ত্রীলোকদের বললেন, “মিশর দেশে বাসকারী সমস্ত যিহূদা, তোমরা সদাপ্রভুর বাক্য শোনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20036', '24', '44', '25', 'বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, তোমরা এবং তোমাদের স্ত্রীরা উভয়ে মুখে যা বলেছ, হাত দিয়ে তা করেছ, তোমরা বলেছ, ‘আমরা আকাশরাণীর উদ্দেশ্যে ধূপ জ্বালাবার ও পেয় নৈবেদ্য ঢালার যে শপথ করেছি, আমরা তা নিশ্চয়ই পালন করব’। এখন তোমাদের প্রতিজ্ঞা পূরণ কর, সেগুলি সম্পূর্ণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20037', '24', '44', '26', 'তাই এখন, মিশর দেশে বাসকারী সমস্ত ইহুদীরা, তোমরা সদাপ্রভুর বাক্য শোনো। সদাপ্রভু বলেন, ‘দেখ, আমি আমার মহান নামে শপথ করে বলছি, জীবন্ত সদাপ্রভুর দিব্যি এই কথাটি বলে মিশর দেশে বাসকারী যিহূদার কোন লোক আমার নাম মুখে আনবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20038', '24', '44', '27', 'দেখ, আমি অমঙ্গলের জন্য তাদের দিকে চেয়ে আছি, মঙ্গলের জন্য নয়। মিশর দেশে বাসকারী প্রত্যেক যিহূদী তরোয়াল ও দূর্ভিক্ষে সম্পূর্ণভাবে বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20039', '24', '44', '28', 'তরোয়াল থেকে রেহাই পাওয়া খুবই কম সংখ্যক লোক মিশর থেকে যিহূদা দেশে ফিরে যাবে। তারপর যিহূদার অবশিষ্ট লোকেরা, যারা মিশর দেশে বসবাস করতে এসেছে তারা জানতে পারবে কার কথা সত্যি হবে আমার না তাদের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20040', '24', '44', '29', 'এটি তোমাদের জন্য একটি চিহ্ন হবে’ এটা সদাপ্রভুর ঘোষণা ‘আমি এই জায়গায় তোমাদের বিরুদ্ধে প্রতিফল দেব, যাতে তোমরা জানতে পার যে, আমার বাক্য ক্ষয়ক্ষতি দিয়ে তোমাদের আক্রমণ করবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20041', '24', '44', '30', 'সদাপ্রভু এই কথা বলেন, ‘দেখ, আমি যেমন যিহূদার রাজা সিদিকিয়কে তার প্রাণের খোঁজ করে যে শত্রু, সেই বাবিলের রাজা নবূখদনিৎসরের হাতে সমর্পণ করেছি, তেমনি মিশরের রাজা ফরৌণ-হফ্রাকেও তার শত্রুদের হাতে তুলে দেব, যারা তার প্রাণের খোঁজ করে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20042', '24', '45', '1', '¶ যোশিয়ের ছেলে যিহূদার রাজা যিহোয়াকীমের রাজত্বের চতুর্থ বছরে নেরিয়ের ছেলে বারূক যিরমিয়ের কাছে শুনলেন। তা তিনি গুটানো বইয়ে লিখলেন। সেটা হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20043', '24', '45', '2', '“সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বারূক, তোমাকে বলেছেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('20044', '24', '45', '3', 'তুমি বলেছ, ‘ধিক আমাকে! কারণ সদাপ্রভু আমার ব্যথার উপরে দুঃখ যোগ করেছেন; আমার আর্তনাদ আমাকে ক্লান্ত করেছে, আমি বিশ্রাম খুঁজে পাচ্ছি না’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20045', '24', '45', '4', 'তুমি তাকে এই কথা অবশ্যই বল: ‘সদাপ্রভু এই কথা বলেন: দেখ, আমি যা গড়ে তুলেছি, আমি এখন তা ভেঙে ফেলব। আমি যা রোপণ করেছি, আমি তা উপড়ে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20046', '24', '45', '5', 'কিন্তু তুমি কি নিজের জন্য মহৎ জিনিস আশা করছ? সেই রকম আশা কোরো না। কারণ দেখ, সমস্ত লোকের উপরে ক্ষয়ক্ষতি আসছে’ এটা সদাপ্রভুর ঘোষণা, ‘কিন্তু তুমি যেখানেই যাবে, আমি লুটের জিনিসের মত তোমার প্রাণ তোমাকে দেব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20047', '24', '46', '1', '¶ জাতিদের বিষয়ে ভাববাদী যিরমিয়ের কাছে সদাপ্রভুর এই বাক্য এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20048', '24', '46', '2', 'মিশরের বিষয়ে: যোশিয়ের ছেলে যিহূদার রাজা যিহোয়াকীমের চতুর্থ বছরে বাবিলের রাজা নবূখদনিৎসর মিশরের রাজা ফরৌণ-নখোর যে সৈন্যদলকে পরাজিত করলেন, ইউফ্রেটিস নদীর তীরের কাছে কর্কমীশে উপস্থিত সেই সৈন্যদলের কথা:');
INSERT INTO `bible_verses_bn_irv` VALUES ('20049', '24', '46', '3', '“তোমাদের ছোট ও বড় ঢাল প্রস্তুত কর এবং যুদ্ধ করবার জন্য যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20050', '24', '46', '4', 'ঘোড়াগুলিকে সাজাও, ঘোড়াচালকরা তার উপর চড়। মাথা রক্ষার বর্ম পরে তোমার জায়গায় গিয়ে দাঁড়াও। বর্শাগুলি মসৃণ কর এবং যুদ্ধসজ্জা পর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20051', '24', '46', '5', 'আমি এখানে কি দেখাচ্ছি? তারা আতঙ্কে পূর্ণ হয়েছে এবং পালিয়ে যাচ্ছে, কারণ তাদের সৈন্যরা পরাজিত হয়েছে। তারা নিরাপত্তার জন্য দৌড়াচ্ছে, পিছনে ফিরে তাকাচ্ছে না। চারদিকে আতঙ্ক ঘিরে আছে” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20052', '24', '46', '6', 'দ্রুতগামী লোকেরা পালাতে পারছে না; সৈন্যরাও রেহাই পাচ্ছে না। উত্তর দিকে ইউফ্রেটিস নদীর কাছে তারা হোঁচট খেয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20053', '24', '46', '7', 'ও কে যে, নীল নদীর মত উঠে আসছে, নদীর মত জল তোলপাড় করছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20054', '24', '46', '8', 'মিশর নীল নদীর মত হয়ে উঠে আসছে, নদীর মত জল তোলপাড় করছে। সে বলে, আমি উপরে উঠব; আমি পৃথিবী ঢেকে ফেলব; আমি শহরগুলি ও তাদের বাসিন্দাদের ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20055', '24', '46', '9', 'হে সমস্ত ঘোড়া, উঠে যাও; তোমরা আক্রমণ কর। হে রথেরা, পাগলের মত হও। হে বীরেরা, ঢাল বহনকারী কূশ ও পূটের দক্ষ লোকেরা, ধনুকধারী লূদীয়েরা, তোমরা এগিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20056', '24', '46', '10', 'সেই দিন টি বাহিনীগণের প্রভু সদাপ্রভুর প্রতিশোধের দিন। তিনি তাঁর শত্রুদের উপর প্রতিশোধ নেবেন। তরোয়াল গ্রাস করবে এবং তৃপ্ত হবে। তাদের রক্ত পান করে পরিতৃপ্ত হবে, কারণ উত্তর দিকের দেশে, ইউফ্রেটিস নদীর কাছে বাহিনীগণের প্রভু সদাপ্রভুর উদ্দেশ্যে বলিদান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20057', '24', '46', '11', '“হে মিশরের কুমারী কন্যা, তুমি গিলিয়দে উঠে যাও, ওষুধ সংগ্রহ কর। বৃথাই তুমি বেশি ওষুধ নিচ্ছ; তুমি সুস্থ হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20058', '24', '46', '12', 'জাতিরা তোমার অপমানের কথা শুনেছে; তোমার বিলাপে পৃথিবী পূর্ণ হবে। এক সৈন্য আর এক সৈন্যের উপর হোঁচট খেয়েছে, দুজনেই একসঙ্গে পতিত হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20059', '24', '46', '13', 'বাবিলের রাজা নবূখদনিৎসর কখন মিশর দেশে এসে আক্রমণ করবেন সেই কথা সদাপ্রভু ভাববাদী যিরমিয়কে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20060', '24', '46', '14', 'তোমরা মিশরে প্রচার কর, মিগ্দোল ও নোফে এটি শোনা যাক। তফনহেষে ঘোষণা করে বল, তোমরা জায়গা নিয়ে দাঁড়াও ও প্রস্তুত হও, কারণ তরোয়াল তোমাদের চারপাশে গ্রাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20061', '24', '46', '15', 'তোমাদের দেবতা আপনি কেন পালিয়ে গেল? কেন তোমাদের দেবতা দাঁড়াতে পারছে না? সদাপ্রভু তাদের নীচে ছুঁড়ে ফেলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20062', '24', '46', '16', 'তিনি হোঁচট খাওয়া লোকের সংখ্যা বৃদ্ধি করেন, প্রত্যেক সৈন্য একে অন্যের বিরুদ্ধে পতিত হয়। তারা বলছে, ওঠো, চল আমরা বাড়ি যাই। চল আমরা নিজেদের লোকদের কাছে ও নিজেদের দেশে ফিরে যাই। চল আমরা সেই তরোয়ালকে ত্যাগ করি যা আমাদের আঘাত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20063', '24', '46', '17', 'তারা সেখানে ঘোষণা করল, মিশরের রাজা ফরৌণ শুধুমাত্র একটি শব্দ; যে তার সুযোগ হারিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20064', '24', '46', '18', 'সেই রাজা, যাঁর নাম বাহিনীগণের সদাপ্রভু, তাঁর ঘোষণা “আমার জীবনের দিব্যি, পর্বতের মধ্যে তাবোরের মত এবং সমুদ্রের কাছের কর্মিলের মত একজন আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20065', '24', '46', '19', 'হে মিশরের মেয়েরা, নির্বাসনের জন্য তোমাদের জিনিসপত্র গুছিয়ে নাও। কারণ নোফ ভয়ঙ্কর, ধ্বংসস্থান হয়ে যাবে; সেখানে কেউ বাস করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20066', '24', '46', '20', 'মিশর খুব সুন্দর একটি যুবতী গরু, কিন্তু উত্তর দিক থেকে তার বিরুদ্ধে একটি দংশক পোকা আসছে। সেটা আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20067', '24', '46', '21', 'মিশরের মধ্যবর্তী তার সৈন্যেরা পুষ্ট বাছুরের মত। কিন্তু তারা ফিরে যাবে ও পালিয়ে যাবে। তারা একসঙ্গে দাঁড়াবে না, কারণ তাদের বিপদের দিন, তাদের শাস্তি পাবার দিন আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20068', '24', '46', '22', 'মিশর সাপের মত শিশ ধ্বনি করবে ও বুকে হাঁটবে, কারণ তার শত্রুরা তার বিরুদ্ধে এগিয়ে আসছে। তারা কাঠুরিয়াদের মত কুড়ুল নিয়ে তার বিরুদ্ধে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20069', '24', '46', '23', 'তারা অরণ্য কেটে ফেলবে” এটা সদাপ্রভুর ঘোষণা, “যদিও তা অনেক গভীর। কারণ পঙ্গপালের থেকে শত্রুদের সংখ্যা বেশি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20070', '24', '46', '24', 'মিশরের মেয়ে লজ্জিত হবে। সে উত্তর দিকের লোকেদের হাতে সমর্পিত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20071', '24', '46', '25', 'বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর বলেন, “দেখ, আমি নো শহরের দেবতা আমোনকে, ফরৌণ ও মিশরকে, তার দেবতাদের ও রাজাদের, ফরৌণের উপর নির্ভরশীল সবাইকে শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20072', '24', '46', '26', 'যারা তাদের হত্যা করার চেষ্টা করে, তাদের হাতে বাবিলের রাজা নবূখদনিৎসর ও তার দাসেদের হাতে আমি তাদের সমর্পণ করব। কিন্তু পরে মিশরে আগের দিনের র মত লোকজন বাস করবে।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20073', '24', '46', '27', '“কিন্তু তুমি, আমার দাস যাকোব, ভয় কোরো না; আতঙ্কিত হোয়ো না, ইস্রায়েল, কারণ আমি তোমাকে দূর দেশ থেকে ও বন্দী থাকা দেশ থেকে ফিরিয়ে আনব। তখন যাকোব ফিরে আসবে, শান্তিতে খুঁজে পাবে ও নিরাপদে থাকবে এবং কেউ তাকে ভয় দেখাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20074', '24', '46', '28', 'তুমি, আমার দাস যাকোব, ভয় কোরো না” এটা সদাপ্রভুর ঘোষণা। “কারণ আমি তোমার সঙ্গে আছি। তাই যে সব জাতির মধ্যে আমি তোমাকে ছড়িয়ে দিয়েছিলাম, আমি তাদের সম্পূর্ণভাবে ধ্বংস করব। কিন্তু আমি তোমাকে সম্পূর্ণভাবে ধ্বংস করব না। যদিও আমি তোমাকে যথাযথভাবে শাসন করব, একেবারে শাস্তি না দিয়েও ছাড়ব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20075', '24', '47', '1', '¶ পলেষ্টীয়দের বিষয়ে সদাপ্রভুর এই বাক্য ভাববাদী যিরমিয়ের কাছে এল। ফরৌণ ঘসা আক্রমণ করবার আগে এই বাক্য এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20076', '24', '47', '2', '“সদাপ্রভু এই কথা বলেন, ‘দেখ, উত্তর দিক থেকে বন্যার জল উথলে উঠছে। তারা প্লাবনকারী নদীর মত হবে! তখন তা দেশ এবং তার সব কিছু, সমস্ত শহর ও তার বাসিন্দা সমস্ত কিছুকে ছাপিয়ে যাবে! তাতে সবাই সাহায্যের জন্য চিৎকার করবে এবং দেশের সমস্ত বাসিন্দা বিলাপ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20077', '24', '47', '3', 'শত্রুর শক্তিশালী ঘোড়ার খুরের খটাখট শব্দ, রথের গর্জন এবং তাদের চাকার শব্দে বাবারা তাদের দুর্বলতার জন্য ছেলে মেয়েদের সাহায্য করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20078', '24', '47', '4', 'কারণ সেই দিন আসছে, যেদিন সমস্ত পলেষ্টীয় ধ্বংস হবে, সোর ও সীদোন যারা তাদের সাহায্য করে, তাদের উচ্ছেদ করবে। কারণ সদাপ্রভু পলেষ্টীয়দের ধ্বংস করছেন, যারা কপ্তোরের অবশিষ্ট লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20079', '24', '47', '5', 'ঘসার উপর টাক পড়ল। অস্কিলোন, তাদের উপত্যকার অবশিষ্ট লোকেরা নিশ্চুপ হয়ে যাবে। কতদিন তোমরা বিলাপ করে নিজেদের কাটাকুটি করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20080', '24', '47', '6', 'সদাপ্রভুর তরোয়াল ধিক তোমাকে! আর কত দিন পরে তুমি শান্ত হবে? তোমার খাপে তুমি ফিরে যাও; থাম এবং শান্ত হও’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20081', '24', '47', '7', 'তুমি কিভাবে শান্ত হতে পারো, কারণ সদাপ্রভু তোমায় আদেশ দিয়েছেন। তিনি তোমাকে অস্কিলোন ও সমুদ্রের বেলাভূমির বিরুদ্ধে আক্রমণ করতে আদেশ দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20082', '24', '48', '1', '¶ মোয়াব সম্বন্ধে বাহিনীগণের সদাপ্রভু ইস্রায়েলের ঈশ্বর এই কথা বলেন: “ধিক নবো! কারণ ওটা তো ধ্বংস হয়েছে। কিরিয়াথয়িম ধরা পড়ল ও অসম্মানিত হল। তার দুর্গ অভিশপ্ত ও অপমানিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20083', '24', '48', '2', 'মোয়াবের সম্মান আর নেই। তার শত্রুরা হিশবোনে তার বিরুদ্ধে ষড়যন্ত্র করল। তারা বলল, ‘এস, আমরা ঐ জাতিকে শেষ করে দিই। মদমেনা বিনষ্ট হবে একটি তরোয়াল তোমার পিছনে তাড়া করবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20084', '24', '48', '3', 'শোনো! হোরোণয়িম থেকে কান্নার শব্দ আসছে, যেখানে ধ্বংস ও বিনাশ রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20085', '24', '48', '4', 'মোয়াব ধ্বংস হয়েছে। তার শিশুরা কেঁদে উঠেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20086', '24', '48', '5', 'লূহীতের পথে ওঠার দিন লোকে কেঁদেছে; কারণ হোরোণয়িমের ওঠার পথে ধ্বংসের জন্য চিত্কার শোনা গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20087', '24', '48', '6', 'পালাও! নিজের নিজের প্রাণ রক্ষা কর ও মরুপ্রান্তের ঝোপের মত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20088', '24', '48', '7', 'কারণ তোমার কাজ ও সম্পত্তির উপর তোমার বিশ্বাসের জন্য তুমি বন্দী হবে। তখন কমোশ তার যাজকদের ও নেতাদের সঙ্গে বন্দী হয়ে দূরে চলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20089', '24', '48', '8', 'প্রত্যেকটি শহরে ধ্বংসকারী আসবে; কোন শহর রেহাই। উপত্যকা বিনষ্ট হবে এবং সমভূমির বিনাশ হবে, যেমন সদাপ্রভু বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20090', '24', '48', '9', 'মোয়াবকে ডানা দাও, কারণ সে উড়ে যেতে পারে। তার শহরগুলি জনশূন্য হবে, যেখানে কেউ বাস করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20091', '24', '48', '10', 'সদাপ্রভুর কাজে যে লোক অলস, সে অভিশপ্ত! রক্তপাত থেকে যে তার তরোয়ালকে ফিরিয়ে নেয়, সে অভিশপ্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20092', '24', '48', '11', 'মোয়াব নিরাপত্তা অনুভব করেছে কারণ সে ছিল যুবক। সে তার আঙ্গুর রসের মত, যেটি কখনও এক পাত্র থেকে অন্য পাত্রে ঢালা হয়নি। সে কখনও বন্দীদশায় যায় নি। তাই তার স্বাদ চিরকাল সুন্দর; তার সুগন্ধের অপরিবর্তনশীল আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20093', '24', '48', '12', 'তাই দেখ, সেই দিন আসছে” এটা সদাপ্রভুর ঘোষণা যখন আমি তার কাছে তাদের পাঠাব, যারা তার সমস্ত পাত্র উল্টে ঢেলে দেবে ও পাত্রগুলি ছড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20094', '24', '48', '13', 'তখন মোয়াব কমোশের বিষয়ে লজ্জিত হবে, যেমন ইস্রায়েলের লোকেরা যেমন বৈথেলের উপর বিশ্বাস করে লজ্জিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20095', '24', '48', '14', 'তোমরা কিভাবে বল, আমরা সৈনিক, শক্তিশালী যোদ্ধা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20096', '24', '48', '15', 'মোয়াব ধ্বংস হবে এবং তার শহরগুলি আক্রান্ত হবে; কারণ তার মনোনীত যুবকেরা হত্যার জায়গায় নেমে গেছে। এটা রাজার ঘোষণা, যাঁর নাম বাহিনীগণের সদাপ্রভুর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20097', '24', '48', '16', '“মোয়াবের তাড়াতাড়ি পতন ঘটবে; তার দুঃখ তাড়াতাড়ি আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20098', '24', '48', '17', 'তোমরা যারা তার চারপাশে থাকো, তার জন্য বিলাপ কর, আর তোমরা যত লোক তার নাম জান, চিত্কার কর, ‘ধিক! শক্তিশালী রাজদণ্ড, গৌরবময় লাঠি ভেঙে গেছে’!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20099', '24', '48', '18', 'হে দীবোনে বসবাসকারী মেয়ে, তুমি নিজের গৌরবের জায়গা থেকে নেমে এস, শুকনো মাটিতে বস, কারণ মোয়াবের ধ্বংসকারী তোমার বিরুদ্ধে উঠে এসেছে, তোমার দুর্গগুলি ধ্বংস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20100', '24', '48', '19', 'হে অরোয়েরে বসবাসকারী মেয়ে, তুমি পথের পাশে দাঁড়িয়ে দেখ। যে পালিয়ে গেছে, তাকে জিজ্ঞাসা, বল, ‘কি হয়েছে?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('20101', '24', '48', '20', 'মোয়াব লজ্জিত হয়েছে, কারণ সে ছড়িয়ে পড়েছে। আর্তনাদ কর ও বিলাপ কর; সাহায্যের জন্য কাঁদ। অর্ণোন নদীর ধারে এই কথা প্রচার কর, ‘মোয়াব ধ্বংস হয়েছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20102', '24', '48', '21', 'শাস্তি উপস্থিত হয়েছে সমভূমি, হোলন, যহস, মেফাৎ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20103', '24', '48', '22', 'দীবোন, নবো, বৈৎ-দিব্লাথয়িম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20104', '24', '48', '23', 'কিরিয়াথয়িম, বৈৎ-গামূল, বৈৎ-মিয়োন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20105', '24', '48', '24', 'করিয়োৎ ও বস্রা এবং মোয়াব দেশের দূরের ও কাছের সমস্ত শহরগুলিতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20106', '24', '48', '25', 'মোয়াবের শিং কেটে ফেলা হয়েছে; তার হাত ভেঙে গেছে।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20107', '24', '48', '26', '“তাকে মাতাল কর, কারণ সে আমার বিরুদ্ধে গর্ব করেছে। এখন মোয়াব বিরক্ত হয়ে নিজের বমির মধ্যে হাততালি দেবে; তাই সে হাসি পাত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20108', '24', '48', '27', 'ইস্রায়েল কি তোমার হাসি পাত্র ছিল না? সে কি চোরদের মধ্যে ধরা পড়েছে যে, তুমি যতবার তার কথা বল, তত বার মাথা নাড়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20109', '24', '48', '28', 'হে মোয়াবের বাসিন্দারা, শহর ছেড়ে যাও ও পাহাড়ের ওপরে শিবির কর। একটি ঘুঘুর মত হও, যে শিলার গর্তে মুখে বাসা বাঁধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20110', '24', '48', '29', 'আমরা মোয়াবের অহঙ্কারের কথা, তার বড়াই, তার ঔদ্ধত্য, তার গর্ব, তার আত্মগৌরভ এবং তার অন্তরের দম্ভের কথা শুনেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20111', '24', '48', '30', 'এটা সদাপ্রভুর ঘোষণা: “আমি নিজে তার বেপরোয়া কথাবার্তা জানি, যা কিছুই কাজের নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20112', '24', '48', '31', 'তাই আমি মোয়াবের জন্য বিলাপ করব, সমস্ত মোয়াবের জন্য দুঃখে চিত্কার করব, কীর-হেরেসের লোকদের জন্য বিলাপ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20113', '24', '48', '32', 'হে সিবমার আঙ্গুর লতা, আমি যাসেরের থেকে তোমার জন্য বেশী কাঁদব। তোমার ডালপালাগুলি নুনসমুদ্র পর্যন্ত ছড়িয়ে গেছে; সেগুলি যাসেরের সমুদ্র পর্যন্ত পৌঁছেছে। ধ্বংসকারীরা তোমার গরম কালের ফল ও আঙ্গুর রসে আক্রমণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20114', '24', '48', '33', 'তাই মোয়াবের ফলের বাগান ও মোয়াব দেশ থেকে উল্লাস ও আনন্দ দূরে চলে গেছে। আমি আঙ্গুর কুণ্ডকে থেকে আঙ্গুর রস বিহীন করলাম; তারা আনন্দের চিৎকারের সঙ্গে মাড়াই করবে না। সেই চিত্কার আনন্দের চিৎকার নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20115', '24', '48', '34', '“তাদের কান্নার শব্দ হিশবোন থেকে ইলিয়ালী পর্যন্ত চিত্কার হচ্ছে, তার আওয়াজ যহস পর্যন্ত শোনা যাচ্ছে; সোয়র থেকে হোরোণয়িম পর্যন্ত, ইগ্লৎ-শলিশীয়া পর্যন্ত শব্দ হচ্ছে, কারণ নিম্রীমের জলও শুকিয়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20116', '24', '48', '35', 'কারণ আমি তাদের নিঃশেষ করে দেব, যারা মোয়াবে উঁচু স্থানে বলিদান করে” এটা সদাপ্রভুর ঘোষণা, “এবং তাদের দেবতাদের কাছে ধূপ জ্বালায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20117', '24', '48', '36', 'তাই মোয়াবের জন্য আমার অন্তর বাঁশীর সুরের মত করে বিলাপ করছে। কীর-হেরেসের লোকদের জন্য আমার অন্তর বাঁশীর সুরের মত করে বিলাপ করছে। তাদের সঞ্চয় করা সম্পদ শেষ হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20118', '24', '48', '37', 'প্রত্যেক মাথা কেশবিহীন ও প্রত্যেক দাড়ি কমানো হল; প্রত্যেকের হাতে কাটাকুটি ও কোমরে চট জড়ানো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20119', '24', '48', '38', 'মোয়াবের সমস্ত ছাদের উপরে ও শহরের চকে বিলাপ শোনা যাচ্ছে, “কারণ যে পাত্র কেউ চায় না, সেই রকম করে আমি মোয়াবকে ভেঙে ফেলেছি।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20120', '24', '48', '39', '“সে কেমন চড়িয়ে পরেছে! তারা কেমন করে তাদের জন্য বিলাপ করছে! মোয়াব লজ্জায় কেমন করে তার পিঠ ফিরিয়েছে! এই ভাবে মোয়াব তার চারপাশের সমস্ত লোকদের কাছে উপহাস ও আতঙ্কের পাত্র হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20121', '24', '48', '40', 'কারণ সদাপ্রভু এই কথা বলেন, “দেখ, ঐ শত্রু ঈগলের মত উড়ে আসবে এবং মোয়াবের উপর তার ডানা ছড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20122', '24', '48', '41', 'করিয়োত বন্দী হয়েছে এবং তার দুর্গগুলি দখল হয়েছে। সেই দিন মোয়াবের সৈন্যদের অন্তর প্রসব যন্ত্রণা ভোগকারিণী স্ত্রীলোকের অন্তরের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20123', '24', '48', '42', 'মোয়াব একজন লোকের মত ধ্বংস করা হবে, কারণ সে আমি, সদাপ্রভুর বিরুদ্ধে অহঙ্কারী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20124', '24', '48', '43', 'হে মোয়াবের বাসিন্দা, তোমাদের উপর আতঙ্ক, খাদ ও ফাঁদ আসছে।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20125', '24', '48', '44', '“যে কেউ আতঙ্কিত হয়ে পালাবে সে খাদে পড়বে, যে কেউ খাদ থেকে উঠে আসবে সে ফাঁদে ধরা পড়বে; কারণ আমি তার বিরুদ্ধে তার উপর প্রতিশোধ নেবার দিন আনব।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20126', '24', '48', '45', '“হিশবোনের ছায়াতে পালিয়ে যাওয়া লোকেরা শক্তিহীন হয়ে দাঁড়িয়ে থাকবে, কারণ হিশবোন থেকে আগুন ও সীহোনের মধ্যে থেকে আগুনের শিখা বের হবে। তা মোয়াবের কপাল ও গোলমাল করা লোকেদের মাথার খুলি গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20127', '24', '48', '46', 'হে মোয়াব, ধিক তোমাকে! লোকেরা ধ্বংস হয়েছে; কারণ তোমার ছেলেদের দূর দেশে বন্দী করে নিয়ে গেছে এবং তোমার মেয়েরাও বন্দীদশায় আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20128', '24', '48', '47', 'কিন্তু পরবর্তী দিনের আমি মোয়াবের অবস্থার পুনরুদ্ধার করব।” এটা সদাপ্রভুর ঘোষণা। মোয়াবের বিচার এখানেই শেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20129', '24', '49', '1', '¶ অম্মোনীয়দের বিষয়ে সদাপ্রভু এই কথা বলেন, “ইস্রায়েলের কি কোন ছেলে নেই? ইস্রায়েলের উত্তরাধিকারী কি কেউ নেই? তাহলে মিলকম মূর্তির উপাসকরা কেন গাদের জায়গা অধিকার করে এবং মিলকমের লোকেরা সেখানকার শহরগুলিতে বাস করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20130', '24', '49', '2', 'তাই দেখ, সেই দিন আসছে” এটা সদাপ্রভুর ঘোষণা, “যখন আমি অম্মোনীয়দের রব্বা শহরের বিরুদ্ধে যুদ্ধের হাঁক দেব; তখন তা ধ্বংসস্তূপ হবে, আর তার মেয়েরা আগুনে পুড়ে যাবে। কারণ ইস্রায়েল তাদের দখল করবে, যারা তাকে দখল করে ছিল।” সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20131', '24', '49', '3', '“হে হিশবোন, বিলাপ কর, কারণ অয় শহর ধ্বংস হবে! হে রব্বা শহরের মেয়েরা, চিত্কার কর! চট পর। বিলাপ কর এবং দেয়ালগুলির মধ্যে দৌড়াদৌড়ি কর, কারণ মিলকম ও তার সঙ্গে তার যাজকরা ও নেতারা বন্দীদশায় যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20132', '24', '49', '4', 'কেন তুমি তোমার শক্তি নিয়ে গর্ব করছ? তোমার শক্তি বিলীন হয়ে যাবে, অবিশ্বস্ত মেয়ে; তুমি তোমার সম্পত্তির উপর নির্ভর কর। তুমি বল, ‘কে আমার বিরুদ্ধে আসবে?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('20133', '24', '49', '5', 'দেখ, আমি তোমার উপরে বিপদ আনব” এটা প্রভু, বাহিনীগণের সদাপ্রভুর ঘোষণা। “তোমার চারদিকের সবার কাছ থেকে বিপদ আসবে। তোমাদের প্রত্যেককে তার সামনে ছড়িয়ে পড়বে, পালিয়ে যাওয়া লোকদের কেউ তোমাদের জড়ো করার জন্য থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20134', '24', '49', '6', 'কিন্তু পরে আমি অম্মোনীয়দের অবস্থা ফেরাব।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20135', '24', '49', '7', '¶ ইদোমের বিষয়ে বাহিনীগণের সদাপ্রভু এই কথা বলেন, “তৈমনে কি জ্ঞান নেই? বুদ্ধিমানদের কাছে কি উপদেশ শেষ হয়ে গেছে? তাদের জ্ঞান কি চলে গেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20136', '24', '49', '8', 'পালাও! ফিরে যাও! হে দদানের বাসিন্দারা, ভূমির গভীরে গিয়ে বাস কর। কারণ আমি এষৌর উপর তার বিপদ, তাকে শাস্তি দেবার দিন উপস্থিত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20137', '24', '49', '9', 'যদি যারা আঙ্গুর তোলে, তারা তোমার কাছে আসে, তারা কি কিছু ফল অবশিষ্ট রাখবে না? চোরেরা যদি রাতে আসে, তবে তারা কি তাদের দরকার মত চুরি করবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20138', '24', '49', '10', 'কিন্তু আমি এষৌকে জনশূন্য করেছি। আমি তার গোপন জায়গাগুলি প্রকাশ করেছি, যাতে সে লুকাতে না পারে। তার বংশের লোকেরা, তার ভাইয়েরা ও তার প্রতিবেশীরা ধ্বংস হল, সেও চলে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20139', '24', '49', '11', 'তুমি তোমার অনাথ ছেলে মেয়েদের ত্যাগ কর; আমি তাদের জীবন রক্ষা করব। তোমার বিধবারাও আমার উপর বিশ্বাস করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20140', '24', '49', '12', 'কারণ সদাপ্রভু বলেন, “দেখ, সেই পাত্রে পান করার যাদের নিয়ম ছিল না, তাদের সেই পাত্রে পান করতে হবে, তাদের তুমি কি শাস্তি না পেয়েই চলে যাবে? তুমি শাস্তিভোগ না করে যাবে না, অবশ্যই পান করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20141', '24', '49', '13', 'কারণ সদাপ্রভু বলেন, “আমি নিজের নামে এই শপথ করছি যে, বস্রা আতঙ্ক, মর্যাদাহীন, ধ্বংস ও অভিশাপের পাত্র হবে। তার সমস্ত শহর চিরকালের জন্য ধ্বংস হয়ে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20142', '24', '49', '14', 'আমি সদাপ্রভুর কাছ থেকে এই খবর শুনেছি এবং একজন দূতকে জাতিদের কাছে পাঠানো হয়েছে, “জড়ো হও ও তাকে আক্রমণ কর। যুদ্ধ করার জন্য তৈরী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20143', '24', '49', '15', 'কারণ দেখ, আমি জাতিদের মধ্যে তোমাকে সবচেয়ে ছোট করব এবং লোকদের মধ্যে ঘৃণার পাত্র করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20144', '24', '49', '16', 'তোমার আতঙ্কের জন্য, তোমার অন্তরের গর্ব তোমাকে ছলনা করেছে; হে শিলার বাসিন্দা, যদিও তুমি ঈগলের মত উঁচু জায়গায় বাস কর, তবুও সেখান থেকে আমি তোমাকে নীচে নামিয়ে আনব।” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20145', '24', '49', '17', '“ইদোমের প্রত্যেকের কাছে বিস্ময়ের পাত্র হবে, যারা তার পাশ দিয়ে যাবে তারা সবাই ভীষণ কাঁপবে এবং তার সব আঘাতের জন্য তাকে শিশ ধ্বনি দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20146', '24', '49', '18', 'তাদের প্রতিবেশীর সঙ্গে যেমন সদোম ও ঘমোরাকে ধ্বংস করা হয়েছিল” এটা সদাপ্রভুর ঘোষণা, “তেমনি ইদোমে কেউ বাস করবে না; তার মধ্যে কোন মানুষ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20147', '24', '49', '19', 'দেখ, সিংহের মত যর্দ্দনের জঙ্গল থেকে উঠে এসে ভাল চারণ ভূমিতে শিকার করবে। তেমনি করে আমি মুহূর্তের মধ্যে ইদোমকে তার দেশ থেকে তাড়া করব। আমি তার উপর আমার মনোনীত লোককে নিযুক্ত করব। কে আমার মত ও কে আমাকে ডাকতে পারে? কোন পালক আমার বিরুদ্ধে টিকে থাকতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20148', '24', '49', '20', 'তাই ইদোমের বিরুদ্ধে সদাপ্রভু কি সিদ্ধান্ত নিয়েছেন, তৈমনের বাসিন্দাদের বিরুদ্ধে তিনি কি পরিকল্পনা করেছেন তা শোনো। লোকেরা অবশ্যই তাদের টেনে নিয়ে, এমনকি পালের বাচ্চাদেরও। তাদের কাজের জন্য তাদের চারণ ভূমি তিনি একেবারে ধ্বংস করে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20149', '24', '49', '21', 'তাদের পতনের শব্দে পৃথিবী কাঁপে; তাদের কান্না লোহিত সাগর পর্যন্ত শোনা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20150', '24', '49', '22', 'দেখ, কোনো একজন ঈগলের মত আক্রমণ করবে, ছোঁ মারবে এবং বস্রার উপরে তার ডানা মেলে দেবে। সেই দিন ইদোমের সৈনিকদের অন্তর প্রসবযন্ত্রণা ভোগকারিণী স্ত্রীলোকের অন্তরের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20151', '24', '49', '23', '¶ দম্মেশকের বিষয়: “হমাৎ ও অর্পদ লজ্জিত হবে, কারণ তারা বিপদের খবর শুনেছে। তারা নরম হল! তারা অস্থির সাগরের মত, যা শান্ত হতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20152', '24', '49', '24', 'দম্মেশক দুর্বল হয়েছে, সে পালাবার জন্য ফিরেছে এবং ভয় তাকে আঁকড়ে ধরেছে। প্রসব যন্ত্রণা ভোগকারিণী স্ত্রীলোকের মত যন্ত্রণা ও ব্যথা তাকে গ্রাস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20153', '24', '49', '25', 'যার লোকেরা বলে, ‘কেমন সেই বিখ্যাত শহর! যাকে নিয়ে আমি আনন্দ করেছি, কেন পরিত্যক্ত হয়নি’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20154', '24', '49', '26', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, “এই জন্য তার যুবকেরা তার চকে পতিত হবে এবং সেই দিন সমস্ত সৈন্যরা বিনষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20155', '24', '49', '27', 'দম্মেশকের দেয়ালগুলিতে আমি আগুন লাগিয়ে দেব; তা বিনহদদের দুর্গগুলি পুড়িয়ে ফেলবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20156', '24', '49', '28', 'কেদর ও হাৎসোর সম্মন্ধে বাবিলের রাজা নবূখদনিৎসরকে সদাপ্রভু এই কথা বলেন (এখন বাবিলের রাজা নবূখদনিৎসর সেই স্থানকে আক্রমণ করে যাচ্ছিলেন): “ওঠো, কেদর আক্রমণ কর এবং পূর্বদেশের লোকদের ধ্বংস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20157', '24', '49', '29', 'লোকে তাদের তাঁবুগুলি ও পশুপাল, তাঁবুর পর্দা ও তাদের সমস্ত জিনিস নিয়ে যাবে। তারা কেদরের লোকেদের থেকে উট নিয়ে যাবে এবং চিৎকার করে তাদের বলবে, ‘চারদিকে আতঙ্ক!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('20158', '24', '49', '30', 'পালাও! দূরে চলে যাও! হে হাৎসোরের বাসিন্দারা, ভূমির গর্তে বাস কর” এটা সদাপ্রভুর ঘোষণা। “কারণ বাবিলের রাজা নবূখদনিৎসর তোমাদের বিরুদ্ধে ষড়যন্ত্র করেছে। পালাও! ফিরে যাও!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20159', '24', '49', '31', 'জেগে ওঠো! সেই নিরাপদে থাকা জাতিকে আক্রমণ কর” সদাপ্রভু ঘোষণা করেন। “তাদের কোনো ফটকও নেই, খিলও নেই; তারা একা বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20160', '24', '49', '32', 'কারণ তাদের উটগুলি লুটিত মাল হবে এবং তাদের অনেক পশুপাল লুট হবে। যারা চুলের কোন কাটে, তাদের আমি সমস্ত বায়ুর দিকে ছড়িয়ে দেব এবং সব দিক থেকেই তাদের উপর বিপদ আনব” সদাপ্রভু ঘোষণা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20161', '24', '49', '33', '“হাৎসোর হবে শিয়ালদের বাসস্থান ও চিরস্থায়ী জনশূন্য জায়গা। কেউ সেখানে বাস করবে না, তার মধ্যে কোন মানুষ থাকবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20162', '24', '49', '34', '¶ এলম সম্বন্ধে সদাপ্রভুর এই বাক্য ভাববাদী যিরমিয়ের কাছে এল। এটা ঘটেছে, যখন যিহূদার রাজা সিদিকিয় রাজত্ব শুরু করেন। এটা হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20163', '24', '49', '35', '“বাহিনীগণের সদাপ্রভু এই কথা বলেন, ‘দেখ, আমি এলমের ধনুক, তাদের শক্তির প্রধান খুঁটি ভেঙে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20164', '24', '49', '36', 'কারণ আমি আকাশের চার কোন থেকে এলমের বিরুদ্ধে বাতাস আনব এবং সেই বাতাসে আমি এলমের লোকেদের ছড়িয়ে দেব; এমন কোন জাতি নেই, যেখান এলমের দূর করে দেওয়া লোকেরা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20165', '24', '49', '37', 'তাই আমি এলমকে তাদের শত্রুদের সামনে ও যারা তাদের প্রাণের খোঁজ করে তাদের সামনে ছড়িয়ে দেব। কারণ আমি তাদের বিরুদ্ধে বিপদ, আমার জ্বলন্ত রোষ নিয়ে আসব’ এটা সদাপ্রভুর ঘোষণা। ‘আমি তাদের বিরুদ্ধে তরোয়াল পাঠাব, যতক্ষণ না আমি তাদের বিলুপ্ত করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20166', '24', '49', '38', 'তখন আমি এলমে আমার সিংহাসন স্থাপন করব এবং তার রাজা ও নেতাদের ধ্বংস করব’ এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20167', '24', '49', '39', '‘এটা আগামীদিনের ঘটবে, আমি এলমের অবস্থা ফিরিয়ে আনব’ এটা সদাপ্রভুর ঘোষণা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20168', '24', '50', '1', '¶ সদাপ্রভু যিরমিয় ভাববাদীর মাধ্যমে বাবিলের বিষয়ে, কলদীয় লোকেদের দেশের বিষয়ে, যে কথা ঘোষণা করেছিলেন, তা এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20169', '24', '50', '2', '“তোমরা জাতিদের মধ্যে প্রচার ও ঘোষণা কর, সংকেত তুলে ধর এবং ঘোষণা কর। এটা গোপন রেখো না। বল, ‘বাবিল বন্দী হবে; বেল লজ্জিত হবে, মরোদক আতঙ্কিত হবে। এর মুর্ত্তিগুলোকে লজ্জা দেওয়া হবে; এর প্রতিমাগুলোকে আতঙ্কিত করা হবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20170', '24', '50', '3', 'উত্তর থেকে একটা জাতি তার বিরুদ্ধে উঠবে, তার দেশকে ধ্বংস করার জন্য। কেউ না, কোনো মানুষ ও পশু বাস করবে না। তারা পালিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20171', '24', '50', '4', 'সেই দিনের এবং সেই দিনের” এটাই সদাপ্রভুর ঘোষণা, “ইস্রায়েল ও যিহূদার লোকেরা একসঙ্গে ক্রন্দনের সঙ্গে এবং তাদের ঈশ্বর সদাপ্রভুকে অনুসন্ধান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20172', '24', '50', '5', 'তারা সিয়োনের পথের বিষয়ে জিজ্ঞাসা করবে এবং সেই দিকে রওনা হবে। তারা যাবে এবং সদাপ্রভুর চিরস্থায়ী ব্যবস্থার সঙ্গে নিজেদেরকে যুক্ত করবে যা ভাঙ্গবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20173', '24', '50', '6', 'আমার লোকেরা হারিয়ে যাওয়া পশুপাল হয়েছে; তাদের পালকেরা পর্বতে তাদেরকে বিপথে নিয়ে গেছে। তারা পাহাড় থেকে পাহাড়ের চারিদিকে তাদেরকে ঘুরিয়েছে। তারা ঘুরে বেড়িয়েছে, তারা যেখানে বাস করত তারা সেই জায়গা ভুলে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20174', '24', '50', '7', 'যারা তাদের পেয়েছে তারা তাদের গ্রাস করেছে; তাদের শত্রুরা বলেছে, ‘আমরা দোষী নই, কারণ তারা তাদের সদাপ্রভুর সত্যিকারের ঘর, তাদের পূর্বপুরুষদের আশা সদাপ্রভুর বিরুদ্ধে পাপ করেছে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20175', '24', '50', '8', 'বাবিল থেকে পালিয়ে যাও এবং কলদীয়ের দেশ থেকে বেরিয়ে যাও; পালের অগ্রগামী পুরুষ ছাগলের মতো হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20176', '24', '50', '9', 'কারণ দেখো, আমি উত্তরদেশ থেকে মহাজাতির দলগুলিকে উত্তেজিত করব এবং বাবিলের বিরুদ্ধে তুলব। তারা নিজেদেরকে তাদের বিরুদ্ধে সাজাবে। সেখান থেকে বাবিল বন্দী হবে। তাদের তীর দক্ষ সৈনিকের মতো; তারা ব্যর্থ হয়ে ফিরে আসবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20177', '24', '50', '10', 'কলদীয় লুন্ঠিত হবে। যে সব লোক সেই দেশ লুট করবে, তারা সন্তুষ্ট হবে,” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20178', '24', '50', '11', '“ওহে তোমরা, যারা আমার লোকেদের লুট করছ, তোমরা তো আনন্দ ও উল্লাস করছ, শস্য মর্দনকারিণী বাছুরের মতো লাফালাফি করছ; শক্তিশালী ঘোড়ার মতো হ্রেষাধ্বনি করছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20179', '24', '50', '12', 'এই জন্য তোমাদের মা খুব লজ্জিত হবে, তোমাদের জন্মদাত্রী হতাশা হবে; দেখো, জাতিদের মধ্যে সে সামান্যতম হবে, প্রান্তর, শুকনো জায়গা ও মরুভূমি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20180', '24', '50', '13', 'সদাপ্রভুর ক্রোধের জন্য বাবিল আর বসবাসের জায়গা হবে না, সম্পূর্ণ ধ্বংস হবে; যে কেউ বাবিলের কাছ দিয়ে যাবে, সে শিহরিত হবে ও তার সমস্ত আঘাত দেখে উপহাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20181', '24', '50', '14', 'তোমরা নিজেদেরকে বাবিলের বিরুদ্ধে তার চারিদিকে স্থাপন কর। প্রত্যেকে তার প্রতি তির ছোঁড়, তোমার কোনো তির রেখে দিয়ো না কারণ সে সদাপ্রভুর বিরুদ্ধে পাপ');
INSERT INTO `bible_verses_bn_irv` VALUES ('20182', '24', '50', '15', 'তার বিরুদ্ধে চারদিক থেকে জয়ের চিত্কার কর। সে তার শক্তি সমর্পণ করেছে। তার দুর্গগুলি পড়ে গিয়েছে। তার প্রাচীরগুলি বিচ্ছিন্ন হয়েছে, কারণ এ সদাপ্রভুর প্রতিশোধ; তোমরা অর প্রতিশোধ নাও যেমন সে অন্য জাতিদের প্রতি করেছে তেমন কর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20183', '24', '50', '16', 'বাবিল থেকে বীজবপনকারীকে ও ফসল কাটবার দিন যে কাস্তে ব্যবহার করে উভয়কেই ধ্বংস কর, উত্পীড়ক তলোয়ারের ভয়ে তারা প্রত্যেকে নিজেদের জাতিদের কাছে ফিরে যাবে, প্রত্যেকে তাদের নিজেদের জায়গায় পালিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20184', '24', '50', '17', 'ইস্রায়েল ছিন্নভিন্ন মেষের মতো এবং সিংহদের দ্বারা তাড়িত হওয়া। প্রথমত: অশূরের রাজা তাকে গ্রাস করল; এখন শেষে এই বাবিলের রাজা নবূখদনিৎসর তার হাড় সব ভেঙ্গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20185', '24', '50', '18', 'এই জন্য বাহিনীগণের সদাপ্রভু, ইস্রায়েলের ঈশ্বর, এই কথা বলেন, “দেখো, আমি অশূরের রাজাকে শাস্তি দিয়েছি, বাবিলের রাজা ও তার দেশকে তেমনি শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20186', '24', '50', '19', 'আর ইস্রায়েলকে তার স্বদেশে ফিরিয়ে আনব, সে কর্মিলের ও বাশনের ওপরে চড়বে। তারপর ইফ্রয়িম ও গিলিয়দের পর্বতমালায় সে সন্তুষ্ট হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20187', '24', '50', '20', 'সদাপ্রভু বলেন, “সেই দিনের ও সেই দিনের ইস্রায়েলের অন্যায়ের খোঁজ নেওয়া হবে কিন্তু পাওয়া যাবে না। যিহূদার পাপের খোঁজ করা হবে কিন্তু একটাও পাওয়া যাবে না, কারণ আমি যাদেরকে অবশিষ্ট রাখি, তাদেরকে ক্ষমা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20188', '24', '50', '21', 'সদাপ্রভু বলেন, “তুমি মরাথয়িম দেশের বিরুদ্ধে ও পকোদ নিবাসীদের বিরুদ্ধে উঠে যাও। তাদের পিছনে পিছনে গিয়ে তাদেরকে মেরে ফেল ও তাদের বিনষ্ট কর;” এটা সদাপ্রভুর ঘোষণা। “আমি তোমাকে যা যা করতে আদেশ করেছি, সেই অনুসারে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20189', '24', '50', '22', 'দেশে যুদ্ধের ও মহাধ্বংসের শব্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20190', '24', '50', '23', 'সমস্ত পৃথিবীর হাতুড়ী কেমন বিচ্ছিন্ন ও ভেঙে গেল। জাতিদের মধ্যে বাবিল কেমন ভয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('20191', '24', '50', '24', 'হে বাবিল, আমি তোমার জন্য একটা ফাঁদ পেতেছি। আর তুমি ধরা পড়েছ এবং তুমি জানো না! তোমাকে পাওয়া গেছে এবং ধরাও পড়েছ। কারণ তুমি আমার বিরুদ্ধে দাঁড়িয়েছিলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20192', '24', '50', '25', 'সদাপ্রভু নিজের অস্ত্রাগার খুললেন এবং নিজের রাগের অস্ত্র সব বের করে আনলেন। কারণ কলদীয়দের দেশে প্রভুর, বাহিনীগণের সদাপ্রভুর, কাজ');
INSERT INTO `bible_verses_bn_irv` VALUES ('20193', '24', '50', '26', 'দূর থেকে তাকে আঘাত কর। তার শস্যভান্ডার সব খুলে দাও এবং শস্যের স্তুপের মতো তাকে ঢিবি কর। সম্পূর্ণ ধ্বংস কর তার কিছু বাকি রেখো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20194', '24', '50', '27', 'তার সব ষাঁড়গুলো মেরে ফেল; তাদেরকে বধের জায়গায় নামিয়ে দাও। ধিক তাদের, কারণ তাদের শাস্তির দিন এসে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20195', '24', '50', '28', 'ওই তাদের রব যারা পালিয়ে যাচ্ছে ও বাবিল দেশ থেকে রক্ষা পাচ্ছে। যেন সিয়োনে আমাদের ঈশ্বর সদাপ্রভুর প্রতিশোধ, তাদের মন্দিরের জন্য প্রতিশোধ জানায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20196', '24', '50', '29', '“তোমরা বাবিলের বিরুদ্ধে তীরন্দাজদেরকে যারা ধনুক নত করছে তাদেরকে আহ্বান কর। তার বিরুদ্ধে শিবির স্থাপন কর এবং কেউ যেন রক্ষা না পায়। তার কাজ অনুযায়ী পরিশোধ তাকে দাও; সে যা যা করেছে তার প্রতি সেই অনুযায়ী কর, কারণ সে সদাপ্রভুর বিরুদ্ধে, ইস্রায়েলের পবিত্রতমের বিরুদ্ধে অহঙ্কার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20197', '24', '50', '30', 'এই জন্য সেই দিন তার যুবকরা তার শহরের চারকোণে পড়ে যাবে এবং তার সমস্ত যোদ্ধা বিনষ্ট হবে,” এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20198', '24', '50', '31', 'প্রভু, বাহিনীগণের সদাপ্রভু বলেন, “হে গর্ব, দেখো, আমি তোমার বিরুদ্ধে,” “কারণ তোমার সেই দিন এসে গেছে, যে দিন আমি তোমাকে শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20199', '24', '50', '32', 'সুতরাং ওই গর্ব হোঁচট খেয়ে পড়বে। কেউ তাকে উঠাবে না; আমি তার শহরগুলিতে আগুন লাগিয়ে দেব, তা তার চারিদিকের সব গ্রাস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20200', '24', '50', '33', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, “ইস্রায়েলের লোকেরা ও যিহূদার লোকেরা অত্যাচারিত হচ্ছে। যারা তাদেরকে বন্দীদশায় রেখেছে, তারা তাদেরকে শক্তভাবে ধরে রেখেছে, তাদেরকে যেতে দিতে অসম্মত রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20201', '24', '50', '34', 'তাদের মুক্তিদাতা শক্তিশালী; বাহিনীগনের সদাপ্রভু তাঁর নাম; তিনি সম্পূর্ণভাবে তাদের বিবাদ নিস্পন্ন করবেন, যেন তিনি পৃথিবীকে সুস্থির করেন ও বাবিল নিবাসীদের মধ্যে শত্রুতা আনেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20202', '24', '50', '35', 'সদাপ্রভু বলেন, “কলদীয়দের ওপরে, বাবিল নিবাসীদের ওপরে, তার নেতাদের ও জ্ঞানী লোকদের ওপরে তলোয়ার রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20203', '24', '50', '36', 'বাচালদের ওপরে তলোয়ার রয়েছে তারা বোকা হবে; তার সৈন্যদের ওপরে তলোয়ার রয়েছে, তারা ভয় পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20204', '24', '50', '37', 'তার ঘোড়াদের ওপরে, তার রথগুলির ওপরে সব লোকদের ওপরে যারা বাবিলের মধ্যে আছে তারা স্ত্রীলোকদের মত হবে। তার সব ধনকোষের ওপরে তলোয়ার রয়েছে, সে সব লুট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20205', '24', '50', '38', 'তার জলের ওপরে তলোয়ার আসবে, তাতে তারা শুকিয়ে যাবে। কারণ সে অযোগ্য মূর্তিদের দেশ এবং সেখানকার লোকেরা তাদের ভয়ঙ্কর মূর্তিদের বিষয়ে উন্মত্ত রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20206', '24', '50', '39', 'এই জন্য মরুপ্রান্তের প্রাণী ও শিয়ালেরা সেখানে বাস করবে, আর সেখানে উটপাখী থাকবে। তা আর কখনও লোক থাকবে না, পুরুষানুক্রমে সে সেখানে থাকবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20207', '24', '50', '40', 'সদাপ্রভু এই কথা বলেন, ঈশ্বর যখন সদোম, ঘমোরার ও তার কাছাকাছির শহর সব নিপাতিত করেছিলেন। তখন যেমন হয়েছিল সেরকম হবে, কেউ সেখানে বাস করবে না, কোনো লোক তার মধ্যে থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20208', '24', '50', '41', 'দেখ, একদল লোক উত্তর থেকে আসছে; পৃথিবীর শেষ সীমা থেকে একটা বড় জাতি ও অনেক রাজারা উত্তেজিত হয়ে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20209', '24', '50', '42', 'তারা ধনুক ও বর্শাধারী; তারা নিষ্ঠুর ও দয়াহীন। তাদের রব সমুদ্রের গর্জনের মতো এবং তারা ঘোড়ায় করে আসছে; ওহে বাবিলের মেয়ে তোমার বিরুদ্ধে যুদ্ধ করার জন্য তারা যোদ্ধার মতো সুসজ্জিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20210', '24', '50', '43', 'বাবিলের রাজা তাদের খবর শুনেছে আর তার হাত যন্ত্রণার মধ্যে অবশ হয়ে পড়েছে। প্রসবকারিণীর মতো বেদনা তাকে ধরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20211', '24', '50', '44', 'দেখ, সিংহের মতো যর্দ্দনের মহিমার স্থান থেকে উঠে সেই চিরস্থায়ী চারণ ভূমির বিরুদ্ধে আসবে। কারণ আমি তাড়াতাড়ি তাকে সেখান থেকে তাড়িয়ে দেব এবং তার ওপরে মনোনীত লোককে নিযুক্ত করব। কারণ আমার মতো কে এবং কে আমাকে ডেকে পাঠাবে? আমার বিরুদ্ধে দাঁড়াবে এমন পালক কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20212', '24', '50', '45', 'অতএব সদাপ্রভুর পরামর্শ শোন, যা তিনি বাবিলের বিরুদ্ধে করেছেন; যা তিনি কলদীয়দের দেশের বিরুদ্ধে করেছেন। নিশ্চয় তাদেরকে টেনে নিয়ে যাবে, পালের শাবকদেরকেও নিয়ে যাবে; তাদের চারণ ভূমি তাদের সঙ্গে ধ্বংস');
INSERT INTO `bible_verses_bn_irv` VALUES ('20213', '24', '50', '46', '“বাবিল বশীভূত হয়েছে,” এই শব্দে পৃথিবী কাঁপছে; জাতিদের মধ্যে কান্নার শব্দ শোনা যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20214', '24', '51', '1', '¶ সদাপ্রভু এই কথা বলেন, “দেখ, আমি বাবিল ও লেব্-কামাই বসবাসকারীদের বিরুদ্ধে ধ্বংসকারী বাতাসকে জাগিয়ে তুলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20215', '24', '51', '2', 'আমি বাবিলের কাছে বিদেশীদের পাঠাব। তারা তাকে ছড়িয়ে দেবে এবং তার দেশকে ধ্বংস করবে। কারণ তারা তার বিপদের দিনের চারিদিক থেকে তার বিরুদ্ধে দাঁড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20216', '24', '51', '3', 'ধনুকধারী তার ধনুকে টান না দিক, সে তার বর্ম না পরুক। তার যুবকদের ছেড়ে দিয়ো না; তার সৈন্যদলকে সম্পূর্ণভাবে ধ্বংস করে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20217', '24', '51', '4', 'কলদীয়দের দেশে আহত লোকেরা পতিত হবে এবং তার রাস্তায় নিহত হয়ে পতিত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20218', '24', '51', '5', 'কারণ ইস্রায়েল ও যিহূদাকে তাদের ঈশ্বর, বাহিনীগণের সদাপ্রভু ত্যাগ করেন নি, যদিও তাদের দেশ ইস্রায়েলের পবিত্রজনের বিরুদ্ধে দোষে পূর্ণ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20219', '24', '51', '6', 'তোমরা বাবিলের মধ্যে থেকে পালাও। প্রত্যেকে নিজেকে রক্ষা কর। তার পাপের জন্য ধ্বংস হয়ে যেয়ো না। কারণ এটা সদাপ্রভুর প্রতিশোধের দিন। তার সমস্ত পাওনা তাকে তিনি দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20220', '24', '51', '7', 'বাবিল সদাপ্রভুর হাতে একটা সোনার পেয়ালার মত ছিল, যেটা সমস্ত পৃথিবীকে মাতাল করেছিল। জাতিরা তার আঙ্গুর রস খেয়েছিল এবং উন্মত্ত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20221', '24', '51', '8', 'বাবিল হঠাৎ পতিত হবে ও ধ্বংস হয়ে যাবে। তার জন্য বিলাপ কর! তার ব্যথার জন্য ওষুধ দাও; হয়তো সে সুস্থ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20222', '24', '51', '9', 'আমরা বাবিলকে সুস্থ করতে চেষ্টা করেছি, কিন্তু সে সুস্থ হয়নি। আমরা তাকে ছেড়ে আমাদের নিজেদের দেশে চলে যাই। কারণ তার শাস্তি আকাশ পর্যন্ত পৌঁছেছে, তা মেঘ পর্যন্ত জমেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20223', '24', '51', '10', 'সদাপ্রভু নির্দোষিতা ঘোষণা করেছেন। এস, আমাদের ঈশ্বর, সদাপ্রভু যা করেছেন, তা আমরা সিয়োনে বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20224', '24', '51', '11', 'তোমরা তীরগুলি ধারালো কর, ঢাল প্রস্তুত কর। সদাপ্রভু বাবিলকে ধ্বংস করার পরিকল্পনায় মাদীয় রাজাদের উত্তেজিত করেছেন। এটি সদাপ্রভুর প্রতিশোধ, তাঁর মন্দির ধ্বংস করার প্রতিশোধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20225', '24', '51', '12', 'বাবিলের দেওয়ালের বিরুদ্ধে একটি পতাকা তোল। রক্ষীদেরকে আরও সাহস দাও, পাহারাদার নিযুক্ত কর, গোপন স্থানে সৈন্যদের প্রস্তুত রাখ। কারণ সদাপ্রভু বাবিলের লোকদের বিষয়ে পরিকল্পনা করেছেন। তিনি বাবিলের লোকেদের বিরুদ্ধে যা ঘোষণা করেছেন, তাই করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20226', '24', '51', '13', 'তোমরা, যারা অনেক জলস্রোতের ধারে বাস কর, তোমরা যারা অনেক সম্পদের অধিকারী; তোমার নিঃশেষ হয়ে এসেছে। এখন তোমার জীবনের সুতো কেটে ফেলবার দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20227', '24', '51', '14', 'বাহিনীগণের সদাপ্রভু তাঁর নিজের নামে শপথ করে বলেছেন, “আমি এক ঝাঁক পঙ্গপালের মত শত্রু দিয়ে তোমাকে পূর্ণ করব, তারা তোমার বিরুদ্ধে জয়ের হাঁক দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20228', '24', '51', '15', 'সৃষ্টিকর্ত্তা তাঁর নিজের শক্তিতে পৃথিবী তৈরী করেছেন, তাঁর জ্ঞান দিয়ে জগৎ স্থাপন করেছেন ও বুদ্ধি দ্বারা আকাশমন্ডল ছড়িয়ে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20229', '24', '51', '16', 'তিনি রব ছাড়লে আকাশের জল গর্জন করে; তিনি পৃথিবীর শেষ সীমানা থেকে বাষ্প উঠিয়ে আনেন। তিনি বৃষ্টির জন্য বিদ্যুৎ তৈরী করেন এবং তাঁর ভান্ডার থেকে বাতাস বের করে আনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20230', '24', '51', '17', 'সব মানুষই জ্ঞানহীন পশুর মত হয়েছে; প্রত্যেক স্বর্ণকার তার মূর্তিগুলির জন্য লজ্জা পায়। কারণ তার ছাঁচে ঢালা মূর্তিগুলি মিথ্যা, সেগুলির মধ্যে নিঃশ্বাস নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20231', '24', '51', '18', 'সেগুলি অপদার্থ, বিদ্রূপের জিনিস; বিচারের দিন সেগুলি ধ্বংস হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20232', '24', '51', '19', 'কিন্তু ঈশ্বর, যিনি যাকোবের অধিকার, তিনি এগুলির মত নন; কারণ তিনি সমস্ত জিনিসের সৃষ্টিকর্ত্তা, ইস্রায়েল তাঁর উত্তরাধিকারের বংশ। তাঁর নাম বাহিনীগণের সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20233', '24', '51', '20', '“তুমি আমার যুদ্ধের গদা, আমার যুদ্ধের অস্ত্র; তোমাকে দিয়ে আমি জাতিদের চুরমার করব এবং রাজ্যগুলিকে ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20234', '24', '51', '21', 'তোমাকে দিয়ে আমি ঘোড়া ও ঘোড়াচালককে চুরমার করব, তোমাকে দিয়ে রথ ও রথচালকদের চুরমার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20235', '24', '51', '22', 'তোমাকে দিয়ে আমি পুরুষ ও স্ত্রীলোককে চুরমার করব, তোমাকে দিয়ে বুড়ো ও শিশুকে চুরমার করব, তোমাকে দিয়ে যুবক ও কুমারীকে চুরমার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20236', '24', '51', '23', 'তোমাকে দিয়ে আমি মেষপালক ও তাদের পশুপালকে চুরমার করব, তোমাকে দিয়ে চাষী ও বলদদের চুরমার করব, তোমাকে দিয়ে শাসকদের ও রাজকর্মচারীদের চুরমার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20237', '24', '51', '24', 'কারণ তোমাদের চোখের সামনে বাবিল ও বাবিলে বাসকারী কলদীয়দের, তাদের সিয়োন করা সমস্ত মন্দ কাজের জন্য আমি প্রতিফল দেব” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20238', '24', '51', '25', '“দেখ, ধ্বংসকারী পাহাড়, যে অন্যদের ধ্বংস করে; আমি তোমার বিরুদ্ধে” এটা সদাপ্রভুর ঘোষণা। “সমস্ত পৃথিবীর ধ্বংসকারী, আমি তোমার বিরুদ্ধে আমার হাত বাড়াব এবং পাহাড় থেকে তোমাকে গড়িয়ে ফেলে দেব। তখন তোমাকে একটি জলন্ত পাহাড় করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20239', '24', '51', '26', 'লোকে কোণের জন্য তোমার মধ্যে থেকে কোন পাথর বা ভিতের জন্য নেবে না; তুমি চিরকাল জনশূন্য হয়ে থাকবে” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20240', '24', '51', '27', '“তোমরা দেশের মধ্যে নিশান তোল। জাতিদের মধ্যে তূরী বাজাও। তার বিরুদ্ধে যুদ্ধের জন্য জাতিদের প্রস্তুত কর; তার বিরুদ্ধে অরারট, মিন্নি ও অস্কিনস রাজ্যকে ডাকো। তার বিরুদ্ধে একজন সেনাপতিকে নিযুক্ত কর; পঙ্গপালের মত ঘোড়াদের পাঠাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20241', '24', '51', '28', 'তার বিরুদ্ধে যুদ্ধ করার জন্য জাতিদের, মাদীয় রাজাদের, তাদের শাসনকর্ত্তাদের, তার সব রাজকর্মচারীদের এবং তার শাসনের অধীন সমস্ত দেশকে প্রস্তুত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20242', '24', '51', '29', 'দেশ কাঁপছে ও যন্ত্রণা পাচ্ছে, কারণ বাবিল দেশকে ধ্বংস ও জনশূন্য করার জন্য বাবিলের বিরুদ্ধে সদাপ্রভুর পরিকল্পনা সফল হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20243', '24', '51', '30', 'বাবিলের যোদ্ধারা যুদ্ধ করা থামিয়েছে; তারা তাদের দুর্গের মধ্যে রয়েছে। তাদের শক্তি ব্যর্থ হয়েছে; তারা স্ত্রীলোকদের মত দুর্বল হয়ে গেছে তাদের বাসস্থানগুলিতে আগুন লেগেছে; তার ফটকের খিলগুলি ভেঙে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20244', '24', '51', '31', 'সংবাদদাতার প্রচার করার জন্য অন্য সংবাদদাতার কাছে এবং দূতের অন্য দূত কাছে চলেছে, যেন বাবিলের রাজার কাছে খবর দেওয়া যায় যে, তার শহরটাই অধিকার করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20245', '24', '51', '32', 'তার নদীর পারগুলি দখল করা হয়েছে, কেল্লাগুলিতে আগুন লাগানো হয়েছে ও বাবিলের সৈন্যেরা বিস্মিত হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20246', '24', '51', '33', 'কারণ বাহিনীগনের সদাপ্রভু, ইস্রায়েলের ঈশ্বর এই কথা বলেন, “বাবিলের মেয়ে শস্য মাড়াই করা খামারের মত; কিছুদিনের র মধ্যেই তার ফসল কাটার দিন চলে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20247', '24', '51', '34', 'যিরূশালেম বলে, ‘বাবিলের রাজা নবূখদনিৎসর আমাকে গ্রাস করেছেন, আমাকে চুরমার করেছেন, আমাকে খালি পাত্রের মত করেছেন। দানবের মত তিনি আমাকে গিলে ফেলেছেন। আমার ভাল খাবার দিয়ে তাঁর পেট ভর্তি করেছেন, তারপর আমাকে দূর করে দিয়েছেন’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20248', '24', '51', '35', 'সিয়োনের বাসিন্দারা বলবে, ‘আমার প্রতি ও আমার মাংসের প্রতি যে অত্যাচার করা হয়েছে, তা বাবিলের উপর করা হোক’। যিরূশালেম বলবে, ‘আমাদের রক্তের অপরাধ কলদীয় বাসিন্দাদের বিরুদ্ধে থাকুক’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20249', '24', '51', '36', 'সেইজন্য সদাপ্রভু এই কথা বলেন, “দেখ, আমি তোমার পক্ষ সমর্থন করব এবং তোমার জন্য প্রতিশোধ নেব। কারণ আমি বাবিলের জল শুকিয়ে ফেলব এবং সব উনুইকে শুকনো করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20250', '24', '51', '37', 'বাবিল হবে একটা ধ্বংসের ঢিবি, শিয়ালদের বাসস্থান, একটি আতঙ্ক শিশ দেওয়ার একটি পাত্র; যেখানে কেউ বাস করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20251', '24', '51', '38', 'বাবিলের লোকেরা একসাথে সিংহের মত গর্জন করবে, সিংহের বাচ্চাদের মত গোঁ গোঁ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20252', '24', '51', '39', 'যখন তারা লোভে উত্তপ্ত হয়, আমি তাদের জন্য একটা ভোজ প্রস্তুত করব। আমি তাদের মাতাল করব যেন তারা সুখী হয় এবং তারপর চিরকালের জন্য ঘুমিয়ে পরে আর কখনও না জেগে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20253', '24', '51', '40', 'আমি তাদের বাচ্চা ভেড়াদের মত করে, ভেড়া ও ছাগলের মত করে হত্যার স্থানে নিয়ে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20254', '24', '51', '41', 'বাবিলকে কেমন দখল করা হয়েছে! তাই সমস্ত পৃথিবীর প্রশংসার পাত্রকে অধিকার করা হয়েছে। বাবিল সমস্ত জাতির মধ্যে কেমন ধ্বংসস্থানে পরিণত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20255', '24', '51', '42', 'বাবিলের উপরে সমুদ্র উঠে পড়েছে, সে তার গর্জন করা ঢেউ ঢেকে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20256', '24', '51', '43', 'তার শহরগুলি ধ্বংসস্থান, শুকনো ভূমি ও মরুপ্রান্তের দেশ হয়ে গেছে; যে দেশে কেউ বাস করে না, তার মধ্যে দিয়ে কোনো মানুষ যাতায়াত করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20257', '24', '51', '44', 'তাই আমি বাবিলের বেল দেবতাকে শাস্তি দেব; সে যা গিলে ফেলেছে, আমি তার মুখ দিয়ে তা বের করব এবং জাতিরা তার কাছে স্রোতের মত প্রবাহিত হবে না। বাবিলের দেয়াল পড়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20258', '24', '51', '45', 'হে আমার প্রজারা, তার মধ্যে থেকে দূর হও। সদাপ্রভুর জ্বলন্ত ক্রোধ থেকে তোমরা প্রত্যেকে নিজের নিজের জীবন রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20259', '24', '51', '46', 'তোমাদের অন্তরকে ভীতু হতে ও সেই খবরকে ভয় পেতে দিও না, যা সেই দেশে শোনা যায়; কারণ এক বছরে সেই খবর আসবে। তার পরে অন্য বছরেও একটি খবর আসবে এবং সেই দেশে অনিষ্ট হবে। শাসক অন্য শাসকের বিরুদ্ধে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20260', '24', '51', '47', 'অতএব, দেখ, সেই দিন আসছে যখন আমি বাবিলের ক্ষোদিত প্রতিমাগুলিকে শাস্তি দেব। তার সমস্ত দেশ লজ্জিত হবে এবং তার সমস্ত নিহত লোকেরা তার মধ্যে পড়ে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20261', '24', '51', '48', 'তখন আকাশমন্ডল, পৃথিবী ও সেগুলির মধ্যেকার সব কিছু বাবিলের বিষয়ে আনন্দ করবে, কারণ তার জন্য উত্তর দিক থেকে ধ্বংসকারীরা আসবে” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20262', '24', '51', '49', '“বাবিল যেমন সমস্ত ইস্রায়েলের পতিতদের হত্যা করেছে, তেমনি সমস্ত দেশের নিহতরা বাবিলে পতিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20263', '24', '51', '50', 'তরোয়ালের হাত থেকে রক্ষা পেয়েছ, চলে যাও! এখনো পর্যন্ত থেকো না। দূর থেকে সদাপ্রভুকে ডাক; যিরূশালেমকে স্মরণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20264', '24', '51', '51', 'আমরা লজ্জিত, কারণ অপমানিত হয়েছি। কলঙ্ক আমাদের মুখ ঢেকে ফেলেছে, কারণ সদাপ্রভুর গৃহের পবিত্র স্থানে বিদেশীরা ঢুকেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20265', '24', '51', '52', 'অতএব, দেখ, সেই দিন আসছে” এটা সদাপ্রভুর ঘোষণা, “যখন আমি তার ক্ষোদিত প্রতিমাগুলিকে শাস্তি দেব এবং তার দেশের সব জায়গায় আহত লোকেরা আর্তনাদ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20266', '24', '51', '53', 'কারণ যদি বাবিল আকাশ পর্যন্তও পৌঁছায় আর সেখানে শক্ত দুর্গ সুরক্ষিত করে, তবুও ধ্বংসকারীরা আমার কাছ থেকে তার কাছে যাবে” এটা সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20267', '24', '51', '54', 'বাবিল থেকে মর্মান্তিক কান্নার শব্দ আসছে, কলদীয়দের দেশ থেকে মহা ধ্বংসের শব্দ আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20268', '24', '51', '55', 'কারণ সদাপ্রভু বাবিলকে ধ্বংস করছেন। তিনি তার বিনষ্টের শব্দকে থামিয়ে দিচ্ছেন। তাদের শত্রুরা অনেক জলের ঢেউয়ের মত গর্জন করে; তাদের গর্জনের শব্দ খুব জোরালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20269', '24', '51', '56', 'কারণ ধ্বংসকারীরা তার বিরুদ্ধে আসবে বাবিলের বিরুদ্ধে! এবং তার যোদ্ধারা আক্রান্ত হয়েছে। তাদের ধনুকগুলি ভেঙে গেল; কারণ সদাপ্রভু প্রতিশোধ দাতা ঈশ্বর; তিনি পুরোপুরিই প্রতিফল দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20270', '24', '51', '57', 'কারণ আমি তাকে রাজকর্মচারী, জ্ঞানী, শাসনকর্ত্তা এবং তার যোদ্ধাদের মাতাল করব; তারা চিরকালের জন্য ঘুমাবে ও কখনও জাগবে না এটা সেই রাজার ঘোষণা, যাঁর নাম বাহিনীগণের সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20271', '24', '51', '58', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, “বাবিলের মোটা দেয়ালগুলি সম্পূর্ণভাবে ধ্বংস হবে এবং তার উঁচু ফটকগুলি পুড়ে যাবে। তখন লোকেরা শুধুমাত্র অনর্থক পরিশ্রম করবে; জাতিরা তাদের জন্য যা কিছু করতে চায়, সবই পুড়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20272', '24', '51', '59', 'যিহূদার রাজা সিদিকিয়ের চতুর্থ বছরে মহসেয়ের নাতি, নেরিয়ের ছেলে সরায় যখন রাজার সঙ্গে বাবিলে যান, তখন যিরমিয় তাঁকে এই সব আদেশ দিয়েছিলেন। কারণ সরায় একজন প্রধান কর্মচারী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20273', '24', '51', '60', 'কারণ একটি গুটানো কাগজে বাবিলের উপর যে সব বিপদ আসবে তা যিরমিয় লিখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20274', '24', '51', '61', 'যিরমিয় সরায়কে বললেন, “যখন তুমি বাবিলে পৌঁছাবে, তখন তুমি অবশ্যই সমস্ত কথা পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20275', '24', '51', '62', 'তারপর বোলো, ‘সদাপ্রভু, তুমি এই জায়গা ধ্বংস করার কথা বলেছ। তাতে কোন বাসিন্দা থাকবে না, সে চিরদিনের র জন্য জনশূন্য হয়ে থাকবে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20276', '24', '51', '63', 'তখন যখন তুমি এই গুটানো কাগজটি পড়া শেষ করেছ, তাতে একটি পাথর বেঁধে ইউফ্রেটিসের মাঝে ফেলে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20277', '24', '51', '64', 'বোলো, ‘এই ভাবে বাবিল ডুবে যাবে, সে আর উঠবে না; কারণ আমি তার উপর বিপদ আনব। তারা পতিত হবে’।” যিরমিয়ের কথা এখানেই শেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20278', '24', '52', '1', '¶ সিদিকিয় একুশ বছর বয়সে রাজত্ব করতে শুরু করেন, তিনি এগারো বছর যিরুশালেমে রাজত্ব করেন; তার মায়ের নাম হমুটল; তিনি লিবনা নিবাসী যিরমিয়ের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20279', '24', '52', '2', 'যিহোয়াকীমের সব কাজ অনুসারে সিদিকিয় সদাপ্রভুর চোখে যা খারাপ তাই করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20280', '24', '52', '3', 'যিরূশালেম ও যিহূদায় সদাপ্রভু ক্রোধজনিত ঘটনা হল যে পর্যন্ত না তিনি নিজের সামনে থেকে তাদেরকে দূরে ফেলে দিলেন, আর সিদিকিয় বাবিলের রাজার বিরুদ্ধে বিদ্রোহ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20281', '24', '52', '4', 'পরে তাঁর রাজত্বের নবম বছরের দশম মাসের দশ দিনের দিন বাবিলের রাজা নবূখদনিৎসর ও তাঁর সমস্ত সৈন্য যিরূশালেমের বিরুদ্ধে আসলেন। তারা বিপরীত দিকে শিবির স্থাপন করল এবং তারা এর চারিদিকে ঢিবি তৈরী করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20282', '24', '52', '5', 'সিদিকিয়ের রাজত্বের এগারো বছর পর্যন্ত শহরটা ঘেরাও করে রাখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20283', '24', '52', '6', 'চতুর্থ মাসের নয় দিনের র দিন শহরে মহাদূর্ভিক্ষ হয়েছিল, দেশে লোকদের খাদ্যদ্রব্য কিছুই থাকলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20284', '24', '52', '7', 'পরে শহরের একটা জায়গা ভেঙে গেল এবং সমস্ত যোদ্ধা শহর থেকে বাইরে গিয়ে রাজার বাগানের কাছাকাছি দুই প্রাচীরের দরজার পথ দিয়ে পালিয়ে গেল তখন কলদীয়েরা শহরের বিরুদ্ধে চারিদিকে ছিল আর ওরা অরাবার দিকে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20285', '24', '52', '8', 'কলদীয়দের সৈন্য রাজার পিছনে দৌড়ে গিয়ে যিরীহোর সমভূমিতে সিদিকিয়কে ধরল, তাতে তার সব সৈন্য তার কাছ থেকে ছিন্নভিন্ন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20286', '24', '52', '9', 'তখন তারা রাজাকে ধরে হমাৎ দেশের রিব্লাতে বাবিলের রাজার কাছে নিয়ে গেল, পরে তিনি তার শাস্তি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20287', '24', '52', '10', 'বাবিলের রাজা সিদিকিয়ের চোখের সামনেই তাঁর ছেলেদের মেরে ফেললেন এবং যিহূদার সমস্ত নেতাদেরও রিব্লাতে মেরে ফেললেন; আর সিদিকিয়ের চোখ তুলে ফেললেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20288', '24', '52', '11', 'পরে বাবিলের রাজা তার শিকলে বেঁধে নিয়ে গেলেন এবং তার মৃত্যু পর্যন্ত সিদিকিয়কে কারাগারে রেখে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20289', '24', '52', '12', 'পরে পঞ্চম মাসের দশম দিনের বাবিলের রাজা নবূখদনিৎসরের ঊনিশ বছরের রক্ষক সেনাপতি নবূষরদন যিনি বাবিলের রাজার সামনে দাঁড়াতেন সেই যিরূশালেমে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20290', '24', '52', '13', 'তিনি সদাপ্রভুর ঘর ও রাজবাড়ী পুড়িয়ে দিলেন এবং যিরুশালেমের সমস্ত বাড়ি ও বড় বড় বাড়ি তিনি পুড়িয়ে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20291', '24', '52', '14', 'আর রাজার রক্ষীদলের সেনাপতির অধীনে সমস্ত কলদীয় সৈন্য যিরূশালেমের সব দেয়াল ভেঙে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20292', '24', '52', '15', 'আর রক্ষীদলের সেনাপতি নবূষরদন কিছু গরিব লোককে, শহরে পরিত্যক্ত বাকি লোকদেরকে ও বাদবাকী কারিগরদের এবং যারা বাবিলের রাজার পক্ষে গিয়েছিল তাদের বন্দী করে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20293', '24', '52', '16', 'কিন্তু আঙ্গুর ক্ষেত দেখাশোনা ও জমি চাষ করবার জন্য রক্ষী সেনাপতি নবূষরদন কিছু গরিব লোককে তিনি দেশে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20294', '24', '52', '17', 'আর সদাপ্রভুর ঘরের ব্রোঞ্জের দুটি থাম, সদাপ্রভুর গৃহের পীঠ সব এবং ব্রোঞ্জের সমুদ্র পাত্রটি ভেঙে টুকরো টুকরো করে বাবিলে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20295', '24', '52', '18', 'আর পাত্র, বেলচা, শলতে পরিষ্কার করবার চিমটি এবং মন্দিরের সেবার জন্য অন্যান্য সমস্ত ব্রোঞ্জের জিনিস নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20296', '24', '52', '19', 'গামলা, ধূপ দাহনকারী, বাটি, পাত্র, বাতিদান, চাটু এবং জলসেক প্রভৃতি সোনার পাত্রের সোনা, রূপার পাত্রের রূপা রক্ষ সেনাপতি নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20297', '24', '52', '20', 'যে দুই থাম এক সমুদ্র পাত্র ও পীঠ সবের নীচে বারোটি পিতলের ষাঁড় রাজা শলোমন সদাপ্রভুর গৃহের জন্য তৈরী করেছিলেন, সেই সব পাত্রের পিতল অপরিমিত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20298', '24', '52', '21', 'ফলে ওই দুই থামের প্রত্যেকের উচ্চতা আঠারো হাত ও বারো হাত চওড়া ছিল এবং তার চার আঙ্গুল মোটা ছিল; তা ফাঁপা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20299', '24', '52', '22', 'আর তার ওপরে পাঁচ হাত উঁচু পিতলের এক মাথা ছিল এবং সেই মাথার চারপাশে জালের কাজ ছিল ও দাড়িম্বের মতো ছিল। সে সব পিতলের এবং দ্বিতীয় থামেও ঐ আকারের দাড়িম্ব ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20300', '24', '52', '23', 'পাশে ছিয়ানব্বইটা দাড়িম্ব ছিল চারিদিকে জালিকাজের ওপরে একশো দাড়িম্ব ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20301', '24', '52', '24', 'পরে রক্ষ সেনাপতি মহাযাজক সরায়কে, দ্বিতীয় যাজক সফনিয় ও তিনজন দারোয়ানকে ধরলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20302', '24', '52', '25', 'আর তিনি শহর থেকে যোদ্ধাদের ওপরে নিযুক্ত একজন কর্মচারীকে এবং যারা রাজাকে দেখতেন, তাদের মধ্যে শহরে পাওয়া সাত জন লোককে, দেশের লোক সংগ্রহকারী সেনাপতির লেখককেও শহরের মধ্যে পাওয়া দেশের লেখকদের মধ্যে ষাটজনকে ধরলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20303', '24', '52', '26', 'রক্ষ সেনাপতি নবূষরদন তাদেরকে ধরে রিব্লাতে বাবিলের রাজার কাছে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20304', '24', '52', '27', 'আর বাবিলের রাজা হমাৎ দেশের রিব্লাতে তাদেরকে আঘাত করে হত্যা করলেন। এই ভাবে যিহূদা নিজেদের দেশ থেকে বন্দী হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20305', '24', '52', '28', 'নবূখদনিৎসর যাদেরকে বন্দী করেছিলেন তাদের সংখ্যা হল এই: সপ্তম বছরে তিন হাজার তেইশজন যিহূদী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20306', '24', '52', '29', 'নবূখদনিৎসরের রাজত্বের আঠারো বছরের দিন তিনি যিরূশালেম থেকে আটশো বত্রিশজন যিহূদী বন্দী করে নিয়ে যান;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20307', '24', '52', '30', 'নবূখদনিৎসরের তেইশ বছরের দিন রক্ষীদলের সেনাপতি নবূষরদন সাতশো পঁয়তাল্লিশজন যিহূদীকে বন্দী করে নিয়ে গিয়েছিলেন। মোট বন্দী লোক চার হাজার ছশো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20308', '24', '52', '31', '¶ যিহূদার রাজা যিহোয়াখীনের বন্দীত্বের সাঁইত্রিশ বছরের দিন ইবিল-মরোদক বাবিলের রাজা হলেন। তিনি সেই বছরের বারো মাসের পঁচিশ দিনের র দিন যিহোয়াখীনকে কারাগার থেকে ছেড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20309', '24', '52', '32', 'তিনি যিহোয়াখীনের সঙ্গে ভালভাবে কথা বললেন এবং বাবিলে তাঁর সঙ্গে আর যে সব রাজারা ছিলেন তাঁদের চেয়েও তাঁকে আরও সম্মানের আসন দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20310', '24', '52', '33', 'ইবিল-মরোদক যিহোয়াখীনের কারাগারের পোশাক খুলে ফেললেন এবং জীবনের বাকি দিন গুলো নিয়মিতভাবে রাজার টেবিলে খেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20311', '24', '52', '34', 'আর তার মৃত্যুদিন পর্যন্ত তাকে প্রতিদিন খাবার ভাতা দেওয়া হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20312', '25', '1', '1', 'হায়! সেই শহর কেমন একাকী বসে আছে, যে একদিন লোকে পরিপূর্ণ ছিল। সে বিধবার মতো হয়েছে, যে জাতিদের মধ্যে মুখ্য ছিল। প্রদেশগুলির মধ্যে সে রাণী ছিল, সে এখন ক্রীতদাসী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20313', '25', '1', '2', 'সে রাতে খুব কাঁদে; তার গালে চোখের জল পড়ছে; তার সমস্ত প্রেমিকের মধ্যে এমন একজনও নেই যে, তাকে সান্ত্বনা দেবে; তার সব বন্ধুরা তাকে ঠকিয়েছে, তারা তার শত্রু হয়ে উঠেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20314', '25', '1', '3', 'পরে দুঃখে ও মহাদাসত্বে যিহূদা বন্দীদশায় গেছে; সে জাতিদের মধ্যে বাস করছে এবং বিশ্রাম পায় না; তার তাড়নাকারীরা সবাই দুঃখের মধ্যে তাকে ধরেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20315', '25', '1', '4', 'সিয়োনের রাস্তাগুলো শোক করছে, কারণ কেউ নির্দিষ্ট পর্বে আসে না; তার সব ফটক ফাঁকা; তার যাজকরা গভীর আর্তনাদ করে; তার কুমারীরা দুঃখিত, সে নিজের মনে কষ্ট পাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20316', '25', '1', '5', 'তার বিপক্ষেরা তার মনিব হয়েছে; তার শত্রুদের উন্নতি হয়েছে; কারণ তার অনেক পাপের জন্য সদাপ্রভু তাকে দুঃখ দিয়েছেন; তার ছোটো ছেলেরা তার বিপক্ষের আগে আগে বন্দী হয়ে গিয়েছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20317', '25', '1', '6', 'এবং সিয়োনের মেয়ের সব সৌন্দর্য্য তাকে ছেড়ে গিয়েছে। তার নেতারা এমন হরিণের মত হয়েছে, যারা চরবার জায়গা পায় না; তারা শক্তিহীন হয়ে তাড়নাকারীদের আগে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20318', '25', '1', '7', 'যিরূশালেম তার দুঃখের ও দুর্দশার দিনের, নিজের অতীতের সব মূল্যবান জিনিসপত্রের কথা মনে করছে; যখন তার লোকেরা শত্রুদের হাতে পড়েছিল, কেউ তাকে সাহায্য করে নি, তার শত্রুরা তাকে দেখল, তার ধ্বংস দেখে তার শত্রুরা উপহাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20319', '25', '1', '8', 'যিরূশালেম অনেক পাপ করেছে, তাই সে অশুচি হয়েছে। যারা তাকে সম্মান করত, তারা তাকে তুচ্ছ করছে, কারণ তারা তার উলঙ্গতা দেখতে পেয়েছে; সে গভীর আর্তনাদ করছে এবং পিছনে ফিরেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20320', '25', '1', '9', 'তার অপবিত্রতা তার পোশাকে ছিল; সে তার ভবিষ্যতের শাস্তির কথা ভাবেনি। তার আশ্চর্য্যভাবে অধঃপতন হল; তাকে সান্ত্বনা দেবার কেউ ছিল না; আমার দুঃখ দেখ, হে সদাপ্রভু কারণ আমার শত্রু অহঙ্কার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20321', '25', '1', '10', 'বিপক্ষরা তার সব মূল্যবান জিনিসে হাত দিয়েছে; সে দেখেছে জাতিরা তার পবিত্র জায়গায় প্রবেশ করেছে, যাদেরকে তুমি আদেশ করেছিলে যে তারা তোমার সমাজে প্রবেশ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20322', '25', '1', '11', 'তার সব লোকেরা আর্তনাদ করছে, তারা খাদ্যের খোঁজ করছে, তারা প্রাণ ফিরিয়ে আনার জন্য খাবারের পরিবর্তে তাদের মূল্যবান জিনিস দিয়েছে। দেখ, হে সদাপ্রভু, আমাকে বিবেচনা কর, কারণ আমি অযোগ্য হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20323', '25', '1', '12', 'তোমরা যারা পাশ দিয়ে যাও, এতে কি তোমাদের কিছু যায় আসে না? তাকিয়ে দেখ, আমায় যে ব্যথা দেওয়া হয়েছে তার মতো ব্যথা আর কোথাও আছে? তাই সদাপ্রভু তার প্রচণ্ড ক্রোধের দিনের আমাকে দুঃখ দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20324', '25', '1', '13', 'তিনি উপর থেকে আমার হাড়ের মধ্যে আগুন পাঠিয়েছেন এবং তাদের ওপরে সে জয়লাভ করেছে। তিনি আমার পায়ের জন্য জাল পেতেছেন এবং আমাকে পিছনে ফিরিয়েছেন, আমাকে সর্বদা নিঃসঙ্গ ও দুর্বল করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20325', '25', '1', '14', 'আমার পাপের যোঁয়ালী তাঁর হাতের দ্বারা একসঙ্গে বাঁধা হয়েছে; তা জড়ানো হল, আমার ঘাড়ে উঠল; তিনি আমাকে শক্তিহীন করেছেন; যাদের বিরুদ্ধে আমি উঠতে পারি না, তাদেরই হাতে প্রভু আমাকে সমর্পণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20326', '25', '1', '15', 'প্রভু আমার মাঝে থাকা আমার সব বীরকে পরাজিত করেছেন যারা আমাকে রক্ষা করেছেন, তিনি আমার শক্তিশালী যুবকদেরকে ধ্বংস করার জন্য আমার বিরুদ্ধে সভা ডেকেছেন, প্রভু যিহূদার কুমারীকে আঙ্গুর পেষণ যন্ত্রে পায়ে দলিত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20327', '25', '1', '16', 'এই জন্যে আমি কাঁদছি; আমার চোখ দিয়ে, আমার চোখ দিয়ে জল ঝরে পড়েছে; কারণ সান্ত্বনাকারী, যিনি আমার প্রাণ ফিরিয়ে আনবেন, তিনি আমার জীবন থেকে দূরে সরে গিয়েছেন, আমার ছেলেরা অনাথ, কারণ শত্রুরা জয়লাভ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20328', '25', '1', '17', 'সিয়োন সাহায্যের জন্য তার হাত বাড়িয়ে দিয়েছে; তার সান্ত্বনাকারী কেউ নেই; সদাপ্রভু যাকোবের বিষয়ে আদেশ করেছেন যে, তার চারিদিকের লোক তার বিপক্ষ হোক; যিরূশালেম তাদের মধ্যে অশুচি হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20329', '25', '1', '18', 'সদাপ্রভু ন্যায়পরায়ণ, তবুও আমি তাঁর আদেশের বিরুদ্ধে বিদ্রোহ করেছি; সমস্ত লোকেরা, অনুরোধ করি, শোন, আমার কষ্ট দেখ; আমার কুমারীরা ও যুবকেরা বন্দী হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20330', '25', '1', '19', 'আমি আমার প্রেমিকদের ডাকলাম, কিন্তু তারা আমাকে ঠকালো; আমার যাজকরা এবং আমার প্রাচীনরা শহরের মধ্যে মারা গেল, তারা নিজেদের প্রাণ ফিরে পাওয়ার জন্য খাবারের খোঁজ করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20331', '25', '1', '20', 'দেখ, হে সদাপ্রভু, কারণ আমি খুব বিপদে পড়েছি; আমার অন্ত্রে যন্ত্রণা হচ্ছে; আমার যন্ত্রণাগ্রস্ত হচ্ছে, কারণ আমি ভীষণ বিরোধিতা করেছি; বাইরে তরোয়াল আমাদের সন্তানহীন করছে, ভিতরে যেন মৃত্যু আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20332', '25', '1', '21', 'লোকে আমার আর্তনাদ শুনতে পায়; আমার সান্ত্বনাকারী কেউ নেই; আমার শত্রুরা সবাই আমার দুর্দশার কথা শুনেছে; তারা আনন্দ করছে, কারণ তুমিই এটা করেছ; তুমি তোমার প্রচারের দিন উপস্থিত করবে এবং তারা আমার সমান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20333', '25', '1', '22', 'তাদের সব দুষ্টতা তোমার চোখে পড়ুক; তুমি আমার সব পাপের জন্য আমার সাথে যেমন করেছ, তাদের সাথেও সেরকম কর, কারণ আমার অনেক আর্তনাদ অনেক বেশি এবং আমার হৃদয় দুর্বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20334', '25', '2', '1', 'প্রভু তাঁর ক্রোধে সিয়োনের মেয়েকে কেমন মেঘে ঢেকেছেন! তিনি ইস্রায়েলের সৌন্দর্য্য স্বর্গ থেকে পৃথিবীতে ফেলেছেন; তিনি তাঁর ক্রোধের দিনের নিজের পা রাখার জায়গাকে মনে করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20335', '25', '2', '2', 'প্রভু যাকোবের সমস্ত বাসস্থান গ্রাস করেছেন এবং কোনো দয়া করেননি; তিনি ক্রোধে যিহূদার মেয়ের দৃঢ় দুর্গগুলি সব উপড়ে ফেলে দিয়েছেন, তিনি সে সব জায়গা থেকে তাদের তাড়িয়ে দিয়েছেন; রাজ্য ও তার নেতাদেরকে অশুচি করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20336', '25', '2', '3', 'তিনি প্রচণ্ড রাগে ইস্রায়েলের সব শক্তি উচ্ছেদ করেছেন, তিনি শত্রুর সামনে থেকে নিজের ডান হাত টেনে নিয়েছেন, চারদিকে আগুনের শিখার মতো তিনি যাকোবকে জ্বালিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20337', '25', '2', '4', 'তিনি শত্রুর মতো নিজের ধনুকে টান দিয়েছেন। বিপক্ষের মতো ডান হাত তুলে দাঁড়িয়েছেন, আর যারা চোখে মূল্যবান তাদের সবাইকে হত্যা করেছেন; তিনি সিয়োনের মেয়ের তাঁবুর মধ্যে আগুনের মতো রাগ ঢেলে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20338', '25', '2', '5', 'প্রভু শত্রুর মত হয়েছেন, তিনি ইস্রায়েলকে গ্রাস করেছেন, তিনি তার সমস্ত প্রাসাদগুলি গ্রাস করেছেন, তার সমস্ত দুর্গগুলি ধ্বংস করেছেন, তিনি যিহূদার মেয়ের শোক ও বিলাপ বাড়িয়ে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20339', '25', '2', '6', 'তিনি বাগানবাড়ির মত নিজের সমাগম তাঁবুতে আঘাত করেছেন। তিনি মিলন স্থানকে ধ্বংস করেছেন; সদাপ্রভু সিয়োনে পর্ব ও বিশ্রামবারকে ভুলিয়ে দিয়েছেন, প্রচণ্ড রাগে রাজাকে ও যাজককে অগ্রাহ্য করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20340', '25', '2', '7', 'প্রভু তাঁর যজ্ঞবেদি দূর করেছেন; নিজের পবিত্র জায়গা ত্যাগ করেছেন; তিনি তার প্রাসাদের ভিত শত্রুদের হাতে দিয়েছেন; তারা সদাপ্রভুর গৃহের মধ্যে নির্দিষ্ট পর্বের দিনের উল্লাস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20341', '25', '2', '8', 'সদাপ্রভু সিয়োনের মেয়ের শহরের দেওয়াল ধ্বংস করার জন্য সংকল্প করেছেন; তিনি পরিমাপের রেখাকে প্রসারিত করেছেন এবং ধ্বংস করার থেকে নিজের হাতকে সরিয়ে নেননি; তিনি পরিখা ও দেওয়ালকে বিলাপ করিয়েছেন এবং সেগুলি একসঙ্গে দুর্বল করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20342', '25', '2', '9', 'তার সব শহরের ফটকগুলো মাটিতে ঢুকে গিয়েছে, তিনি তার খিল নষ্ট করেছেন এবং ভেঙে দিয়েছেন; তার রাজা ও নেতারা জাতিদের মধ্যে থাকে, যেখানে মোশির কোনো ব্যবস্থা নেই; এমনকি তার ভাববাদীরা সদাপ্রভুর থেকে কোনো দর্শন পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20343', '25', '2', '10', 'সিয়োনের মেয়ের প্রাচীনেরা মাটিতে বসে আছে, নীরবে দুঃখিত হয়ে আছে; তারা নিজের নিজের মাথায় ধূলো ছড়িয়েছে, তারা কোমরে চট পরেছে, যিরূশালেমের কুমারীরা মাটিতে তাদের মাথা নীচু করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20344', '25', '2', '11', 'আমার চোখ দুটির জল শেষ হয়ে দুর্বল হয়ে পড়েছে, আমার অন্ত্রে যন্ত্রণা হচ্ছে; আমার হৃদয় মাটিতে ঢেলে দেওয়া হচ্ছে, কারণ আমার লোকের মেয়ে ধ্বংস হচ্ছে, কারণ শহরের রাস্তায় রাস্তায় ছেলেমেয়েরা ও স্তন্যপায়ী শিশুরা দুর্বল হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20345', '25', '2', '12', 'তারা তাদের মায়েদের বলে, “গম আর আঙ্গুর রস কোথায়?” কারণ শহরের রাস্তায় রাস্তায় আহত লোকদের মতো দুর্বল হয়ে যায়, তাদের মায়ের বুকে তাদের নিজেদের জীবন ত্যাগ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20346', '25', '2', '13', 'হে যিরূশালেমের মেয়েরা, তোমার বিষয়ে কি বলে সাক্ষ্য দেব? কিসের সঙ্গে তোমার উপমা দেব? সিয়োন কুমারী, সান্ত্বনার জন্য কিসের সঙ্গে তোমার তুলনা করব? কারণ তোমার ধ্বংস সমুদ্রের মতো বিশাল, তোমায় কে সুস্থ করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20347', '25', '2', '14', 'তোমার ভাববাদীরা তোমার জন্য মিথ্যা ও বোকামির দর্শন পেয়েছে, তারা তোমার বন্দীদশা ফেরাবার জন্য তোমার অপরাধ প্রকাশ করে নি, কিন্তু তোমার জন্য মিথ্যা ভাববাণী সব এবং নির্বাসনের বিষয়গুলি দেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20348', '25', '2', '15', 'যারাই রাস্তা দিয়ে যায়, তারা তোমার উদ্দেশ্যে হাততালি দেয়; তারা শিস দিয়ে যিরূশালেমের মেয়ের দিকে মাথা নেড়ে বলে, “এ কি সেই শহর যা ‘নিখুঁত সৌন্দর্য্যের জায়গা’, ‘সমস্ত পৃথিবীর আনন্দের জায়গা’ নাম পরিচিত ছিল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20349', '25', '2', '16', 'তোমার সব শত্রুরা তোমার বিরুদ্ধে মুখ বড় করে খুলেছে। তারা শিস দেয় এবং দাঁতে দাঁত ঘষে, তারা বলে, “আমরা তাঁকে গ্রাস করলাম, এটা সেই দিন যার জন্য আমরা অপেক্ষা করছিলাম; আমরা খুঁজে পেলাম, দেখলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20350', '25', '2', '17', 'সদাপ্রভু যা ঠিক করেছেন সেটাই করেছেন; অতীতে তিনি যা আদেশ করেছিলেন সেই কথা পূর্ণ করেছেন, তিনি ছিঁড়ে ফেলে দিয়েছেন এবং দয়া করেননি; তিনি শত্রুকে তোমার ওপরে আনন্দ করতে দিয়েছেন, তোমার বিপক্ষদের শিং উঁচু করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20351', '25', '2', '18', 'তাদের হৃদয় প্রভুর কাছে কেঁদেছে; “সিয়োনের মেয়ের দেওয়াল! দিন রাত চোখের জল নদীর স্রোতের মতো বয়ে যাক, নিজেকে কোনো বিশ্রাম দিও না, তোমার চোখকে থামতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20352', '25', '2', '19', 'দাঁড়াও এবং রাতের প্রত্যেক প্রহরের শুরুতে কাঁদ, প্রভুর সামনে তোমার হৃদয় জলের মতো ঢেলে দাও, তার দিকে হাত তোমার হাত তোলো, তোমার ছেলে মেয়েদের প্রাণের জন্য, যারা সব রাস্তার মাথায় খিদেতে দুর্বল আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20353', '25', '2', '20', 'দেখ, হে সদাপ্রভু, বিবেচনা কর তুমি কার প্রতি এমন ব্যবহার করছে? নারীরা কি তার ছেলেমেয়েদেরকে খাবে, যাদেরকে তারা যত্ন করেছে? প্রভুর পবিত্র জায়গায় কি যাজক ও ভাববাদী মারা যাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20354', '25', '2', '21', 'অল্প বয়সী যুবকরা ও বুড়োরা রাস্তায় রাস্তায় মাটিতে পড়ে আছে, আমার কুমারীরা ও যুবকেরা তরোয়ালের আঘাতে পড়ে গেছে; তুমি নিজের রাগের দিনের তাদেরকে হত্যা করেছ; তুমি নির্মমভাবে হত্যা করেছ এবং দয়া দেখাও নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20355', '25', '2', '22', 'তুমি চারিদিক থেকে আমার শত্রু পর্বের দিনের মতো নিমন্ত্রণ করেছ; সদাপ্রভুর রাগের দিনের ছাড়া পাওয়া এবং রক্ষা পাওয়া কেউই থাকল না; যাদের আমি দেখাশোনা ও লালন পালন করতাম, আমার শত্রুরা তাদেরকে ধ্বংস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20356', '25', '3', '1', 'আমি সেই লোক, যে সদাপ্রভুর ক্রোধের দণ্ডের মাধ্যমে দুঃখ দেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20357', '25', '3', '2', 'তিনি আমাকে চালিয়েছেন এবং আমাকে আলোর বদলে অন্ধকারে হাঁটিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20358', '25', '3', '3', 'অবশ্যই তিনি আমার বিরুদ্ধে ফিরে গেছেন; তিনি তাঁর হাত আমার বিরুদ্ধে সারা দিন ধরে ফিরিয়ে নেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20359', '25', '3', '4', 'তিনি আমার মাংস ও আমার চামড়া ক্ষয়প্রাপ্ত করেছেন; তিনি আমার হাড়গুলি ভেঙে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20360', '25', '3', '5', 'তিনি আমাকে অবরোধ করেছেন এবং আমাকে তিক্ততা ও কঠিন পরিশ্রমের মাধ্যমে ঘিরে রেখেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20361', '25', '3', '6', 'তিনি আমাকে অন্ধকার জায়গায় বাস করিয়েছেন, দীর্ঘ দিনের র মৃতদের মতো করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20362', '25', '3', '7', 'তিনি আমার চারিদিকে দেওয়াল তুলে দিয়েছেন, যাতে আমি পালাতে না পারি; তিনি আমার শিকল ভারী করে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20363', '25', '3', '8', 'যখন আমি কাঁদি এবং সাহায্যের জন্যে চিত্কার করি, তিনি আমার প্রার্থনা শোনেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20364', '25', '3', '9', 'তিনি ক্ষোদিত পাথরের দেওয়াল তুলে আমার রাস্তা আঁটকে দিয়েছেন, তিনি সব পথ বাঁকা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20365', '25', '3', '10', 'তিনি আমার কাছে ওৎ পেতে থাকা ভাল্লুকের মতো, একটা লুকিয়ে থাকা সিংহের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20366', '25', '3', '11', 'তিনি আমার পথকে অন্য দিকে ঘুরিয়েছেন, তিনি আমাকে টুকরো টুকরো করেছেন এবং আমাকে নিঃসঙ্গ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20367', '25', '3', '12', 'তিনি তাঁর ধনুকে টান দিয়েছেন এবং আমাকে তীরের লক্ষ্য হিসাবে চিহ্নিত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20368', '25', '3', '13', 'তিনি তাঁর তূণের তীর আমার হৃদয়ে বিদ্ধ করিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20369', '25', '3', '14', 'আমি আমার সব লোকদের কাছে হাস্যকর ও দিনের পর দিন তাদের উপহাসের গানের বিষয় হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20370', '25', '3', '15', 'তিনি তিক্ততায় আমাকে ভরে দিয়েছেন এবং তেতো রস পান করতে বাধ্য করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20371', '25', '3', '16', 'তিনি কাঁকর দিয়ে আমার দাঁত ভেঙে দিয়েছেন, তিনি আমাকে ছাইয়ের মধ্যে ঠেলে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20372', '25', '3', '17', 'তুমি আমার জীবন থেকে শান্তি সরিয়ে নিয়েছ; আনন্দ আমি ভুলে গিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20373', '25', '3', '18', 'তাই আমি বললাম, “আমার শক্তি ও সদাপ্রভুতে আমার আশা নষ্ট হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20374', '25', '3', '19', 'মনে কর আমার দুঃখ ও আমার বিপথে যাওয়া, তেতো রস এবং বিষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20375', '25', '3', '20', 'আমি অবশ্যই তা মনে রাখছি এবং আমি নিজের কাছে নত হচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20376', '25', '3', '21', 'কিন্তু আমি আবার মনে করি; তাই আমার আশা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20377', '25', '3', '22', 'সদাপ্রভুর দয়ার জন্য আমরা নষ্ট হয়নি; কারণ তাঁর দয়া শেষ হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20378', '25', '3', '23', 'প্রতি সকালে সেগুলি নতুন! তোমার বিশ্বস্ততা মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20379', '25', '3', '24', 'আমার প্রাণ বলে, “সদাপ্রভুই আমার অধিকার,” তাই আমি তাঁর উপর আশা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20380', '25', '3', '25', 'সদাপ্রভু তার জন্যই ভালো যে তার অপেক্ষা করে, সেই জীবনের পক্ষে যা তাকে খোঁজে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20381', '25', '3', '26', 'সদাপ্রভুর পরিত্রানের জন্য নীরবে অপেক্ষা করাই ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20382', '25', '3', '27', 'একজন মানুষের পক্ষে যৌবনকালে যোঁয়ালী বহন করা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20383', '25', '3', '28', 'তাকে একা ও নীরবে বসতে দাও, কারণ সদাপ্রভু তার ওপরে যোঁয়ালী চাপিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20384', '25', '3', '29', 'সে ধূলোতে মুখ দিক, তবে হয়তো আশা হলেও হতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20385', '25', '3', '30', 'যে তাকে মারছে তার কাছে গাল পেতে দিক। তাকে অপমানে পরিপূর্ণ হতে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20386', '25', '3', '31', 'কারণ প্রভু চিরকালের জন্য তাকে ত্যাগ করবেন না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20387', '25', '3', '32', 'যদিও দুঃখ দেন, তবুও নিজের মহান দয়া অনুসারে করুণা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20388', '25', '3', '33', 'কারণ তিনি হৃদয়ের সঙ্গে দুঃখ দেন না, মানুষের সন্তানদের শোকার্ত করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20389', '25', '3', '34', 'লোকে যে পৃথিবীর বন্দীদের সবাইকে পায়ের তলায় পিষে দেয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20390', '25', '3', '35', 'সর্বশক্তিমানের সামনে মানুষের প্রতি অন্যায় করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20391', '25', '3', '36', 'একজন লোক তার অন্যায় চেপে রাখে, তা সদাপ্রভু কি দেখতে পান না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20392', '25', '3', '37', 'প্রভু আদেশ না করলে কার কথা সফল হতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20393', '25', '3', '38', 'সর্বশক্তিমান ঈশ্বরের মুখ থেকে কি বিপদ ও ভালো বিষয় দুইই বের হয় না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20394', '25', '3', '39', 'যে কোনো জীবিত লোক তার পাপের শাস্তির জন্য কেমন করে অভিযোগ করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20395', '25', '3', '40', 'এস, আমরা নিজের নিজের রাস্তা বিচার করি ও পরীক্ষা করি এবং সদাপ্রভুর কাছে ফিরে যাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20396', '25', '3', '41', 'এস, হাতের সঙ্গে হৃদয়কে ও স্বর্গের নিবাসী ঈশ্বরের দিকে হাত উঠাই এবং প্রার্থনা করি:');
INSERT INTO `bible_verses_bn_irv` VALUES ('20397', '25', '3', '42', '“আমরা তোমার বিরুদ্ধে পাপ ও বিদ্রোহ করেছি; তাই তুমি ক্ষমা করনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20398', '25', '3', '43', 'তুমি নিজেকে রাগে ঢেকে আমাদেরকে তাড়না করেছ, হত্যা করেছ, দয়া করনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20399', '25', '3', '44', 'তুমি নিজেকে মেঘে ঢেকে রেখেছ, তাই কোনো প্রার্থনা তা ভেদ করতে পারেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20400', '25', '3', '45', 'তুমি জাতিদের মধ্যে আমাদেরকে জঞ্জাল ও আবর্জনা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20401', '25', '3', '46', 'আমাদের সব শত্রু আমাদের বিরুদ্ধে উপহাসের সঙ্গে মুখ খুলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20402', '25', '3', '47', 'ভয় ও ফাঁদ, নির্জনতা ও ধ্বংস আমাদের ওপরে এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20403', '25', '3', '48', 'আমার লোকের মেয়ের ধ্বংসের জন্য আমার চোখে জলের ধারা বয়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20404', '25', '3', '49', 'আমার চোখে সবদিন জলে বয়ে যাচ্ছে, থামে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20405', '25', '3', '50', 'যে পর্যন্ত সদাপ্রভু স্বর্গ থেকে নীচু হয়ে না তাকান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20406', '25', '3', '51', 'আমার শহরের সমস্ত মেয়ের জন্য আমার চোখ আমার জীবনে কঠিন ব্যথা আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20407', '25', '3', '52', 'বিনা কারণে যারা আমার শত্রু, তারা আমাকে পাখির মতো শিকার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20408', '25', '3', '53', 'তারা আমার জীবন কুয়োতে ধ্বংস করেছে এবং আমার ওপরে পাথর ছুঁড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20409', '25', '3', '54', 'আমার মাথার ওপর দিয়ে জল বয়ে গেল; আমি বললাম, “আমি ধ্বংস হয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20410', '25', '3', '55', 'হে সদাপ্রভু, আমি নীচের গর্তের ভিতর থেকে তোমার নাম ডেকেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20411', '25', '3', '56', 'তুমি আমার কন্ঠস্বর শুনেছ; যখন আমি বললাম, “আমার সাহায্যের জন্য তোমার কান লুকিয়ে রেখো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20412', '25', '3', '57', 'যে দিন আমি তোমাকে ডেকেছি, সেই দিন তুমি আমার কাছে এসেছ এবং আমাকে বলেছ, “ভয় কোরো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20413', '25', '3', '58', 'হে প্রভু, তুমি আমার জীবনের সমস্ত বিবাদগুলি সমাধান করেছ; আমার জীবন মুক্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20414', '25', '3', '59', 'হে সদাপ্রভু, তুমি আমার প্রতি করা অত্যাচার দেখেছ, আমার বিচার ন্যায্যভাবে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20415', '25', '3', '60', 'ওদের সব প্রতিশোধ ও আমার বিরুদ্ধে করা সমস্ত পরিকল্পনা তুমি দেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20416', '25', '3', '61', 'হে সদাপ্রভু, তুমি ওদের অবজ্ঞা ও আমার বিরুদ্ধে করা ওদের সকল পরিকল্পনা শুনেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20417', '25', '3', '62', 'যারা আমার বিরুদ্ধে দাঁড়িয়ে বলে এবং তারা আমার বিরুদ্ধে তাদের কথাবার্তা শুনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20418', '25', '3', '63', 'তাদের বসা ও ওঠা দেখ, হে সদাপ্রভু! আমি তাদের বিদ্রূপের গানের বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20419', '25', '3', '64', 'হে সদাপ্রভু, তুমি তাদের হাতের কাজ অনুসারে প্রতিদান তাদেরকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20420', '25', '3', '65', 'তুমি তাদের হৃদয়ে ভয় দেবে, তোমার অভিশাপ তাদের ওপর পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20421', '25', '3', '66', 'তুমি তাদেরকে রাগে তাড়া করবে এবং সদাপ্রভু স্বর্গের নীচে থেকে তাদেরকে ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20422', '25', '4', '1', 'হায়! সোনা কেমনভাবে উজ্জ্বলতা হারিয়েছে, খাঁটি সোনা পরিবর্তিত হয়েছে। পবিত্র পাথরগুলি প্রতিটি রাস্তার মাথায় ছড়িয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20423', '25', '4', '2', 'সিয়োনের মূল্যবান ছেলেগুলো, যারা খাঁটি সোনার থেকে দামী, কিন্তু এখন তারা কুমোরের হাতে তৈরী মাটির পাত্রের মতো গণ্য হয়েছে, তা ছাড়া আর কিছুই নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20424', '25', '4', '3', 'এমন কি শিয়ালেরাও তাদের বাচ্চাদেরকে দুধ পান করায়; আমার লোকের মেয়েরা মরুপ্রান্তের উটপাখির মত নিষ্ঠুর হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20425', '25', '4', '4', 'স্তন্যপায়ী শিশুর জিভ পিপাসায় মুখের তালুতে লেগে আছে; ছেলেমেয়েরা রুটি চাইছে, কিন্তু তাদের জন্য কিছুই নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20426', '25', '4', '5', 'যারা সুস্বাদু খাবার খেত, তারা পরিত্যক্ত অন্নহীন অবস্থায় রাস্তায় রয়েছে; যাদেরকে টকটকে লাল রঙের পোশাক পরিয়ে প্রতিপালিত করা যেত, তারা আবর্জনার স্তূপ আলিঙ্গন করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20427', '25', '4', '6', 'প্রকৃত পক্ষে আমার লোকের মেয়ের অপরাধ সেই সদোমের পাপের থেকেও বেশি, যা এক মুহূর্তে উপড়ে ফেলেছিল, অথচ তার ওপরে মানুষের হাত পড়েনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20428', '25', '4', '7', 'তাদের যিরুশালেমের নেতারা তুষারের থেকেও উজ্জ্বল, দুধের থেকেও সাদা ছিলেন; প্রবালের থেকেও লালবর্ণ অঙ্গ তাঁদের ছিল; নীলকান্তমণির মতো তাঁদের চেহারা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20429', '25', '4', '8', 'এখন তাঁদের মুখ কালির থেকেও কালো হয়েছে; রাস্তায় তাঁদেরকে চেনা যায় না; তাঁদের চামড়া হাড়ে লেগে গিয়েছে; তা কাঠের মতো শুকনো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20430', '25', '4', '9', 'ক্ষিদেতে মরে যাওয়া লোকের থেকে তরোয়ালের মাধ্যমে মরে যাওয়া লোক ভালো, কারণ এরা মাঠের শস্যের অভাবে যেন আহত হয়ে ক্ষয় পাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20431', '25', '4', '10', 'দয়াবতী স্ত্রীদের হাত নিজের নিজের শিশু রান্না করেছে; আমার লোকের মেয়েদের ধ্বংসের জন্য এরা তাদের খাবার হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20432', '25', '4', '11', 'সদাপ্রভু নিজের রাগ সম্পূর্ণ করেছেন, নিজের প্রচণ্ড রাগ ঢেলে দিয়েছেন; তিনি সিয়োনে আগুন জ্বালিয়েছেন, তা তার ভিত্তিমূল গ্রাস করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20433', '25', '4', '12', 'পৃথিবীর রাজারা, বিশ্বের সব লোক, বিশ্বাস করত না যে, যিরূশালেমের দরজায় কোনো বিপক্ষ ও শত্রু প্রবেশ করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20434', '25', '4', '13', 'এর কারণ তার ভাববাদীদের পাপ ও যাজকদের অপরাধ; যারা তার মধ্যে ধার্ম্মিকদের রক্তপাত করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20435', '25', '4', '14', 'তারা অন্ধদের মতো রাস্তায় রাস্তায় ঘুরে বেড়িয়েছে, তাদের রক্ত দূষিত হয়েছে, লোকেরা তাদের কাপড় স্পর্শ করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20436', '25', '4', '15', 'লোকে তাদেরকে চেঁচিয়ে বলেছে, “চলে যাও; অশুচি, চলে যাও, চলে যাও, আমাকে স্পর্শ কর না,” তারা পালিয়ে গিয়েছে, ঘুরে বেড়িয়েছে; জাতিদের মধ্যে লোকে বলেছে, “ওরা এই জায়গায় আর কখনো বিদেশী হিসেবে বাস করতে পারবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20437', '25', '4', '16', 'সদাপ্রভুর মুখ তাদেরকে তার সামনে থেকে ছড়িয়ে দিয়েছেন, তিনি তাদেরকে আর দেখেন না; লোকে যাজকদের সম্মান করে না, প্রাচীনদের প্রতি দয়া দেখান না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20438', '25', '4', '17', 'এখনও আমাদের চোখ সর্বদা ব্যর্থ হয়ে যাচ্ছে, মূল্যহীন সাহায্যের আশায়; যদিও আমরা অধীর আগ্রহে এমন এক জাতির অপেক্ষায় আছি, যে রক্ষা করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20439', '25', '4', '18', 'শত্রুরা আমাদের পদক্ষেপ অনুসরণ করে, আমরা আমাদের নিজের রাস্তায় হাঁটতে পারি না; আমাদের শেষকাল কাছাকাছি, আমাদের দিন শেষ কারণ আমাদের শেষকাল উপস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20440', '25', '4', '19', 'আমাদের তাড়নাকারীরা আকাশের ঈগল পাখির চেয়ে দ্রুতগামী ছিল; তারা পর্বতের ওপরে আমাদের পিছনে পিছনে দৌড়াত, মরুপ্রান্তে আমাদের জন্য ঘাঁটি বসাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20441', '25', '4', '20', 'যিনি আমাদের নাকের নিঃশ্বাস-প্রশ্বাস, সদাপ্রভুর অভিষিক্ত, তিনি তাদের ফাঁদে ধরা পড়লেন, যাঁর বিষয়ে বলেছিলাম, আমরা তাঁর সুরক্ষায় জাতিদের মধ্যে বাস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20442', '25', '4', '21', 'হে ঊষদেশ নিবাসিনী ইদোমের মেয়ে, তুমি আনন্দ কর ও খুশি হও! তোমার কাছেও সেই পানপাত্র আসবে, তুমি মাতাল হবে এবং উলঙ্গিনী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20443', '25', '4', '22', 'সিয়োনের মেয়ে, তোমার অপরাধ শেষ হল; তিনি তোমাকে আর কখনো নির্বাসিত করবেন না; হে ইদোমের মেয়ে, তিনি তোমার অপরাধের শাস্তি দেবেন, তোমার পাপ প্রকাশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20444', '25', '5', '1', 'হে সদাপ্রভু, আমাদের প্রতি যা ঘটেছে, তা মনে কর, তাকাও, আমাদের অপমান দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20445', '25', '5', '2', 'আমাদের সম্পত্তি অপরিচিত লোকদের হাতে, আমাদের সব বাড়িগুলি বিদেশীদের হাতে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20446', '25', '5', '3', 'আমরা অনাথ কারণ আমাদের কোনো বাবা নেই এবং আমাদের মায়েরা বিধবাদের মতো হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20447', '25', '5', '4', 'আমাদের জল আমরা রূপা খরচ করে পান করেছি, নিজেদের কাঠ দাম দিয়ে কিনতে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20448', '25', '5', '5', 'লোকে আমাদেরকে তাড়না করে, আমরা ক্লান্ত এবং আমাদের জন্য বিশ্রাম নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20449', '25', '5', '6', 'আমরা মিশরীয়দের ও অশূরীয়দের কাছে হাতজোড় করেছি, খাবারে সন্তুষ্ট হবার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20450', '25', '5', '7', 'আমাদের পূর্বপুরুষেরা পাপ করেছেন, এখন তারা নেই এবং আমরাই তাঁদের পাপ বহন করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20451', '25', '5', '8', 'আমাদের ওপরে দাসেরা শাসন করে এবং তাদের হাত থেকে আমাদেরকে উদ্ধার করে, এমন কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20452', '25', '5', '9', 'জীবনের ঝুঁকিতে আমরা খাবার সংগ্রহ করি, মরুপ্রান্তে অবস্থিত তরোয়াল থাকা সত্বেও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20453', '25', '5', '10', 'আমাদের চামড়া উনুনের মতো গরম, দূর্ভিক্ষের জ্বরে জ্বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20454', '25', '5', '11', 'সিয়োনে স্ত্রীলোকেরা ধর্ষিত হল, যিহূদার শহরগুলিতে কুমারীরা ধর্ষিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20455', '25', '5', '12', 'তারা নেতাদেরকে নিজেদের হাতের মাধ্যমে ফাঁসি দিয়েছে এবং তারা প্রাচীনদের সম্মান করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20456', '25', '5', '13', 'যুবকদেরকে যাঁতায় পরিশ্রম করতে হল, শিশুরা কাঠের গুড়ির ভারে টলমল করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20457', '25', '5', '14', 'প্রাচীনেরা শহরের দরজা থেকে সরে গিয়েছেন এবং যুবকেরা তাদের বাজনাকে থামিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20458', '25', '5', '15', 'আমাদের হৃদয়ের আনন্দ চলে গিয়েছে, আমাদের নাচ শোকে পরিবর্তিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20459', '25', '5', '16', 'আমাদের মাথা থেকে মুকুট পড়ে গেছে, ধিক আমাদেরকে! কারণ আমরা পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20460', '25', '5', '17', 'এই জন্য আমাদের হৃদয় দুর্বল হয়েছে এবং আমাদের চোখ অস্পষ্ট হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20461', '25', '5', '18', 'কারণ সিয়োন পর্বত মানবহীন জায়গা হয়েছে, শিয়ালেরা তার ওপর ঘুরে বেড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20462', '25', '5', '19', 'কিন্তু হে সদাপ্রভু, তুমি চিরকাল রাজত্ব কর এবং তোমার সিংহাসন বংশের পর বংশ স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20463', '25', '5', '20', 'কেন তুমি চিরকাল আমাদেরকে ভুলে যাবে? কেন এত দিন আমাদেরকে ত্যাগ করে থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20464', '25', '5', '21', 'হে সদাপ্রভু, তোমার প্রতি আমাদেরকে ফেরাও এবং আমরা অনুতাপ করব; পুরানো দিনের মতো নতুন দিন আমাদেরকে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20465', '25', '5', '22', 'তুমি আমাদেরকে একেবারে ত্যাগ করেছে এবং আমাদের প্রতি প্রচণ্ড রেগে গিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20466', '26', '1', '1', '¶ আমি ত্রিশ বছরের ছিলাম তখন চতুর্থ মাসের পঞ্চম দিনে, যখন আমি কবার নদীর ধারে বন্দিদের মধ্যে বাস করছিলাম, তখন স্বর্গ খুলে গেল, আর আমি ঈশ্বরের দর্শন পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20467', '26', '1', '2', 'ঐ মাসের পঞ্চম দিনের এটা ছিল রাজা যিহোয়াখীনের বন্দিত্বের পঞ্চম বছর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20468', '26', '1', '3', 'সদাপ্রভুর বাক্য শক্তিতে কলদীয়দের দেশে কবার নদীর ধারে বুষির ছেলে যিহিস্কেল যাজকের কাছে এল এবং সেখানে সদাপ্রভু তাঁর উপরে হাত রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20469', '26', '1', '4', 'তারপর আমি দেখলাম, সেখানে উত্তরদিক থেকে ঘূর্ণি বায়ু এল, একটা বড় মেঘ তার সঙ্গে আগুনের ঝলকানি ছিল এবং তার চারদিকে ও ভেতরে উজ্জ্বলতা ছিল মেঘের মধ্যে হলদেটে আগুন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20470', '26', '1', '5', 'আর তার মধ্য থেকে চারটে জীবন্ত প্রাণীর মূর্ত্তি দেখা গেল। তাদের চেহারা মানুষের মত দেখতে ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20471', '26', '1', '6', 'কিন্তু তাদের প্রত্যেকের চারটে করে মুখ ও প্রত্যেকের চারটে করে ডানা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20472', '26', '1', '7', 'তাদের পা ছিল সোজা, পায়ের পাতা বাছুরের খুরের মত ছিল, পিতলের মত চকচক করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20473', '26', '1', '8', 'তবুও তাদের ডানার নিচে চার পাশে মানুষের হাত ছিল, তাদের চারজনের প্রত্যেকেরই, একই রকম মুখ ও ডানা ছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('20474', '26', '1', '9', 'তাদের ডানা অন্য প্রাণীর সঙ্গে স্পর্শ ছিল, তাদের যাওয়ার দিন তারা ফিরে তাকাতো না; তারা সামনে সোজা চলে যেতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20475', '26', '1', '10', 'তাদের মুখের আকার মানুষের মুখের মত ছিল; আর ডান দিকে চারটে সিংহের মুখ ছিল, আর বাদিকে চারটে গরুর মুখ ছিল, অবশেষে ঈগল পাখির মুখ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20476', '26', '1', '11', 'তাদের মুখগুলো যেমন ছিল ও ডানাগুলো ওপর দিকে ছড়ানো, যাতে প্রত্যেকের এক জোড়া ডানা অন্য প্রাণীর ডানাকে স্পর্শ করে এবং ডানাগুলো তাদের শরীর ঢেকে রেখেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20477', '26', '1', '12', 'তারা প্রত্যেকে সামনের দিকে সোজা যেত; যে দিকে যেতে আত্মা তাদের নির্দেশ দিতেন সেই দিকে পিছনে না ফিরে তারা যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20478', '26', '1', '13', 'জীবন্ত প্রাণীগুলো দেখতে আগুনের জলন্ত কয়লার মত বা মশালের মত; সেই আগুন ঐ প্রাণীদের মধ্যে চলাফেরা করত ও সেই আগুন থেকে বিদ্যুৎ চমকাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20479', '26', '1', '14', 'জীবন্ত প্রাণীরা খুব তাড়াতাড়ি যাওয়া আসা করত, তাদের দেখতে বিদ্যুতের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20480', '26', '1', '15', 'তারপর আমি জীবন্ত প্রাণীদেরকে দেখলাম; জীবন্ত প্রাণীদের পাশে মাটির ওপর একটা চাকা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20481', '26', '1', '16', 'চাকাগুলোর রূপ এবং গঠনপ্রণালী ছিল এইরকম: প্রত্যেক চাকা পান্নার মত, চারটে একই রকম ছিল এবং তাদের দেখতে একটা চাকার সঙ্গে বিভক্ত অন্য চাকার মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20482', '26', '1', '17', 'যখন চাকা ঘুরত, তখন চার দিকের যে কোনো এক দিকে তারা যেত, গমনকালে ফিরত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20483', '26', '1', '18', 'চাকার বেড়ি অনুযায়ী সেগুলো উঁচু এবং ভয়ঙ্কর ছিল, কারণ সেগুলোর চারিদিকে চোখে ভর্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20484', '26', '1', '19', 'যখনই জীবন্ত প্রাণীগুলো যেতো তাদের পাশে ঐ চাকাগুলোও যেতো; যখন জীবন্ত প্রাণীগুলো ভূমি থেকে উঠত, চাকাগুলো ও উঠত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20485', '26', '1', '20', 'যে কোন জায়গায় আত্মা যেত, তারাও সেখানে যেত, যেখানে আত্মা যেতো, চাকাগুলোও তাদের পাশে উঠত, কারণ সেই জীবন্ত প্রাণীদের আত্মা ঐ চাকাগুলোর মধ্যে থাকতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20486', '26', '1', '21', 'যখন প্রাণীরা চলত, তখন চাকাগুলোও চলত এবং যখন সেই প্রাণীরা দাঁড়িয়ে পড়ত, চাকাগুলোও দাঁড়িয়ে পড়ত; যখন প্রাণীরা ভূমি থেকে উঠত, চাকাগুলোও তাদের পাশে উঠত, কারণ সেই জীবন্ত প্রাণীদের আত্মা ঐ চাকার মধ্যে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20487', '26', '1', '22', 'আর সেই প্রাণীর মস্তকের উপরে এক বিস্তারিত গম্বুজ ছিল, এটা ভয়ঙ্কর ফটিকের আভার মত তাদের মাথার ওপরে ছড়িয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20488', '26', '1', '23', 'সেই গম্বুজের নিচে, প্রত্যেক প্রাণীর ডানা সোজা ছড়িয়ে ছিল এবং অন্য প্রাণীর ডানার সঙ্গে লেগে ছিল। প্রত্যেক জীবন্ত প্রাণীর এক জোড়া ডানা তাদের ঢেকে রাখত, প্রত্যেকের এক জোড়া ডানা তাদের শরীর ঢেকে রাখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20489', '26', '1', '24', 'তারপর আমি তাদের ডানার শব্দ শুনলাম, যেন খুব জোরে বয়ে যাওয়া জলের শব্দের মত, সর্বশক্তিমান ঈশ্বরের আওয়াজের মত। যখনই তারা যেত ঝড়বৃষ্টির মত শব্দ হত। এটা ছিল সৈন্যদের আওয়াজের মত। যখনই তারা দাঁড়িয়ে থাকত তারা তাদের ডানা নীচু করে রাখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20490', '26', '1', '25', 'তাদের মাথার ওপরের গম্বুজ থেকে একটা আওয়াজ আসত যখনই তারা স্থির হয়ে দাঁড়াত এবং তাদের ডানা নীচু করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20491', '26', '1', '26', 'তাদের মাথার ওপরে গম্বুজে একটা সিংহাসন ছিল যেটা দেখতে নীলকান্তমনির মত এবং সিংহাসনের ওপরে এক জনকে দেখা যেত যাকে একটা মানুষের মত দেখতে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20492', '26', '1', '27', 'আমি একটা আকার দেখলাম তাঁর কোমরের উপর থেকে চকচকে ধাতুর মত আগুনের আভা দেখলাম; তার কোমর থেকে নিচের দিকে এটা আগুনের মত এবং উজ্জ্বলতা তার চারদিকে ছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('20493', '26', '1', '28', 'এটা দেখতে ধনুকের মত যা বৃষ্টির দিনের মেঘের মধ্যে দেখা যায় যেন চারদিকে উজ্জ্বল আলো সদাপ্রভুর মহিমার মত সামনে এল। যখনই আমি তা দেখলাম আমি আমার মুখে অনুভব করলাম এবং এক জনের কথা বলার আওয়াজ শুনতে পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20494', '26', '2', '1', '¶ তিনি আমাকে বললেন, মানুষের সন্তান, তোমার পায়ের ওপর দাড়াও; তবে আমি তোমার সঙ্গে কথা বলবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20495', '26', '2', '2', 'তারপর ঈশ্বরের আত্মা আমাকে গ্রহণ করলেন আমার সঙ্গে কথা বলার জন্য, তখন আত্মা আমার ভিতরে ঢুকে আমাকে পায়ে ভর দিয়ে দাঁড় করালেন এবং তিনি আমার সঙ্গে কথা বললেন আমি শুনলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20496', '26', '2', '3', 'তিনি আমাকে বললেন, “মানুষের সন্তান, আমি তোমাকে ইস্রায়েলের লোকেদের কাছে পাঠাচ্ছি, বিদ্রোহী জাতিদের কাছে পাঠাচ্ছি; তারা আমার বিদ্রোহী হয়েছে, আজ পর্যন্ত তারা ও তাদের পূর্বপুরুষেরা আমার বিরুদ্ধে পাপ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20497', '26', '2', '4', 'তাদের বংশধরদের একগুঁয়ে মুখ এবং কঠিন হৃদয় আছে। আমি তাদের কাছে তোমাকে পাঠাচ্ছি। এবং তুমি তাদেরকে বলবে, ‘এই কথা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20498', '26', '2', '5', 'তারা শুনুক বা না শুনুক, তারা তো বিদ্রোহী গৃহ, কিন্তু তারা কমপক্ষে জানতে পারবে, যে তাদের মধ্যে এক জন ভাববাদী আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20499', '26', '2', '6', 'এবং তুমি, মানুষের সন্তান, তাদের কথায় ভয় পেয়ো না। ভয় পেয়ো না, যদিও তুমি কাঁটা গাছের ঝোপ ও কাঁটার সঙ্গে আছো এবং তুমি কাঁকড়াবিছের মধ্যে বাস করছো। তাদের কথায় ভয় পেয়ো না অথবা তাদের মুখ দেখে আতঙ্কিত হয়ো না, তারা বিদ্রোহী গৃহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20500', '26', '2', '7', 'কিন্তু তুমি তাদের কাছে আমার কথা বলবে, তারা শুনুক বা না শুনুক; কারণ তারা তো অত্যন্ত বিদ্রোহী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20501', '26', '2', '8', 'কিন্তু তুমি, মানুষের সন্তান, শোন আমি তোমাকে যা বলি, তুমি সেই বিদ্রোহী গৃহের মত বিদ্রোহী হয়ো না। আমি তোমাকে যা দিই তোমার মুখ খোল এবং খাও’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20502', '26', '2', '9', 'তারপর আমি তাকালাম, একটা হাত আমার দিকে বাড়ানো ছিল; তার ভেতর একটা গোটানো বই ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20503', '26', '2', '10', 'তিনি আমার সামনে তা মেলে ধরলেন; তার সামনে ও পেছনে দুদিকেই লেখা ছিল, বইটির ভেতরে বাইরে এবং বিলাপ, শোক ও দুঃখের কথা তাতে লেখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20504', '26', '3', '1', '¶ তিনি আমাকে বললেন, মানুষের সন্তান, তুমি যা পেয়েছো খাও, এই গোটানো বইটি খাও, তারপর যাও ইস্রায়েল কুলের সঙ্গে কথা বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20505', '26', '3', '2', 'তাই আমি আমার মুখ খুললাম এবং তিনি আমাকে গোটানো বইটি খাইয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20506', '26', '3', '3', 'তিনি আমাকে বললেন, “মানুষের সন্তান, আমি তোমাকে যে গোটানো বইটি দিয়েছি, তা খেয়ে পেট ভর্তি কর।” তাই আমি তা খেলাম, এটা ছিল আমার মুখে মধুর মত মিষ্টি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20507', '26', '3', '4', 'তখন তিনি আমাকে বললেন, মানুষের সন্তান, তুমি ইস্রায়েল কুলের কাছে যাও এবং তাদেরকে আমার কথা বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20508', '26', '3', '5', 'কারণ তোমাকে অজানা বা কঠিন ভাষা জানা কোন লোকেদের কাছে পাঠানো হয়নি, কিন্তু ইস্রায়েল কুলের কাছে পাঠানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20509', '26', '3', '6', 'অজানা বা কঠিন ভাষা জানা ক্ষমতাশালী কোন জাতির কাছে পাঠানো হয়নি যাদের বাক্য তুমি বুঝতে পারবে না, যদি আমি তাদের কাছে তোমাকে পাঠাতাম, তারা তোমার কথা শুনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20510', '26', '3', '7', 'কিন্তু ইস্রায়েল কুল তোমার কথা শুনতে ইচ্ছা করবে না, কারণ তারা আমার কথা শুনতে চায়না; কারণ সমস্ত ইস্রায়েল কুল কথাবার্তায় জেদী ও কঠিন হৃদয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20511', '26', '3', '8', 'দেখ, আমি তোমার মুখকে তাদের মুখের মত জেদী বানিয়েছি এবং তোমার কপাল তাদের কপালের মত শক্ত বানিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20512', '26', '3', '9', 'আমি হীরের মত তোমার কপাল বানিয়েছি যা চকমকি পাথরের থেকেও শক্ত! ভয় পেয়ো না বা তাদের মুখ দেখে নিরূত্সাহ হয়ো না, তারা বিদ্রোহী কুল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20513', '26', '3', '10', 'তারপর তিনি আমাকে বললেন, “মানুষের সন্তান, যে সমস্ত কথা যা আমি তোমার কাছে ঘোষণা করছি, সে সব কথা তুমি হৃদয়ে গ্রহণ কর এবং কান দিয়ে শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20514', '26', '3', '11', 'তারপর বন্দী লোকেদের কাছে যাও, তোমার লোকেদের কাছে যাও এবং তাদেরকে বল; তারা শুনুক বা না শুনুক, তাদেরকে বল যে, ‘সদাপ্রভু এ কথা বলেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20515', '26', '3', '12', 'তারপর ঈশ্বরের আত্মা আমাকে তুলে নিলেন এবং আমি আমার পেছন দিকে একটা প্রচণ্ড ভূমিকম্পের মত শব্দ শুনলাম, বলছে, “সদাপ্রভুর মহিমা তাঁর জায়গা থেকে ধন্য হোক!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20516', '26', '3', '13', 'আর আমি জীবন্ত প্রাণীদের ডানার শব্দ শুনলাম যেন তারা অন্যকে স্পর্শ করে আছে তাদের সঙ্গে চাকার শব্দ ছিল এবং মহা ভূমিকম্পের শব্দ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20517', '26', '3', '14', 'ঈশ্বরের আত্মা আমাকে তুলল এবং নিয়ে গেল এবং আমি তিক্ততায় আত্মার ক্রোধে গেলাম কারণ সদাপ্রভুর হাত আমার উপরে জোরে পেষণ করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20518', '26', '3', '15', 'তাই আমি তেল আবীবে বন্দিদের কাছে গেলাম যারা কবার নদীর ধরে বাস করছিল এবং আমি সেখানে সাত দিন মগ্ন হয়ে আশ্চর্য্যভাবে তাদের মধ্যে থাকলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20519', '26', '3', '16', '¶ তারপর সাত দিন পর এটা ঘটল, সদাপ্রভুর বাক্য আমার কাছে এল এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20520', '26', '3', '17', 'মানুষের সন্তান, আমি তোমাকে ইস্রায়েল কুলের জন্য প্রহরী তৈরী করেছি, তাই তুমি আমার মুখের কথা শোনো এবং তাদেরকে আমার চেতনা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20521', '26', '3', '18', 'যখন আমি দুষ্ট লোককে বলি, তুমি অবশ্যই মরবে এবং তুমি তাকে সাবধান করো না বা দুষ্ট লোককে সাবধান করে বলোনা তার মন্দ কাজগুলোর কথা যদি সে বেঁচে যায় একজন দুষ্ট লোক মরবে তার পাপের জন্য, কিন্তু আমি তোমার হাত থেকে তার রক্ত চাইব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20522', '26', '3', '19', 'কিন্তু যদি তুমি দুষ্টকে চেতনা দাও এবং সে তার দুষ্টতা থেকে না ফেরে বা তার দুষ্ট কাজ থেকে না ফেরে, তবে সে তার নিজের পাপের জন্য মরবে, কিন্তু তোমাকে উদ্ধার করা হবে তোমার নিজের জন্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('20523', '26', '3', '20', 'এবং যদি কোন ধার্মিক লোক তার ধার্ম্মিকতা থেকে ফেরে এবং অন্যায় কাজ করে, তবে আমি তার সামনে বাধা রাখব এবং সে মরবে, কারণ তুমি তাকে চেতনা দাওনি। সে তার পাপে মরবে এবং তার ধার্মিকতার কথা যা সে করেছে আমি মনে করব না, কিন্তু আমি তোমার হাত থেকে তার রক্ত দাবী করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20524', '26', '3', '21', 'কিন্তু যদি তুমি ধার্মিক লোককে চেতনা দাও পাপ না করতে যেন সে আর পাপ করে না, সে সচেতন হওয়ার জন্য অবশ্যই বাঁচবে; আর তুমি নিজেকে উদ্ধার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20525', '26', '3', '22', '¶ তাই সেখানে সদাপ্রভুর হাত আমার ওপরে ছিল এবং তিনি বললেন, “ওঠ, বাইরে সমভূমিতে যাও এবং আমি সেখানে তোমার সঙ্গে কথা বলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20526', '26', '3', '23', 'আমি উঠলাম এবং সমভূমিতে গেলাম এবং সেখানে সদাপ্রভুর মহিমা ছিল, যেমন মহিমা কবারনদীর ধারে দেখেছিলাম; তাই আমি উপুড় হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20527', '26', '3', '24', 'ঈশ্বরের আত্মা আমার মধ্যে এল এবং আমাকে পায়ের ওপর দাঁড় করাল; তিনি আমার সঙ্গে কথা বললেন এবং আমাকে বললেন “যাও এবং নিজেকে ঘরের মধ্যে বন্ধ করে রাখো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20528', '26', '3', '25', 'এখনকার জন্য, মানুষের সন্তান, তারা দড়ি দিয়ে তোমাকে বাঁধবে, যাতে তুমি বাইরে তাদের মধ্যে যেতে না পারো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20529', '26', '3', '26', 'আমি তোমার জিভ মুখের তালুতে আটকে দেব, তাতে তুমি বোবা হবে, তুমি তাদেরকে তিরস্কার করতে পারবে না, কারণ তারা বিদ্রোহী কূল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20530', '26', '3', '27', 'কিন্তু যখন আমি তোমার সঙ্গে কথা বলব, তখন তোমার মুখ খুলে দেব, তুমি তাদেরকে বলবে, প্রভু সদাপ্রভু এই কথা বলেন; যে শুনবে সে শুনবে, যে শুনবে না সে শুনবে না; কারণ তারা বিদ্রোহী কুল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20531', '26', '4', '1', '¶ কিন্তু তুমি, মানুষের সন্তান, তোমার জন্য একটা ইট নাও এবং তোমার সামনে রাখ, তারপর তার ওপরে যিরুশালেম শহরের ছবি আঁক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20532', '26', '4', '2', 'তারপর তার বিরুদ্ধে অবরোধ রাখ, এর বিরুদ্ধে দুর্গ তৈরী কর, এর বিরুদ্ধে গর্জন করে হামলা সৃষ্টি কর এবং এর চারপাশে শিবির স্থাপন কর, চারদিকে ফুটো করা যন্ত্র রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20533', '26', '4', '3', 'এবং তুমি একটা লোহার পাত্র নাও এবং এটা ব্যবহার কর তোমার ও শহরের মাঝখানে লোহার প্রাচীরের মত, তোমার মুখ তার এবং শহরের দিকে রাখ, তাতে তা অবরোধ হবে। তাই অবরোধ কর, এটা ইস্রায়েল কুলের জন্য চিহ্নস্বরূপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20534', '26', '4', '4', 'তারপর তুমি বাঁদিকে শোবে এবং ইস্রায়েল কুলের পাপ তোমার নিজের ওপরে রাখ; তুমি তাদের পাপ কিছু দিনের র জন্য বহন করবে এবং তুমি ইস্রায়েল কুলের বিরদ্ধে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20535', '26', '4', '5', 'আমি নিজে তোমাকে আরোপক করছি একদিন তুমি তাদের প্রতি বছরের শাস্তি উপস্থাপন করবে: তিনশো নব্বই দিন এভাবে তুমি ইস্রায়েল কুলের পাপ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20536', '26', '4', '6', 'যখন তুমি এই সব দিন গুলো শেষ করবে, তখন দ্বিতীয়বার তোমার ডানদিকে শোবে, কারণ তুমি যিহূদা-কুলের পাপ বহন করবে চল্লিশ দিনের র জন্য; এক এক বৎসরের জন্য এক এক দিন তোমার জন্য রাখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20537', '26', '4', '7', 'তুমি তোমার মুখ যিরুশালেমের অবরোধের দিকে রাখবে, নিজের হাত খোলা রাখবে ও তার বিরুদ্ধে ভাববাণী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20538', '26', '4', '8', 'আর দেখ, আমি দড়ি দিয়ে তোমাকে বাঁধবো, যাতে তুমি এক দিক থেকে অন্য দিকে ঘুরতে না পারো যতদিন না তোমার অবরোধের দিন শেষ না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20539', '26', '4', '9', 'তুমি নিজের কাছে গম, যব, মটরশুটি, মসুরি, কঙ্গু ও জনার নিয়ে একটা পাত্রে রাখ এবং তা দিয়ে রুটি তৈরী কর তোমার জন্য; যত দিন পাশে শোবে। কারণ তিনশো নব্বই দিন তুমি তা খাবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20540', '26', '4', '10', 'এ গুলো হবে তোমার খাবার যা তুমি খাবে: প্রতিদিন কুড়ি তোলা ওজন। তুমি বিশেষ বিশেষ দিনের তা খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20541', '26', '4', '11', 'এবং তুমি জল পান করবে, পরিমাণমত, হিনের ষষ্ঠাংস মত। দিনের দিনের এটা পান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20542', '26', '4', '12', 'তুমি এটা খাবে যবের পিঠের মত তাদের সামনে এটা সেঁকবে মানুষের মলের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20543', '26', '4', '13', 'কারণ সদাপ্রভু বলেন, “এটার মানে যে রুটি ইস্রায়েলের লোকেরা খাবে তা অশুচি, যেখানে আমি জাতিদের মধ্যে থেকে তাদের তাড়িয়ে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20544', '26', '4', '14', 'কিন্তু আমি বললাম, “হায়, প্রভু সদাপ্রভু, আমার আত্মা কখনো অশুচি হয়নি; আমি ছোটো বেলা থেকে এখনো পর্যন্ত মরা কিংবা পশুদের দ্বারা মৃত কোনো কিছু খায়নি, নোংরা মাংস কখনও আমার মুখে ঢোকেনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20545', '26', '4', '15', 'তাই তিনি আমাকে বললেন, “দেখ, আমি মানুষের মলের বদলে তোমাকে গরুর গোবর দিলাম, যাতে গরুর গোবর দিয়ে নিজের রুটি তৈরী করতে পারো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20546', '26', '4', '16', 'তিনি আমাকে আরো বললেন, “মানুষের সন্তান দেখ, আমি যিরুশালেমে রুটির লাঠি ভাঙছি এবং তারা রুটি খাবে পরিমাণমত ভাবনা সহকারে এবং পরিমাণমত ও কম্পিত হয়ে জল পান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20547', '26', '4', '17', 'কারণ তাদের রুটি ও জলের অভাব হবে, প্রত্যেক মানুষ ভীষণ ভয় পাবে তার ভাইয়ের থেকে এবং তাদের অপরাধের জন্য ক্ষীণ হয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20548', '26', '5', '1', '¶ তারপর তোমার, মানুষের সন্তান, তোমার নিজের জন্য একটা ধারালো তরোয়াল নাও, নাপিতের ক্ষুরের মত, তোমার মাথা ও দাড়ি ক্ষুর দিয়ে কামিয়ে নাও, পরে দাঁড়িপাল্লা নাও ওজন করতে এবং তোমার চুল ভাগ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20549', '26', '5', '2', 'এর তৃতীয়াংশ শহরের মাঝখানে আগুনে পোড়াও যখন অবরোধের দিন পূর্ণ হবে এবং চুলের তৃতীয়াংশ নাও এবং এটাতে তরোয়াল দিয়ে আঘাত কর শহরের চারপাশে। তারপর এক তৃতিয়াংশ বায়ুতে উড়িয়ে দাও, পরে আমি সৈন্য সজ্জিত করে লোকেদের পেছনে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20550', '26', '5', '3', 'কিন্তু তুমি তাদের থেকে অল্পসংখ্যক চুল নাও এবং সে গুলো জামার হাতায় বেঁধে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20551', '26', '5', '4', 'তারপর আরো চুল নাও এবং আগুনের মধ্যে ফেলে দাও এবং এটা আগুনে পুড়িয়ে ফেল; সেখান থেকে আগুন বেরিয়ে সব ইস্রায়েল-কুলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20552', '26', '5', '5', 'প্রভু সদাপ্রভু এ কথা বলেন, এই যিরুশালেম, যেখানে আমি জাতিদের মধ্যে স্থাপন করেছি এবং এর চার পাশে অন্য দেশ আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20553', '26', '5', '6', 'কিন্তু সে দুষ্টতার সঙ্গে জাতিদের অপেক্ষা আমার আদেশ প্রত্যাখান করেছে ও তার চারিদিকের দেশের লোক অপেক্ষা আমার বিধির বিরোধী হয়েছে এবং তারা আমার বিচার অগ্রাহ্য করেছে এবং আমার বিধিমতে চলেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20554', '26', '5', '7', 'তাই প্রভু সদাপ্রভু এই কথা বলেন, কারণ তোমার চারিদিকের জাতিদের থেকে বেশী গণ্ডগোল করেছো, আমার বিধিমতে চলনি অথবা আমার শাসন ব্যবস্থা অনুযায়ী চলনি এবং তোমার চারিদিকের জাতিদের শাসন অনুসারে চলনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20555', '26', '5', '8', 'তাই প্রভু সদাপ্রভু এ কথা বলেন, “দেখ, আমি নিজে তোমার বিরুদ্ধে কাজ করব; আমি জাতিদের মাঝখানে তোমার বিচার সম্পাদন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20556', '26', '5', '9', 'আমি তোমার প্রতি তাই করব যা কখনও করিনি এবং যার মত আর কখনও করব না, তোমার সব ঘৃণার কাজের কারণে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20557', '26', '5', '10', 'সুতরাং বাবারা ছেলেদের কে তোমার সামনে খাবে ও ছেলেরা তাদের বাবাকে খাবে, আমি তোমার মধ্যে বিচার সম্পাদন করব ও তোমাদের সকলকে বিভিন্ন দিকে ছড়িয়ে দেব যারা বাকি থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20558', '26', '5', '11', 'অতএব, যেমন আমি জীবন্ত” এটা প্রভু সদাপ্রভু বলেন এটা অবশ্যই হবে কারণ তুমি আমার পবিত্রস্থানকে তোমার বিরক্তিকর ও ঘৃণার কাজ করে আমার পবিত্র জায়গাকে অশুচি করেছো, তখন আমি নিজে তোমাদের সংখ্যা কমিয়ে দেবো; আমার চোখে তোমার ওপর কোন দয়া থাকবে না এবং আমি তোমাকে বাদ দেবো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20559', '26', '5', '12', 'তোমার তৃতীয়াংশ লোক মহামারীতে মরবে এবং তোমার মধ্যে দূর্ভিক্ষে ক্ষয় হবে; অপর তৃতীয়াংশ তোমার চারিদিকে তরোয়ালের আঘাতে পতিত হবে; তারপর শেষ তৃতীয়াংশকে আমি চারিদিকে উড়িয়ে দেবো, তরোয়াল খুলে তাদের পেছনে তাড়া করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20560', '26', '5', '13', 'তারপর আমার রাগ সম্পূর্ণ হবে এবং আমি তাদের ওপরে রাগ মিটিয়ে শান্ত হব; আমি তৃপ্তি পাবো, তারা জানবে যে আমি, সদাপ্রভু, আমি রাগে এই কথা বলেছি যখন আমার রাগ তাদের বিরুদ্ধে সম্পন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20561', '26', '5', '14', 'আমি তোমাকে জনশূন্য করব এবং জাতিকে কলঙ্কিত করব তোমার চারপাশের লোকের দৃষ্টিতে টিটকারীর পাত্র করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20562', '26', '5', '15', 'যিরুশালেম অন্যের কাছে ধিক্কার জনক এবং উপহাসের পাত্র হবে, তোমার চারপাশের জাতীর কাছে। আমি ক্রোধ, কোপ ও কোপযুক্ত ভর্ত্সনা দিয়ে তোমার মধ্যে বিচার করব, আমি সদাপ্রভুই এই কথা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20563', '26', '5', '16', 'আমি সেখানকার লোকদের ওপর দূর্ভিক্ষ মত হিংস্র বান ছুড়বো; এর মানে আমি তোমাদেরকে ধ্বংস করব; আমি তোমাদের ওপর দূর্ভিক্ষ বাড়াবো এবং তোমাদের রুটির লাঠি ভেঙে দেবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20564', '26', '5', '17', 'আমি তোমাদের বিরুদ্ধে দূর্ভিক্ষ ও হিংস্র জন্তুদেরকে পাঠাব; যাতে তোমার নিঃসন্তান হবে; আর মহামারী ও রক্ত তোমার ভেতর দিয়ে যাওয়া আসা করবে, আর আমি তোমার বিরুদ্ধে তরোয়াল আনব; আমি সদাপ্রভুই এই কথা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20565', '26', '6', '1', '¶ সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20566', '26', '6', '2', 'মানুষের সন্তান, তুমি ইস্রায়েলের পর্বতদের দিকে মুখ রাখো এবং তাদের কাছে ভাববাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20567', '26', '6', '3', 'বল, ইস্রায়েলের পর্বতরা, প্রভু সদাপ্রভুর বাক্য শোনো। প্রভু সদাপ্রভু পর্বতদেরকে, পাহাড়দেরকে, জলপ্রবাহ ও উপত্যকাদেরকে এই কথা বলেন, দেখ, আমি তোমাদের বিরুদ্ধে এক তরোয়াল আনব এবং আমি তোমাদের উঁচু জায়গা ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20568', '26', '6', '4', 'তখন তোমাদের যজ্ঞবেদি ধ্বংস হবে এবং তোমাদের স্তম্ভগুলি ধ্বংস হবে এবং আমি তোমাদের মৃতদেরকে তাদের মূর্তিদের সামনে ফেলে দেব');
INSERT INTO `bible_verses_bn_irv` VALUES ('20569', '26', '6', '5', 'আমি ইস্রায়েলের লোকদের মৃতদেহ তাদের মূর্তিদের সামনে রাখব এবং তোমাদের হাড় তোমাদের যজ্ঞবেদির চারিদিকে ছড়াব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20570', '26', '6', '6', 'তোমাদের বসবাসের সব জায়গায়, শহরগুলি বিধ্বস্ত হবে এবং উঁচু জায়গাগুলি ধ্বংস হবে, যেন তোমাদের যজ্ঞবেদিগুলি বিধ্বস্ত ও ধ্বংস হবে। তখন তারা ভেঙে যাবে ও অদৃশ্য হবে, তোমাদের স্তম্ভগুলি ভেঙে পড়বে এবং তোমাদের কাজগুলি মুছে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20571', '26', '6', '7', 'তোমাদের মধ্যে মৃতেরা পড়ে যাবে এবং তোমার জানবে যে আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20572', '26', '6', '8', 'কিন্তু আমি তোমাকে অবশিষ্টের মধ্যে সংরক্ষিত রাখব এবং কিছু লোক থাকবে যারা জাতির মধ্যে থেকে তরোয়ালের থেকে সরে আসতে পারবে, তখন তোমার দেশের মধ্যে ছড়িয়ে পড়বে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20573', '26', '6', '9', 'তারপর যারা পালিয়ে গিয়ে জাতিদের মধ্যে আমাকে মনে করবে যেখানে তারা বন্দি হবে, যা আমি তাদের ব্যভিচারী হৃদয়ের দ্বারা কষ্ট পেয়েছিলাম যা আমার থেকে সরে গেছে এবং তাদের চোখের দ্বারা যা তাদের মূর্তিদের অনুসরণে ব্যভিচার করেছে। তারপর তারা তাদের দুষ্টতার জন্য তাদের মুখে ঘৃণার কাজ দেখাবে যা তারা তাদের জঘন্য বিষয়ের সঙ্গে প্রতিজ্ঞাবদ্ধ আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20574', '26', '6', '10', 'তাতে তারা জানবে যে আমি সদাপ্রভু। এটা একটা কারণ ছিল যা আমি বলেছি আমি তাদের কাছে এই মন্দ বিষয় আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20575', '26', '6', '11', 'প্রভু সদাপ্রভু এই বলেন: তোমার হাতে তালি দাও এবং তুমি পায়ে পদদলিত কর! বল “আহা!” কারণ ইস্রায়েল কুলের সব মন্দ জঘন্য বিষয়! কারণ তারা তরোয়াল, দূর্ভিক্ষ এবং সংক্রামক মহামারীর দ্বারা পতন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20576', '26', '6', '12', 'যে কেউ বহুদূরে সে মহামারীতে মারা যাবে এবং যে কেউ কাছে সে তরোয়ালের দ্বারা পড়ে যাবে। যারা অবশিষ্ট এবং বেঁচে আছে তারা দূর্ভিক্ষে দ্বারা মারা যাবে; এই ভাবে আমি আমার ক্রোধ তাদের বিরুদ্ধে সাধন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20577', '26', '6', '13', 'তখন তোমার জানতে পারবে যে আমি সদাপ্রভু, যখন তাদের মৃতদেহ তোমাদের মধ্যে, তাদের মূর্তিগুলি তাদের যজ্ঞবেদির চারিদিকে প্রত্যেক উঁচু পর্বতের ওপরে, সব পর্বতের শিখরের ওপরে এবং সব সমৃদ্ধ গাছ এবং মোটা ওক গাছের তলায় সেই জায়গায় যেখানে তারা তাদের সব মূর্তিদের কাছে সুগন্ধি উত্সর্গ করত!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20578', '26', '6', '14', 'আমি আমার ক্ষমতা প্রদর্শন করব এবং দেশকে নির্জন ও নষ্ট করব মরুভূমি থেকে দিবলা পর্যন্ত যেখানে তারা বাস করে। তারপর তারা জানতে পারবে যে আমি সদাপ্রভু!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20579', '26', '7', '1', '¶ সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20580', '26', '7', '2', '“তুমি, মানুষের সন্তান, প্রভু সদাপ্রভু ইস্রায়েল দেশের বিষয়ে এই কথা বলেন, শেষ! ইস্রায়েল দেশের চার সীমায় শেষ আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20581', '26', '7', '3', 'এখন শেষ তোমার ওপরে, কারণ আমি আমার ক্রোধ তোমার ওপরে পাঠাচ্ছি এবং আমি তোমার আচার-আচরণ অনুসারে তোমাকে বিচার করব; তারপর আমি তোমার সব জঘন্য বিষয় তোমার ওপরে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20582', '26', '7', '4', 'কারণ আমার চোখ সমবেদনার সঙ্গে তোমার দিকে তাকাবে না এবং আমি তোমাকে ছাড়ব না; কিন্তু আমি তোমার আচার-আচরণ তোমার ওপরে আনব এবং তোমার জঘন্য বিষয় তোমার মধ্যে থাকবে, যাতে তুমি জানতে পার যে আমি সদাপ্রভু!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20583', '26', '7', '5', 'প্রভু সদাপ্রভু এই কথা বলেন, বিপর্যয়! এক বিপর্যয়! দেখ, তা আসছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20584', '26', '7', '6', 'শেষ অবশ্যই আসছে; সেই শেষ তোমার বিরুদ্ধে জেগে উঠছে! দেখো, তা আসছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20585', '26', '7', '7', 'তোমার সর্বনাশ তোমার কাছে আসছে যারা এই দেশে বসবাস করে। দিন চলে এসেছে; ধ্বংসের দিন কাছাকাছি এবং পর্বতরা আর আনন্দিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20586', '26', '7', '8', 'এখন আমি আমার রাগ তোমার বিরুদ্ধে ঢেলে দেব এবং আমার ক্রোধ তোমার ওপরে পূর্ণ করব। যখন আমি তোমার আচার-আচরণ অনুসারে তোমার বিচার করি এবং তোমার সব জঘন্য বিষয় তোমার ওপরে আনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20587', '26', '7', '9', 'কারণ আমার চোখ সমবেদনার সঙ্গে তাকাবে না এবং আমি তোমাকে ছাড়ব না। যেমন তুমি করেছ, আমি তোমার প্রতি করব এবং তোমার জঘন্য বিষয়গুলি তোমার মধ্যে হবে তাতে তুমি জানতে পার যে আমি সদাপ্রভু, যে তোমাকে শাস্তি দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20588', '26', '7', '10', 'দেখো! সেই দিন আসছে। ধ্বংস এসে পড়েছে। লাঠি অহঙ্কারের ফুলে মুকুলিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20589', '26', '7', '11', 'হিংস্রতা দুষ্টতার দন্ডের মধ্যে বেড়ে উঠেছে; তাদের কেউ না এবং তাদের জনসাধারণ কেউ না, তাদের সম্পত্তির কেউ না এবং তাদের গুরুত্ব শেষ হবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20590', '26', '7', '12', 'দিন আসছে; দিন কাছে চলে এসেছে। ক্রেতা আনন্দ না করুক, বিক্রেতা দুঃখিত না হোক, কারণ আমার রাগ সমস্ত জনতার ওপরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20591', '26', '7', '13', 'কারণ বিক্রেতা কখনো তাকে ফেরত দেবে যা সে বিক্রি করেছে যতদিন তারা থাকবে, কারণ এই দর্শন সমগ্র জনতার জন্য; তারা ফিরে যাবে না; কারণ কোনো মানুষ তার পাপে নিজেকে শক্তিশালী করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20592', '26', '7', '14', 'তারা তূরী বাজিয়ে সব কিছুকে প্রস্তুত করেছে, কিন্তু কেউ যুদ্ধে যায় না, কারণ আমার রাগ সমগ্র জনতার ওপরে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20593', '26', '7', '15', 'বাইরে তরোয়াল ও ভিতরে মহামারী ও দূর্ভিক্ষ। যে লোক ক্ষেতে থাকবে, সে তরোয়ালের দ্বারা মারা যাবে এবং যে শহরে থাকবে, দূর্ভিক্ষ ও মহামারী তাকে গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20594', '26', '7', '16', 'কিন্তু তাদের মধ্যে যারা বেঁচে থাকে, তারা রক্ষা পাবে এবং তারা পর্বতে যাবে, উপত্যকার ঘুঘুর মতো, প্রত্যেক লোক তার অপরাধের কারণে তারা সবাই বিলাপ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20595', '26', '7', '17', 'প্রত্যেক হাত নিস্তেজ হবে এবং প্রত্যেক হাঁটু জলের মতো দুর্বল হবে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20596', '26', '7', '18', 'এবং তারা চট পরবে এবং আতঙ্ক তাদের ঢেকে ফেলবে এবং প্রত্যেকের মুখ লজ্জিত হবে এবং তাদের সবার মাথায় টাক পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20597', '26', '7', '19', 'তারা তাদের রূপা রাস্তায় ফেলে দেবে এবং তাদের সোনা নোংরা জিনিসের মতো হবে। সদাপ্রভুর ক্রোধের দিনের তাদের সোনা কি রূপা তাদেরকে রক্ষা করতে সক্ষম হবে না এবং তাদের পেট পূর্ণ হবে না, কারণ তাদের অপরাধে অবরুদ্ধ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20598', '26', '7', '20', 'তারা তাদের অলঙ্কারের গর্ব করত এবং তারা তা দিয়ে তাদের জঘন্য জিনিসের মূর্ত্তি তৈরী করত, অতএব, আমি তাদের অশুচি জিনিস করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20599', '26', '7', '21', 'এবং আমি তা লুটের জিনিস হিসাবে বিদেশীদের হাতে ও লুটের জিনিস হিসাবে পৃথিবীর দুষ্ট লোকদেরকে দেব এবং তারা তা অপবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20600', '26', '7', '22', 'তারপর আমি তাদের থেকে আমার মুখ ফেরাব, যখন তারা আমার গোপন জায়গা অপবিত্রীকৃত করবে, ডাকাতেরা এর মধ্যে প্রবেশ করবে এবং এটা অপবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20601', '26', '7', '23', 'তুমি শিকল তৈরী কর, কারণ দেশ রক্তের দন্ডাজ্ঞায় পরিপূর্ণ এবং শহর হিংস্রতায় পরিপূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20602', '26', '7', '24', 'সুতরাং আমি জাতিদের মধ্যে দুষ্টদেরকে আনব, তারা ওদের বাড়ি সব অধিকার করবে এবং আমি শক্তিশালীদের গর্ব শেষ করব; তাদের পবিত্র জায়গা সব অপবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20603', '26', '7', '25', 'ভয় আসছে, তারা শান্তির খোঁজ করবে, কিন্তু সেখানে কিছুই পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20604', '26', '7', '26', 'বিপদের ওপরে বিপদ আসবে, জনরবের পরে জনরব হবে! তারপর তারা ভাববাদীর কাছ থেকে দর্শন খুঁজবে, কিন্তু যাজকের ব্যবস্থা ও প্রাচীনদের উপদেশ নষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20605', '26', '7', '27', 'রাজা শোকার্ত হবে এবং নেতা আনন্দহীন হবে, যখন দেশের লোকদের হাত কাঁপবে; তাদের পদ্ধতি অনুযায়ী আমি তাদের কাছে এটি করব ও আমি তাদের নিজেদের মান দিয়ে বিচার করবো যতক্ষণ না তারা জানবে যে আমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20606', '26', '8', '1', '¶ বাবিলে আমাদের বন্দিত্বের সময়ে ষষ্ঠ বছরের ষষ্ঠ মাসে, মাসের পঞ্চম দিনের আমি নিজের ঘরে বসেছিলাম এবং যিহূদার প্রাচীনরা আমার সামনে বসেছিল, সেইদিনের প্রভু সদাপ্রভু সেখানে আমার ওপরে আবার হাত রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20607', '26', '8', '2', 'তাতে আমি দেখলাম এবং দেখ, সেখানে একজন মানুষের মতো ছিল, তাঁর কোমর থেকে নীচে পর্যন্ত আগুনের মতো এবং তাঁর কোমরের ওপর থেকে আলোকিত ধাতুর মতো উজ্জ্বল চেহারার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20608', '26', '8', '3', 'এবং তিনি এক বাড়িয়ে আমার মাথার চুল ধরলেন, তাতে ঈশ্বরের আত্মা আমাকে তুলে পৃথিবী ও আকাশের মধ্যে এবং ঈশ্বরের দর্শনের মধ্যে, তিনি আমাকে যিরূশালেমের উত্তরের দরজার দিকে নিয়ে আনলেন, যেখানে বিশাল ঈর্ষার প্রলোভিত মুর্ত্তিটি দাঁড়িয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20609', '26', '8', '4', 'সমভূমিতে যা আমি দেখেছিলাম সেখানে ইস্রায়েলের ঈশ্বরের মহিমা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20610', '26', '8', '5', 'তারপর তিনি আমাকে বললেন, “হে মানুষের সন্তান, তুমি চোখ তুলে উত্তরদিকে দেখো;” তাতে আমি উত্তরদিকে চোখ তুললাম, আর দেখ, যজ্ঞবেদির দরজার উত্তরে, প্রবেশের জায়গায় ঐ ঈর্ষার মূর্ত্তি রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20611', '26', '8', '6', 'আর তিনি আমাকে বললেন, “হে মানুষের সন্তান, এরা কি করে, তুমি কি দেখছ? ইস্রায়েল-কুল আমার পবিত্র জায়গা থেকে আমাকে দূর করার জন্যে এখানে অনেক জঘন্য কাজ করছে। কিন্তু তুমি দেখবে এবং আরো অনেক জঘন্য কাজ দেখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20612', '26', '8', '7', 'তখন তিনি আমাকে উঠানের দরজায় আনলেন এবং আমি দেখলাম, আর দেখ, দেয়ালের মধ্যে এক ছিদ্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20613', '26', '8', '8', 'তখন তিনি আমাকে বললেন, “হে মানুষের সন্তান, এই দেয়াল খোঁড়,” যখন আমি সেই দেয়াল খুঁড়লাম, দেখ, একটা দরজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20614', '26', '8', '9', 'তিনি আমাকে বললেন, “যাও এবং দেখো দুষ্টের জঘন্য কাজ যা তারা এখানে করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20615', '26', '8', '10', 'তাতে আমি গেলাম এবং দেখলাম এবং দেখ! সব ধরনের সরীসৃপের ও ঘৃণ্য পশুর আকার! ইস্রায়েল কুলের সমস্ত মূর্ত্তি চারিদিকে দেয়ালের গায়ে আঁকা আছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20616', '26', '8', '11', 'তাদের সামনে ইস্রায়েল কুলের প্রাচীনদের সত্তর জন পুরুষ এবং তাদের মাঝখানে শাফনের ছেলে যাসনিয় দাঁড়িয়ে আছে, আর প্রত্যেকের হাতে এক এক ধুনুচি; আর ধূপ মেঘের সুগন্ধ ওপরে উঠছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20617', '26', '8', '12', 'তখন তিনি আমাকে বললেন, “হে মানুষের সন্তান, ইস্রায়েল কুলের প্রাচীনরা অন্ধকারে, প্রত্যেকে নিজেদের গোপন ঘরে মূর্তির সঙ্গে, কি কি কাজ করে, তা কি তুমি দেখলে? কারণ তারা বলে, ‘সদাপ্রভু আমাদেরকে দেখতে পান না, সদাপ্রভু দেশ ত্যাগ করেছেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20618', '26', '8', '13', 'তিনি আমাকে আরও বললেন, “আবার ফের এবং দেখো অন্য অনেক জঘন্য কাজ যা তারা করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20619', '26', '8', '14', 'পরে তিনি সদাপ্রভুর গৃহের উত্তরদিকের দরজার প্রবেশের জায়গায় আমাকে আনলেন; আর দেখ, সেখানে স্ত্রীলোকেরা বসে তম্বুষ দেবের জন্য কাঁদছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20620', '26', '8', '15', 'তখন তিনি আমাকে বললেন, “হে মানুষের সন্তান, তুমি কি এটা দেখলে? আবার ফের এবং দেখো এর থেকে আরো অনেক জঘন্য কাজ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20621', '26', '8', '16', 'পরে তিনি আমাকে সদাপ্রভুর গৃহের ভিতরের উঠানে আনলেন, আর দেখ, সদাপ্রভুর মন্দিরের প্রবেশের জায়গায়, বারান্দার ও যজ্ঞবেদির মাঝখানে, অনুমান পঁচিশ জন লোক, তারা সদাপ্রভুর মন্দিরের দিকে পিঠ ও পূর্বদিকে মুখ ফিরিয়ে সূর্য্যের কাছে নত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20622', '26', '8', '17', 'তিনি আমাকে বললেন, “হে মানুষের সন্তান, তুমি কি এটা দেখলে? এখানে যিহূদা-কুল যে সব জঘন্য কাজ করছে, তাদের পক্ষে কি তা করা ছোট বিষয়? কারণ তারা দেশকে হিংস্রতায় পরিপূর্ণ করেছে এবং আবার ফিরে আমাকে রাগের জন্য প্ররোচিত করেছে; আর দেখ, তারা নিজেদের নাকে গাছের ডাল দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20623', '26', '8', '18', 'অতএব আমি তাদের মধ্যে কাজ করব; আমার চোখ দয়া করবে না এবং আমি তাদের পরিত্যাগ করব না। তারা আমার কানে উচ্চ-স্বরে কাঁদে, আমি তাদের কথা শুনব না!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20624', '26', '9', '1', '¶ প্রতিমা পূজারী তখন সদাপ্রভু আমার কানের কাছে উচ্চ-স্বরে প্রচার করে বললেন, “রক্ষীরা শহর থেকে উঠে এস, প্রত্যেকে নিজেদের ধ্বংসের অস্ত্র হাতে নিয়ে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20625', '26', '9', '2', 'আর দেখ, উত্তরদিকে অবস্থিত উচ্চতর দরজা থেকে ছয়জন পুরুষ আসল, তাদের প্রত্যেক জনের হাতে বধের অস্ত্র ছিল এবং তাদের মাঝখানে মসীনা-পোশাক পরা এক পুরুষ ছিল; এর কোমর লিপিকারের সরঞ্জাম ছিল; তারা ভিতরে এসে পিতলের যজ্ঞবেদির পাশে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20626', '26', '9', '3', 'তখন ইস্রায়েলের ঈশ্বরের মহিমা যে করুবের ওপরে ছিল, তা থেকে উঠে গৃহের দোরগোড়ার কাছে গেল এবং তিনি ঐ মসীনা বস্ত্র পরা লোককে ডাকলেন, যার কোমরে লিপিকারের সরঞ্জাম ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20627', '26', '9', '4', 'আর সদাপ্রভু তাকে বললেন, “তুমি শহরের মধ্যে দিয়ে, যিরূশালেমের মধ্যে দিয়ে যাও এবং তার মধ্যে করা সমস্ত জঘন্য কাজের বিষয়ে যে সব লোক দীর্ঘনিঃশ্বাস ত্যাগ করে ও কোঁকায়, তাদের প্রত্যেকের কপালে চিহ্ন দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20628', '26', '9', '5', 'পরে আমি শুনলাম, তিনি অন্যদেরকে এই আদেশ দিলেন, “শহরের মধ্যে দিয়ে তার পরে যাও এবং মেরে ফেল! তোমার চোখ দয়া না করুক এবং পরিত্যাগ কর না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20629', '26', '9', '6', 'বয়ষ্ক মানুষ, যুবক, কুমারী, শিশু ও স্ত্রীলোকদেরকে সবাইকে মেরে ফেল, কিন্তু যাদের কপালে চিহ্নটি দেখা যায়, তাদের কারো কাছে যেও না; আর আমার পবিত্র জায়গা থেকে শুরু কর।” তাতে তারা গৃহের সামনে অবস্থিত প্রাচীনদের থেকে শুরু করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20630', '26', '9', '7', 'তিনি তাদেরকে বললেন, “গৃহ অশুচি কর, উঠান সব মৃততে পরিপূর্ণ কর; বের হও।” তাতে তারা বাইরে গিয়ে যিরূশালেমমের শহরের মধ্যে আঘাত করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20631', '26', '9', '8', 'তারা যখন আঘাত করছিল, আমি নিজেকে একাকী পেলাম এবং উপুড় হয়ে কাঁদলাম, আর বললাম, “আহা, প্রভু সদাপ্রভু! তুমি যিরূশালেমের ওপরে নিজের ক্রোধ ঢেলে দেবার দিনের কি ইস্রায়েলের সমস্ত বাকি অংশকে ধ্বংস করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20632', '26', '9', '9', 'তখন তিনি আমাকে বললেন, “ইস্রায়েল ও যিহূদা কুলের অপরাধ অত্যাধিক বেশি এবং দেশ রক্তে পরিপূর্ণ ও শহর অত্যাচারে পরিপূর্ণ; কারণ তারা বলে, ‘সদাপ্রভু দেশ ত্যাগ করেছেন এবং সদাপ্রভু দেখতে পান না!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('20633', '26', '9', '10', 'আমার চোখ দয়ার সঙ্গে দেখবে না এবং আমি তাদের পরিত্যাগ করব না। আমি এসব তাদের মাথার ওপরে আনব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20634', '26', '9', '11', 'আর দেখ, মসীনা-বস্ত্র পরা পুরুষ, যার কোমরে লিপিকারের সরঞ্জাম ছিল, সে সংবাদ দিল, “আপনি যেমন আমাকে আদেশ দিয়েছিলেন আমি তেমন করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20635', '26', '10', '1', '¶ পরে আমি দেখলাম, আর দেখ, করুবদের মাথার ওপরে অবস্থিত যেন নীলকান্তমণি বিরাজমান, সিংহাসনের মূর্তিবিশিষ্ট এক আকার তাদের ওপরে প্রকাশ পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20636', '26', '10', '2', 'তিনি ঐ মসীনা-পোশাক পরা লোককে বললেন, “ঐ চাকাগুলোর মাঝখানে করুবের নীচে প্রবেশ কর এবং করুবদের মাঝখান থেকে দুই হাতে জ্বলন্ত কয়লা নিয়ে শহরের ওপরে ছড়িয়ে দাও।” তাতে সেই লোক আমার সামনে সেখানে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20637', '26', '10', '3', 'যখন সেই লোক গেল, তখন করুবরা গৃহের দক্ষিণ পাশে দাঁড়িয়ে ছিলেন এবং ভিতরের উঠান মেঘে পরিপূর্ণ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20638', '26', '10', '4', 'আর সদাপ্রভুর মহিমা করুবের ওপর থেকে উঠে গৃহের দোরগোড়ার ওপরে দাঁড়াল এবং গৃহ মেঘে পরিপূর্ণ ও উঠান সদাপ্রভুর মহিমার উজ্জ্বলতায় পরিপূর্ণ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20639', '26', '10', '5', 'আর করুবদের ডানার শব্দ বাইরের উঠান পর্যন্ত শোনা যাচ্ছিল ওটা সর্বশক্তিমান ঈশ্বরের কথার রবের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20640', '26', '10', '6', 'আর তিনি যখন ঐ মসীনা-পোশাক পরা লোককে এই আদেশ দিলেন, “তুমি এই চাকাগুলোর মধ্যে থেকে, করূবদের মধ্যে থেকে, আগুন নাও;” তখন সেই লোক চাকার পাশে গেল এবং দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20641', '26', '10', '7', 'তখন এক করূব করূবদের মধ্যে থেকে করূবদের মধ্যে অবস্থিত আগুন পর্যন্ত হাত বাড়িয়ে তার কিছুটা নিয়ে ঐ মসীনা-পোশাক পরা পুরুষের হাতের মধ্যে দিল, আর সে তা নিয়ে বাইরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20642', '26', '10', '8', 'আর আমি করূবদের ডানাগুলির নীচে মানুষের হাতের মতো দেখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20643', '26', '10', '9', 'সুতরাং আমি দেখলাম এবং দেখ! চারটি চাকা করুবদের পাশে প্রত্যেক করূবের পাশে একটি চাকা, ঐ চাকাগুলোর রূপ দেখতে পান্না পাথরের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20644', '26', '10', '10', 'তাদের আকার এই, চারটীর রূপ একই ছিল; যেন চাকার মধ্যে চাকা রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20645', '26', '10', '11', 'যাওয়ার দিনের তারা যে কোনো দিকে যেত; তারা ফিরত না যখন তারা যেত; কারণ সে জায়গায় তারা যেত যেদিকে মাথা থাকত, সেই জায়গা থেকে তারা ফিরত না যখন তারা যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20646', '26', '10', '12', 'তাদের সম্পূর্ণ দেহ, তাদের পিঠ, হাত ও ডানা এবং চাকা সব চোখে ঢাকা ছিল, চারটী চাকায় চোখ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20647', '26', '10', '13', 'যেমন আমি শুনলাম, সেই চাকাগুলোকে বলল, “ঘূর্নায়মান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20648', '26', '10', '14', 'প্রত্যেকে প্রাণীর চারটে মুখ; প্রথম মুখ করূবের মুখ, দ্বিতীয় মুখ মানুষের মুখ, তৃতীয় সিংহের মুখ ও চতুর্থ ঈগলের মুখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20649', '26', '10', '15', 'তখন করূবের পরে আমি কবার নদীর তীরে সেই প্রাণীকে দেখেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20650', '26', '10', '16', 'যখন করূবেরা যেত চাকাগুলো তাদের পাশে যেত এবং যখন করূবেরা মাটি থেকে ওপরে ওঠার জন্য তাদের ডানা তুলত, চাকাগুলোও তাদের পাশ ছাড়ত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20651', '26', '10', '17', 'করুবরা দাঁড়ালে চাকারাও দাঁড়াত এবং তারা উঠলে এরাও একসঙ্গে উঠত, কারণ ওই চাকাগুলোতে সেই প্রাণীর আত্মা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20652', '26', '10', '18', 'সদাপ্রভুর মহিমা গৃহের দোরগোড়ার ওপর থেকে চলে গিয়ে করূবদের ওপরে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20653', '26', '10', '19', 'তখন করূবেরা আমার দৃষ্টি থেকে চলে যাবার দিনের ডানা তুলে মাটি থেকে ওপরে চলে গেল এবং তাদের পাশে চাকাগুলোও গেল; তারা সদাপ্রভুর গৃহের প্রবেশের জায়গায় দাঁড়াল; তখন ইস্রায়েলের ঈশ্বরের মহিমা ওপরে তাদের ওপরে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20654', '26', '10', '20', 'আমি কবার নদীর কাছে ইস্রায়েলের ঈশ্বরের সেই প্রাণীকে দেখেছিলাম; আর এরা যে করূব, তা জানলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20655', '26', '10', '21', 'প্রত্যেক প্রাণীর চারটে মুখ ও চারটে ডানা এবং তাদের ডানার নীচে মানুষের হাতের প্রতিমূর্ত্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20656', '26', '10', '22', 'আমি কবার নদীর কাছে যে যে মুখ দেখেছিলাম, সে সব এদের মুখের প্রতিমূর্ত্তি; প্রত্যেক প্রাণী সামনের দিক দিয়েই যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20657', '26', '11', '1', '¶ তারপর ঈশ্বরের আত্মা আমাকে ওঠালেন এবং আমাকে সদাপ্রভুর পূর্ব দরজার ঘরের কাছে আনলেন, যা পূর্ব দিকে মুখ করা ছিল এবং দেখ, সেই দরজার ঢোকার জায়গায় পঁচিশ জন পুরুষ ছিল এবং আমি দেখলাম অসুরের ছেলে যাসনিয়কে এবং বনায়ের ছেলে প্লটিয়কে তাদের মধ্যে লোকেদের অধ্যক্ষ এই দুজনকে দেখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20658', '26', '11', '2', 'ঈশ্বর আমাকে বললেন, মানুষের সন্তান, এই সেই লোকেরা যারা এই শহরের মধ্যে অধর্ম্মের পরিকল্পনা করে এবং যারা খারাপ পরিকল্পনা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20659', '26', '11', '3', 'তারা বলছে, এখানে গৃহ তৈরী করার দিন হয়নি; এই শহর একটা পাত্র এবং আমরা মাংস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20660', '26', '11', '4', 'অতএব তাদের বিরুদ্ধে ভাববাণী বল; ভাববাণী বল মানুষের সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20661', '26', '11', '5', 'তারপর সদাপ্রভুর আত্মা আমার ওপরে নেমে এলেন এবং তিনি আমাকে বললেন, “বল, সদাপ্রভু এই কথা বলেন যেমন তুমি বলছো, ইস্রায়েল-কুল, কারণ আমি জিনিস গুলো জানি যা তোমার মনের মধ্যে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20662', '26', '11', '6', 'তোমার এই শহরে নিহতদের সংখ্যা বৃদ্ধি করেছ এবং তাদের দিয়ে রাস্তা ভর্তি করেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20663', '26', '11', '7', 'তাই, প্রভু সদাপ্রভু এ কথা বলেন, যে লোক গুলোকে তুমি হত্যা করেছো তাদের মৃতদেহ যিরুশালেমের মধ্যে ফেলে রেখেছ, তাদের মাংস এবং এই শহর পাত্র; কিন্তু তোমাদেরকে শহরের মধ্য থেকে আনা হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20664', '26', '11', '8', 'তোমার তরোয়ালকে ভয় করেছো, তাই আমি তোমাদের ওপর তরোয়াল আনবো” একথা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20665', '26', '11', '9', 'আর আমি তোমাদেরকে এর ভেতর থেকে বের করে বিদেশীদের হাতে তুলে দেব এবং তোমাদের বিরুদ্ধে বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20666', '26', '11', '10', 'তোমার তরোয়ালের দ্বারা পতিত হবে; আমি ইস্রায়েল সীমান্তে তোমাদের বিচার করব; যাতে তোমার জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20667', '26', '11', '11', 'এই শহর তোমাদের জন্য রান্নার পাত্র হবে না, তোমার এর মধ্যে অবস্থিত মাংস হবে না; আমি ইস্রায়েল সীমান্তে তোমাদের বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20668', '26', '11', '12', 'তখন তোমার জানবে যে, আমিই সদাপ্রভু; যার বিধিমতে চলনি এবং ব্যবস্থা মানে নি তার পরিবর্তে জাতীর বিধি মেনেছ যা তার চারপাশে রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20669', '26', '11', '13', 'এটা এভাবে এসেছিল যে আমি ভাববাণী বলছিলাম, এমন দিনের বনায়ের ছেলে প্লটিয় মরল। তখন আমি উপুড় হয়ে খুব জোরে চিত্কার করলাম এবং বললাম, হায়, প্রভু সদাপ্রভু। তুমি কি ইস্রায়েলের বাকি অংশকে ধ্বংস করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20670', '26', '11', '14', 'সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20671', '26', '11', '15', 'মানুষের সন্তান, তোমার ভাইয়েরা, তোমার ভাইয়েরা তোমার বংশের লোকেরা এবং ইস্রায়েলের সমস্ত কুল, তাদের সকলকে যিরুশালেমে যারা বাস করে তারা বলে, সদাপ্রভু থেকে দূরে যাক! এই দেশ আমাদের অধিকারের জন্য দেওয়া হয়েছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20672', '26', '11', '16', '¶ অতএব বল, প্রভু সদাপ্রভু এ কথা বলেন, যদিও আমি তাদেরকে জাতিদের কাছ থেকে দূর করেছি এবং যদিও আমি তাদেরকে দেশের মধ্যে ছিন্নভিন্ন করেছি, তবুও আমি তাদের জন্য দেশের মধ্যে কিছুদিনের জন্য পবিত্র জায়গা করে দিয়েছি তারা যেখানে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20673', '26', '11', '17', 'অতএব তুমি বল, প্রভু সদাপ্রভু এ কথা বলেন, আমি জাতিদের ভেতর থেকে তোমাদিগকে জড়ো করব এবং তোমার যে সব দেশে ছিন্নভিন্ন হোয়েছো, সে সব দেশ থেকে একত্র করব এবং আমি তোমাদের ইস্রায়েল-দেশ দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20674', '26', '11', '18', 'তারপর তারা সেখানে যাবে এবং সেই যায়গা থেকে সব ঘৃণ্য ও সব জঘন্য জিনিস দূর করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20675', '26', '11', '19', 'আমি তাদেরকে একই হৃদয় দেব এবং তাদের ভেতর এক নূতন আত্মা স্থাপন করব; যখন তারা আমার কাছে আসবে; আমি তাদের দেহ থেকে পাথর হৃদয় সরিয়ে দেব এবং তাদেরকে মানব হৃদয় দেব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20676', '26', '11', '20', 'যেন তারা আমার বিধিমতে চলে এবং আমার শাসন সব মানে ও পালন করে; তখন তারা আমার প্রজা হবে এবং আমি তাদের ঈশ্বর হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20677', '26', '11', '21', 'কিন্তু যাদের হৃদয় ভালবাসার সঙ্গে তাদের ঘৃণার্ঘ ও জঘন্য জিনিস নিয়ে চলে, তাদের আচরণ তাদের মাথায় আনব, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20678', '26', '11', '22', 'তারপর করুবগণ নিজেদের ডানা উঠাল, তখন চাকাগুলো তাদের পাশে ছিল এবং ইস্রায়েলের ঈশ্বরের মহিমা তাদের ওপরে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20679', '26', '11', '23', 'এবং সদাপ্রভুর মহিমা শহরের মধ্য থেকে ওপরে উঠে গেল এবং শহরের পূর্বদিকে পাহাড়ের ওপরে থামল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20680', '26', '11', '24', 'এবং আত্মা আমাকে ওপরে তুলল এবং দর্শনযোগে ঈশ্বরের আত্মার প্রভাবে কলদীয়দের দেশে নির্বাসিত লোকদের কাছে আনলেন এবং আমি যা দেখেছিলাম, তা আমার কাছ থেকে ওপরে উঠে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20681', '26', '11', '25', 'তারপর আমি সদাপ্রভুর নির্বাসিত লোকেদের কাছে আমি যা দেখেছিলাম তা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20682', '26', '12', '1', '¶ সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20683', '26', '12', '2', '“মানুষের সন্তান, তুমি বিদ্রোহী কুলের মধ্যে বাস করছ; যেখানে তাদের চোখ আছে দেখার জন্য কিন্তু তারা দেখতে পায় না, যেখানে তাদের কান আছে শোনার জন্য কিন্তু তারা শুনতে পায়না, কারণ তারা বিদ্রোহী কূল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20684', '26', '12', '3', 'অতএব, মানুষের সন্তান, বন্দিত্বের জন্য জিনিসপত্র প্রস্তুত কর, দিনের র বেলা তাদের সামনে নির্বাসনের জন্য যেতে শুরু কর, কারণ আমি তোমাকে নির্বাসিত করব তাদের চোখের সামনে তোমাকে এক জায়গা থেকে অন্য জায়গায়। হয়তো তারা দেখতে শুরু করবে যদিও তারা বিদ্রোহী কূল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20685', '26', '12', '4', 'তুমি দিনের র বেলা তাদের সামনে তোমার নির্বাসনের জন্য জিনিসপত্র বের করবে; সন্ধ্যাবেলায় তাদের চোখের সামনে দিয়ে যাবে যেমন অন্য কেউ নির্বাসনে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20686', '26', '12', '5', 'একটা গর্ত খোঁড় দেওয়ালের মধ্য দিয়ে তাদের সামনে এবং তার মধ্য দিয়ে বেরিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20687', '26', '12', '6', 'তাদের সামনে, তোমার কাঁধে তুলে নাও এবং অন্ধকারের মধ্যে তাদের বের করে আন। তোমার মুখ ঢেকে দাও যেন ভূমি দেখতে না পাও; কারণ আমি তোমাকে ইস্রায়েল কুলের চিহ্নস্বরূপ করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20688', '26', '12', '7', 'আমাকে যেমন আদেশ করা হয়েছিল আমি তাই করেছিলাম। আমি দিনের রবেলায় নির্বাসনের জিনিসপত্র এনেছিলাম এবং সন্ধ্যাবেলায় নিজের হাতে গর্ত খুঁড়েছিলাম, আমি অন্ধকারে আমার জিনিসপত্র এনেছিলাম এবং তাদের সামনে আমার কাঁধে তুলে নিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20689', '26', '12', '8', 'তারপর ভোরবেলায় সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('20690', '26', '12', '9', '“মানুষের সন্তান, ইস্রায়েলের কুল সেই বিদ্রোহী কুল, জিজ্ঞাসা করে নি, ‘তুমি কি করছ?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('20691', '26', '12', '10', 'তাদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, এই ভাববাণী দ্বারা ইস্রায়েলের অধিপতিদের বোঝায় এবং ইস্রায়েলের কুলকে বুঝায় যারা মাঝখানে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20692', '26', '12', '11', 'বল, আমি তোমাদের কাছে চিহ্ন; আমি যেমন করেছি, সেরকম তাদের প্রতি করা হবে; তারা নির্বাসনে যাবে বন্দিদশার মধ্যে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20693', '26', '12', '12', 'যে তাদের মধ্যে অধিপতি অন্ধকারে তার জিনিস তার নিজের কাঁধে তুলে নেবে এবং দেওয়ালের মধ্য দিয়ে চলে যাবে। তারা দেওয়ালের মধ্যে গর্ত খুঁড়বে জিনিসপত্র বের করবে, সে তার মুখ ঢেকে রাখবে কারণ সে নিজের চোখে ভূমি দেখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20694', '26', '12', '13', 'আমি তার ওপরে আমার জাল বিছিয়ে দেব, তাতে সে আমার ফাঁদে ধরা পড়বে; তারপর আমি তাকে কলদীয়দের দেশ বাবিলে নিয়ে যাব; কিন্তু সে তা দেখতে পাবে না, সে সেখানে মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20695', '26', '12', '14', 'আমি তার চারিদিকে তার সহকারী সব লোকজনকে ছড়িয়ে দেবো ও তার সব সৈন্যদেরকে এবং তাদের পেছনে তরোয়াল পাঠাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20696', '26', '12', '15', 'তারপর তারা জানবে যে, আমিই সদাপ্রভু, যখন আমি তাদেরকে জাতিদের মধ্যে ছড়িয়ে দেবো এবং দেশের বিভিন্ন জায়গায় পাঠিয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20697', '26', '12', '16', 'কিন্তু আমি তাদের কতকগুলি লোককে তরোয়াল, দূর্ভিক্ষ ও মহামারী থেকে বাকি রাখব; তাদের মধ্যে তাদের সব ঘৃণার কাজের বিষয় লেখা থাকবে যে দেশে আমি তাদের নিয়ে যাবো, তাতে তারা জানবে যে, আমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20698', '26', '12', '17', 'সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20699', '26', '12', '18', '“মানুষের সন্তান, তুমি কাঁপতে কাঁপতে তোমার রুটি খাও এবং অস্থির ও উদ্বেগের সঙ্গে তোমার জল পান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20700', '26', '12', '19', 'তারপর দেশের লোকদেরকে বল, ইস্রায়েল দেশের যিরুশালেম নিবাসীদের সম্বন্ধে প্রভু সদাপ্রভু এ কথা বলেন, তারা কাপঁতে কাঁপতে তাদের রুটি খাবে এবং অস্থিরতার সঙ্গে জল পান করবে; দেশ লুটপাটে ভরে যাবে কারণ সব অপরাধীরা সেখানে থাকবে। দেশের ও তার মধ্যেকার সবকিছু ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20701', '26', '12', '20', 'আর বসতি বিশিষ্ট শহর সকল জনশূন্য ও দেশ ধ্বংসস্থান হবে; তাতে তোমার জানবে যে, আমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20702', '26', '12', '21', 'পরে সদাপ্রভুর এই বাক্য আমার কাছে এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20703', '26', '12', '22', '“হে মানুষের-সন্তান, এ কেমন প্রবাদ, যা ইস্রায়েল দেশে তোমাদের মধ্যে প্রচলিত, যথা, ‘দিন বেড়েছে, প্রত্যেক দর্শন বিফল হল?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('20704', '26', '12', '23', 'অতএব, তুমি তাদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, ‘আমি এই প্রবাদ নিয়ে নেব; এটা প্রবাদ বলে ইস্রায়েলের মধ্যে আর থাকবে না’।” কিন্তু তাদেরকে বল, “কাল এবং সমস্ত দর্শনের বাক্য কাছাকাছি!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20705', '26', '12', '24', 'কারণ মিথ্যা দর্শন কিংবা চাটুবাদের মন্ত্রতন্ত্র ইস্রায়েল কুলের মধ্যে আর থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20706', '26', '12', '25', 'কারণ আমি সদাপ্রভু, আমি কথা বলব; আর আমি যে বাক্য বলব, তা অবশ্য সফল হবে, দেরী আর হবে না; কারণ, হে বিদ্রোহী কুল, তোমাদের বর্তমান দিনের ই আমি কথা বলব এবং আমি তা সফল করব! এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20707', '26', '12', '26', 'আবার সদাপ্রভুর এই বাক্য আমার কাছে এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20708', '26', '12', '27', 'হে মানুষের সন্তান, দেখ, ইস্রায়েল-কুল বলে, ঐ ব্যক্তি যে দর্শন পায়, সে অনেক বিলম্বের কথা; সে দূরবর্তী কালের বিষয়ে ভাববাণী বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20709', '26', '12', '28', 'এই জন্য তুমি তাদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, আমার সমস্ত বাক্য সফল হতে আর দেরী হবে না; আমি যে বাক্য বলব, তা সফল হবে; এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20710', '26', '13', '1', '¶ আবার সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20711', '26', '13', '2', '“মানুষের সন্তান, ইস্রায়েলে যারা ভাববাদীদের বিরুদ্ধে ভাববাণী বলে এবং তাদের বল যারা নিজের মন থেকে ভাববাণী বলে, তোমার সদাপ্রভুর বাক্য শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20712', '26', '13', '3', 'প্রভু সদাপ্রভু এ কথা বলেন, দুর্ভাগ্য সেই নির্বোধ ভাববাদীদের, যারা নিজের আত্মাকে অনুসরণ করে কিন্তু কিছুই দেখে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20713', '26', '13', '4', 'ইস্রায়েল, তোমার ভাববাদীরা পতিত জমির শিয়ালের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20714', '26', '13', '5', 'তোমার ইস্রায়েল কুলের চারদিকের দেওয়ালের কোন ফাটলের কাছে যাওনি সেগুলো মেরামত করার জন্য এবং সদাপ্রভুর দিনের যুদ্ধে প্রতিরোধ করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20715', '26', '13', '6', 'লোকেরা মিথ্যা দর্শন পেয়েছে, মিথ্যা ভবিষ্যৎবাণী করেছো, তারা বলে, ‘এমনই সদাপ্রভু বলেন’,” সদাপ্রভু তাদেরকে পাঠাননি; কিন্তু তারা তবুও আশা করেছে তাদের বাক্য সত্যি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20716', '26', '13', '7', 'তোমাদের কি মিথ্যা দর্শন নয় এবং মিথ্যা ভবিষ্যদ্বাণী করনি, তোমার যারা বল, এমনই সদাপ্রভু বলেন যখন আমি নিজে একথা বলিনি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20717', '26', '13', '8', 'তাই প্রভু সদাপ্রভু এই কথা বলেছেন কারণ তোমাদের মিথ্যা দর্শন ছিল এবং তোমার মিথ্যা বলেছো তাই প্রভু সদাপ্রভু তোমাদের বিরুদ্ধে এ কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20718', '26', '13', '9', 'আমার হাত ভাববাদীদের বিরুদ্ধে হবে, যারা মিথ্যা দর্শন পায় এবং মিথ্যা ভাববাণী বলে তারা আমার প্রজাদের সভায় থাকবে না এবং ইস্রায়েল কুলের বংশাবলিপত্রে উল্লেখ করা হবে না, তারা অবশ্যই ইস্রায়েল-দেশে যাবে না; তাতে তোমার জানবে যে, আমিই প্রভু সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20719', '26', '13', '10', 'এর কারণ তারা আমার লোকেদের বিপথে নিয়ে গেল এবং বলল শান্তি যখন সেখানে শান্তি নেই, তারা দেওয়াল তৈরী করেছে যাতে তারা সাদা রং দিয়ে কলি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20720', '26', '13', '11', 'তাদেরকে বল যারা দেওয়ালে রং করবে, তা পড়ে যাবে, প্লাবনকারী বৃষ্টি আসবে; আমি শিল পাঠাবো যাতে দেওয়াল পড়ে যায়, তোমার পড়ে যাবে এবং ভেঙে পড়ে যাবার জন্য ঝড় বাতাস দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20721', '26', '13', '12', 'দেখ, দেওয়াল ভেঙে পড়ে যাবে। তখন এ কথা অন্যেরা তোমাদেরকে জিজ্ঞাসা করবে না, তোমার যা দিয়ে রং করেছ, সেটা কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20722', '26', '13', '13', 'অতএব প্রভু সদাপ্রভু এ কথা বলেন, আমি রাগে ঝড় আনবো, আমার রাগে প্লাবনকারী বৃষ্টি আসবে এবং আমার রাগে ঝড় আসবে আর সম্পূর্ণ ধ্বংস করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20723', '26', '13', '14', 'আমি দেয়াল ভেঙে দেব যা তোমার রঙে ঢেকে দিয়েছিলে এবং আমি ধ্বংস করে মাটিতে মিশিয়ে দেবো এবং ভিত্তি খালি করে রাখবো। তাই এটা পড়ে যাবে। এর মাঝখানে তোমাদেরকে বিলুপ্ত করে দেবো। তারপর তোমার জানবে যে আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20724', '26', '13', '15', 'এই ভাবে আমি সেই ভিত্তিতে এবং যারা তা লেপন করেছে তাদের ওপর রাগ সম্পন্ন করব; আমি তোমাদেরকে বলব, সেই ভিত্তি আর নেই এবং তার লেপনকারিরাও নেই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20725', '26', '13', '16', 'ইস্রায়েলের ভাববাদীরা যারা যিরুশালেমের বিষয়ে ভাববাণী করেছিল এবং তার জন্য শান্তির দর্শন ছিল। কিন্তু সেখানে শান্তি ছিল না সে ভাববাদীগন নাই; এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20726', '26', '13', '17', 'তাই তুমি, মানুষের সন্তান, তোমার জাতির যে মেয়েরা নিজের মন থেকে ভাববাণী বলে, তুমি তাদের বিরুদ্ধে তোমার মুখ রাখ এবং তাদের বিরুদ্ধে ভাববাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20727', '26', '13', '18', 'বল, প্রভু সদাপ্রভু এ কথা বলেন, দুর্ভাগ্য সেই স্ত্রীলোকদের, যারা হাতের প্রত্যেক অংশে জাদু আকর্ষণের জন্য সেলাই করে ও তাদের মাথার জন্য প্রত্যেক মাপের ঘোমটা তৈরী করে লোকেদের ফাঁদে ফেলার জন্য। তোমার কি আমার লোকেদের ফাঁদে ফেলতে পারবে কিন্তু তোমার কি তোমাদের জীবন বাঁচাতে পারবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20728', '26', '13', '19', 'তোমার দুই এক মুঠো যব বা দু-এক টুকরো রুটির জন্য আমার প্রজাদের মধ্যে আমাকে অপবিত্র করেছো, লোকেদের হত্যা করতে চাও যাদের মরা উচিত নয় এবং সে সব জীবন রক্ষা করছো যাদের বাঁচা উচিত নয়, কারণ তুমি আমার লোকেদের কাছে মিথ্যা কথা যারা শুনেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20729', '26', '13', '20', 'অতএব প্রভু সদাপ্রভু এ কথা বলেন, দেখ, আমি জাদু আকর্ষণের বিরুদ্ধে যা তুমি ব্যবহার করেছো মানুষের জীবনকে ফাঁদে ফেলার জন্য যেন তারা পাখী, অবশ্যই আমি তোমাদের বাহু থেকে তাদের বিচ্ছিন্ন করবো এবং তোমার যাদেরকে পাখির মত ফাঁদে ফেল, আমি তাদেরকে মুক্ত করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20730', '26', '13', '21', 'আমি তোমাদের ঘোমটা ছিঁড়ে ফেলব এবং তোমাদের হাত থেকে উদ্ধার করব; যাতে তারা ভবিষ্যতে আর তোমাদের ফাঁদে পড়ার জন্য তোমাদের হাতে থাকবে না এবং তুমি জানবে যে আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20731', '26', '13', '22', 'কারণ তুমি ধার্ম্মিকের হৃদয়কে শক্তিহীন কর মিথ্যাকথা দিয়ে, এমনকি যদিও আমি মনে করি না তার মন ভেঙে গেছে এবং তার বদলে দুষ্ট লোকের কাজকে উত্সাহিত করেছো, যেন সে জীবন বাঁচাবার জন্য তার পথ থেকে না ফেরে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20732', '26', '13', '23', 'এই জন্য তোমার মিথ্যা দর্শন আর দেখিবে না অথবা তোমার ভবিষ্যৎবাণী করবে না; কারণ আমি তোমাদের হাত থেকে আমার লোকেদের উদ্ধার করবো এবং তুমি জানবে যে আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20733', '26', '14', '1', '¶ পরে ইস্রায়েলের কয়েকজন প্রাচীনলোক আমার কাছে এল এবং আমার সামনে বসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20734', '26', '14', '2', 'তখন সদাপ্রভুর বাক্য আমার কাছে এল এবং আমাকে বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('20735', '26', '14', '3', 'মানুষের সন্তান, এই লোকেরা তাদের মুর্ত্তিকে তাদের মনে জায়গা দিয়েছে এবং অপরাধের বাধা হোঁচট খাওয়ার জন্য তাদের চোখের সামনে রেখেছে। তাদের দিয়ে আমার কি খোঁজ করা উচিত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20736', '26', '14', '4', 'তবে তাদেরকে জানিও এবং বোলো, প্রভু সদাপ্রভু এই কথা বলেন; ইস্রায়েল কুলের প্রত্যেক মানুষ যে তার মূর্ত্তি হৃদয়ে গ্রহণ করেছে এবং অপরাধের বাধা হোঁচট খাওয়ার জন্য তাদের চোখের সামনে রেখেছে এবং যে ভাববাদীর কাছে এসেছে আমি, সদাপ্রভু তাকে উত্তর দেব মূর্তির সংখ্যা অনুযায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20737', '26', '14', '5', 'আমি এটা করবো যাতে ইস্রায়েল কুলকে তাদের হৃদয়ে ফিরিয়ে আনতে পারি যাদেরকে আমার কাছ থেকে মূর্তির মাধ্যমে দূরে নিয়ে গিয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20738', '26', '14', '6', 'অতএব ইস্রায়েল-কুলকে বল, প্রভু সদাপ্রভু এ কথা বলেন, অনুতাপ কর এবং মূর্তির কাছ থেকে ফিরে এস, তোমাদের মুখ ফিরিয়ে নাও সব ঘৃণার কাজ থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20739', '26', '14', '7', 'কারণ ইস্রায়েল কুলের প্রত্যেকে এবং ইস্রায়েলের প্রবাসকারী বিদেশীদের মধ্যে যে কেউ আমার থেকে দূরে, যে কেউ তার হৃদয়ে মুর্ত্তিকে গ্রহণ করে এবং অপরাধের বাধা হোঁচট খাওয়ার জন্য তাদের চোখের সামনে রেখেছে, সে যদি আমার কাছে খোঁজ করবার জন্য ভাববাদীর কাছে আসে, তবে আমি সদাপ্রভু নিজে তাকে উত্তর দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20740', '26', '14', '8', 'তাই আমি সেই মানুষের বিরুদ্ধে মুখ রাখব এবং তাকে চিহ্ন ও প্রবাদের জন্য তৈরী করব এবং আমাদের প্রজাদের মধ্য থেকে তাকে বিচ্ছিন্ন করব এবং তোমার জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20741', '26', '14', '9', 'যদি কোন ভাববাদী প্রতারিত হয় এবং বাণীর কথা বলে, তবে আমি, সদাপ্রভু, সেই ভাববাদীকে প্রতারিত করবে; আমি তার বিরুদ্ধে হাত তুলবো এবং তাকে ধ্বংস করব ইস্রায়েলের লোকের মাঝখান থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20742', '26', '14', '10', 'এবং তারা তাদের নিজের অপরাধ বহন করবে; ঐ অনুসন্ধানকারী ব্যক্তি ও ভাববাদী দুজনের সমান অপরাধ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20743', '26', '14', '11', 'কারণ এই, ইস্রায়েল-কুল আর আমার থেকে বিপথগামী না হয় এবং নিজেদের সব অধর্ম্ম দ্বারা আর নিজেদেরকে অপবিত্র না করে; কিন্তু তারা যেন আমার লোক হয় এবং আমি তাদের ঈশ্বর হই; এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20744', '26', '14', '12', '¶ তারপর সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20745', '26', '14', '13', 'মানুষের সন্তান, যখন কোন দেশ আমার বিরুদ্ধে পাপ করার অঙ্গীকার করে যাতে আমি তার বিরুদ্ধে আমার হাত বিস্তার করি এবং রুটির লাঠি ভেঙে দিই এবং তার মধ্যে দূর্ভিক্ষ পাঠাই এবং দেশ থেকে মানুষ ও পশুকে বিচ্ছিন্ন করি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20746', '26', '14', '14', 'তখন তার মধ্যে যদি নোহ, দানিয়েল ও ইয়োব, এই তিন জন থাকে, তবে তারা নিজেদের ধার্ম্মিকতায় নিজেদের প্রাণ রক্ষা করবে, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20747', '26', '14', '15', 'যদি আমি দেশের মধ্যে হিংস্র পশুদেরকে পাঠাই এবং নিস্ফলা করি যাতে এটা পতিত জমি হয় যেখানে কোনো মানুষ পশুর কারণে তার মধ্যে দিয়ে যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20748', '26', '14', '16', 'তারপর এমনকি যদি তার মধ্যে একই তিন ব্যক্তি থাকে–যেমন আমি থাকি, প্রভু সদাপ্রভু বলেন, তারা ছেলেদের কিংবা মেয়েদেরকে উদ্ধার করতে পারবে না, কেবল নিজেদের জীবন উদ্ধার করতে পারবে, কিন্তু দেশ পতিত হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20749', '26', '14', '17', 'অথবা যদি আমি দেশের বিরুদ্ধে তরোয়াল আনি এবং বলি, তরোয়াল, দেশের মধ্যে যাও এটা দিয়ে মানুষ এবং পশুকে বিচ্ছিন্ন কর');
INSERT INTO `bible_verses_bn_irv` VALUES ('20750', '26', '14', '18', 'তারপর এমনকি যদি তার মধ্যে একই তিন ব্যক্তি থাকে–যেমন আমি থাকি, প্রভু সদাপ্রভু বলেন, তারা ছেলেদের কিংবা মেয়েদেরকে উদ্ধার করতে পারবে না, কেবল নিজেদের জীবন উদ্ধার করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20751', '26', '14', '19', 'অথবা যদি আমি সে দেশে মহামারী পাঠাই এবং তাদের বিরুদ্ধে রাগ ঢেলে দিই রক্ত বইয়ে মানুষ ও পশুকে বিচ্ছিন্ন করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20752', '26', '14', '20', 'তারপর এমনকি যদি দেশের মধ্যে নোহ, দানিয়েল ও ইয়োব থাকে, প্রভু সদাপ্রভু এ কথা বলেন, তারাও ছেলেদের কিংবা মেয়েদেরকে উদ্ধার করতে পারবে না; কেবল নিজেদের ধার্ম্মিকতায় নিজেদের প্রাণ উদ্ধার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20753', '26', '14', '21', 'কারণ প্রভু সদাপ্রভু এ কথা বলেন, আমি অবশ্যই আরো খারাপ করবো যিরুশালেমের বিরুদ্ধে চারটি দন্ড পাঠিয়ে দূর্ভিক্ষ, তরোয়াল, বন্য পশু, মহামারী, মানুষ ও পশুদের উভয়কে তার থেকে বিচ্ছিন্ন করে দেবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20754', '26', '14', '22', 'তবুও দেখ, তার মধ্যে অবশিষ্ট থাকবে রক্ষাপ্রাপ্ত লোক, যারা ছেলেদের ও মেয়েদের নিয়ে বাইরে যাবে। দেখ, তারা তোমাদের কাছে যাবে এবং তোমার তাদের আচার ব্যবহার ও ক্রিয়াকাণ্ড দেখবে এবং শাস্তি সম্বন্ধে সান্ত্বনা পাবে যে আমি যিরুশালেমে সবকিছু পাঠিয়েছি যা পাঠিয়েছি তা দেশের বিরুদ্ধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20755', '26', '14', '23', 'বেঁচে যাওয়া লোকগুলো তোমাদেরকে সান্ত্বনা দেবে; যখন তুমি দেখবে তাদের আচার ব্যবহার ও ক্রিয়াকাণ্ড; তোমার জানবে, আমি তাদের বিরুদ্ধে যা করেছি, আমি কিছুই অকারণে করি নি; এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20756', '26', '15', '1', '¶ তারপর সদাপ্রভুর বাক্য আমার কাছে এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20757', '26', '15', '2', 'মানুষের সন্তান, অন্য সব গাছের থেকে আঙ্গুরের গাছ, বনের সব গাছের মধ্যে আঙ্গুরের শাখা, কিজন্য ভালো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20758', '26', '15', '3', 'মানুষ কি কিছু তৈরী করার জন্য দ্রাক্ষালতা গাছের কাঠ নেয়? অথবা কোন জিনিস ঝুলাবার জন্য কি তা দিয়ে ডাণ্ডা তৈরী করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20759', '26', '15', '4', 'দেখ, যদি জ্বালানীর জন্য এটা ফেলে দেওয়া হয় এবং যদি আগুন তার দু দিকের প্রথম ভাগে লাগে এবং মাঝখানেও পোড়ে; তা কি কোনো কাজে লাগবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20760', '26', '15', '5', 'দেখ, যখন এটা সম্পূর্ণ হল, এটা দিয়ে কোনো কিছু তৈরী করা যাবে না; তবে যখন আগুনে পুড়ে গেল, তখন তা কি কোনো কাজে লাগতে পারবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20761', '26', '15', '6', 'অতএব প্রভু সদাপ্রভু এ কথা বলেন, অপছন্দের গাছ বনের মধ্যে দিয়েছি, আমি আগুনে জ্বালাবার মত দ্রাক্ষালতাও দিয়েছি; আমি একই পদ্ধতি যিরুশালেমের অধিবাসীদের সঙ্গে ব্যবহার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20762', '26', '15', '7', 'আমি তাদের বিরুদ্ধে মুখ রাখব; যদিও তারা আগুনের ভেতর থেকে বেরিয়ে এসেছে, তবুও আগুন তাদের গ্রাস করবে, তখন তোমার জানবে যে, আমিই সদাপ্রভু, যখন আমি আমার মুখ তাদের বিরুদ্ধে রেখেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20763', '26', '15', '8', 'তখন আমি তা পরিত্যক্ত পতিত দেশ করব, কারণ তারা প্রতিজ্ঞা বদ্ধ হয়ে পাপ করেছে। এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20764', '26', '16', '1', '¶ পরে সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20765', '26', '16', '2', 'হে মানুষের সন্তান, যিরুশালেমকে তার জঘন্য কাজ সব জানাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20766', '26', '16', '3', 'এবং ঘোষণা কর, প্রভু সদাপ্রভু যিরুশালেমকে এই কথা বলেন, “তোমার উৎপত্তি ও জন্মস্থান কনানীয়দের দেশ, তোমার বাবা ইমোরীয় ও মা হিত্তীয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20767', '26', '16', '4', 'তোমার জন্মের দিনের, তোমার মা নাভি কাটেনি, তোমাকে জলে তোমাকে পরিষ্কার অথবা তোমাকে লবণ মাখান বা তোমাকে কাপড়ে জড়ায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20768', '26', '16', '5', 'তোমার প্রতি কোনো চোখ দয়া সহকারে এর কোনো কাজ করে নি, যে দিন তুমি জন্ম গ্রহণ করেছিলে, তুমি নিজের জন্য ঘৃণার সঙ্গে খোলা মাঠে নিক্ষিপ্তা হয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20769', '26', '16', '6', 'কিন্তু আমি তোমার কাছ দিয়ে গেলাম, আমি দেখলাম তুমি তোমার রক্তের মধ্যে মোচড় খাচ্ছ; তাই আমি তোমার রক্তে বললাম, ‘জীবিত!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('20770', '26', '16', '7', 'আমি তোমাকে ক্ষেতের উদ্ভিদের মতো, অনেক বাড়ালাম, তাতে তুমি বৃদ্ধি পেয়ে বড় হয়ে উঠলে, অলংকার হলে, তোমার স্তনযুগল মজবুত ও চুল ঘন হল; কিন্তু তুমি বিবস্ত্রা ও উলঙ্গিনী ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20771', '26', '16', '8', 'পরে আমি তোমার পাশ দিয়ে গিয়ে তোমার দিকে তাকালাম, দেখ, প্রেমের দিন তোমার জন্যে এসেছে, এই জন্য আমি তোমার উপরে নিজের পোশাক বিস্তার করে তোমার উলঙ্গতা ঢেকে দিলাম এবং আমি শপথ করে তোমার সঙ্গে নিয়ম স্থির করলাম” এটা প্রভু সদাপ্রভু বলেন, “তাতে তুমি আমার হলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20772', '26', '16', '9', 'তাতে আমি তোমাকে জলে স্নান করালাম, তোমার গা থেকে সমস্ত রক্ত ধূলোম, আর তেল মাখালাম। আর');
INSERT INTO `bible_verses_bn_irv` VALUES ('20773', '26', '16', '10', 'আমি তোমাকে অলংকরা করা কাপড় পড়ালাম, চামড়ার চটি পরালাম এবং তোমাকে মসীনা পোশাকের জড়ালাম ও রেশমের পোশাকে ঢেকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20774', '26', '16', '11', 'পরে তোমাকে মণিরত্নে সুশোভিত করলাম, তোমার হাতে বালা ও গলায় হার দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20775', '26', '16', '12', 'আমি তোমার নাকে নথ, কানে দুল ও মাথায় সুন্দর মুকুট দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20776', '26', '16', '13', 'এই ভাবে তুমি সোনায় ও রূপায় সুশোভিত হলে; তোমার পোশাক মসীনা সুতো ও রেশম দ্বারা বানানো এবং অলংকরা হল, তুমি ভালো সূজী, মধু ও তেল খেতে এবং খুব সুন্দরী হয়ে অবশেষে রাণীর পদ পেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20777', '26', '16', '14', 'আর তোমার সৌন্দর্যের জন্য জাতিদের মধ্যে তোমার কীর্তি ছড়িয়ে পড়ল, কারণ আমি তোমাকে যে শোভা দিয়েছিলাম, তা দ্বারা তোমার সৌন্দর্য সম্পূর্ণ হয়েছিল,” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20778', '26', '16', '15', 'পরে তুমি নিজের সৌন্দর্যে নির্ভর করে নিজ কীর্তির অভিমানে ব্যভিচারিণী হলে; যে কেউ কাছ দিয়ে যেত, তার উপরে তোমার ব্যভিচার ঢেলে দিতে; তুমি তার সম্পত্তি হতে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20779', '26', '16', '16', 'তারপর তুমি নিজের কোনো কোনো পোশাক নিয়ে নিজের জন্য বিভিন্ন রঙের ঘর তৈরী করতে এবং তার ওপরে বেশ্যাক্রিয়া করতে; এরকম হবেও না, হবারও নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20780', '26', '16', '17', 'আর আমার সোনা ও আমার রূপা দ্বারা বানানো যে সব সুন্দর অলংকার আমি তোমাকে দিয়েছিলাম, তুমি তা নিয়ে পুরুষাকৃতি প্রতিমা তৈরী করে তাদের সঙ্গে ব্যভিচার করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20781', '26', '16', '18', 'তুমি নিজের অলংকরা পোশাক সকল নিয়ে তাদেরকে পরাতে এবং আমার তেল ও আমার ধূপ তাদের সামনে রাখতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20782', '26', '16', '19', 'আর আমি তোমাকে আমার যে খাবার দিয়েছিলাম, যে ভালো সূজী, তেল ও মধু তোমাকে খেতে দিয়েছিলাম, তা তুমি সুগন্ধের জন্য তাদের সামনে রাখতে; এটাই করা হত, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20783', '26', '16', '20', '“আর তুমি, আমার জন্য জন্ম দেওয়া তোমার যে ছেলে মেয়েরা, তাদেরকে নিয়ে খাবার হিসাবে ওদের কাছে উৎসর্গ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20784', '26', '16', '21', 'তোমার ব্যভিচার কি ছোট বিষয় যে, তুমি আমার সন্তানদেরকেও হত্যা করে উৎসর্গ করেছ এবং বলিদান করেছ প্রতিমার কাছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20785', '26', '16', '22', 'নিজের সমস্ত জঘন্য কাজে ও ব্যভিচারে মগ্ন হওয়াতে তুমি নিজের যৌবনাবস্থার সেই দিন মনে করনি, যখন তুমি বিবস্ত্রা ও উলঙ্গিনী ছিলে, নিজ রক্তে আছাড় খাচ্ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20786', '26', '16', '23', 'আর তোমার এই সকল খারাপ কাজের পরে ধিক, ধিক তোমাকে।” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20787', '26', '16', '24', 'তুমি নিজের জন্য ধর্মীয় স্থান তৈরী করেছ এবং প্রত্যেক সার্বজনীন স্থানে উচ্চস্থান তৈরী করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20788', '26', '16', '25', 'প্রত্যেক রাস্তার মাথায় তুমি নিজের উচ্চস্থান তৈরী করেছ, নিজের সৌন্দর্য্যকে ঘৃণার জিনিস করেছ, প্রত্যেক পথিকের জন্য নিজের পা খুলে দিয়েছ এবং নিজের বেশ্যা-ক্রিয়া বাড়িয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20789', '26', '16', '26', 'তুমি মিশরীয়দের সঙ্গে বেশ্যাদের মতো কাজ করেছ, তোমার প্রতিবেশী যযাদের লালসাপূর্ণ ইচ্ছা এবং তুমি আরো অনেক বেশ্যাবৃত্তির কাজের প্রতিজ্ঞা করেছ সেইজন্য তুমি আমাকে রাগিয়ে দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20790', '26', '16', '27', 'সুতরাং দেখ! আমি আমার হাতের দ্বারা তোমাকে আঘাত করব এবং তোমার খাবার উচ্ছিন্ন করব। যে পলেষ্টীয়দের মেয়েরা তোমার লালসাপূর্ণ আচরণে লজ্জিতা হয়েছে, তাদের ইচ্ছায় তোমাকে সমর্পণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20791', '26', '16', '28', 'তুমি সন্তুষ্ট না হওয়াতে অশূরীয়দের সঙ্গে বেশ্যাক্রিয়া করেছ; তুমি তাদের সঙ্গে ব্যাভিচার করলেও সন্তুষ্ট হওনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20792', '26', '16', '29', 'এবং তুমি কলদীয়দের বাণিজ্যের দেশে আরো অনেক ব্যাভিচার করেছ এবং এতেও সন্তুষ্ট হলে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20793', '26', '16', '30', 'তোমার হৃদয় কেন দুর্বল? প্রভু সদাপ্রভু বলেন, যে তুমি তো এই সব করেছ, এটা বিশৃঙ্খল এবং লজ্জাহীন মহিলার কাজ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20794', '26', '16', '31', 'তুমি প্রত্যেক রাস্তার মাথায় তোমার ধর্মীয় স্থান তৈরী করেছ, প্রত্যেক সার্বজনীন জায়গায় তোমার উচ্চস্থান তৈরী করেছ; এতে তুমি বেশ্যার মতো হওনি; তুমি তো পণ অবজ্ঞা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20795', '26', '16', '32', 'ব্যভিচারী নারী। তুমি নিজের স্বামীর পরিবর্তে অপরিচিত লোকদেরকে গ্রহণ করে থাক!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20796', '26', '16', '33', 'লোকে প্রত্যেক বেশ্যাকেই পারিশ্রমিক দেয়, কিন্তু তুমি তোমার সব প্রেমিককেই উপহার দিয়েছ এবং তোমার বেশ্যাবৃত্তিক্রমে তারা যেন সব দিক থেকে তোমার কাছে আসে, এই জন্য তাদেরকে ঘুষ দিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20797', '26', '16', '34', 'এতে অন্যান্য স্ত্রী থেকে তোমার বিপরীত; কারণ কোনো লোক তোমার সঙ্গে শোয়ার জন্য জিজ্ঞাসা করে না। পরিবর্তে, তুমি তাদের বেতন দাও! কেউ তোমাকে বেতন দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20798', '26', '16', '35', 'অতএব, হে বেশ্যা, সদাপ্রভুর বাক্য শোনো!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20799', '26', '16', '36', 'প্রভু সদাপ্রভু এই কথা বলেন, “তোমার লালসা ঢেলে দেওয়া হয়েছে এবং তোমার প্রেমিকদের সঙ্গে তোমার ব্যাভিচারের জন্য তোমার উলঙ্গতা প্রকাশিত হয়েছে এবং তোমার সব ঘৃণ্য মূর্তির জন্য, কারণ তোমার সন্তানদের রক্ত যা তুমি তোমার মূর্তিদেরকে দিয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20800', '26', '16', '37', 'অতএব দেখ! আমি তোমার সেই সব প্রেমিকদেরকে জড়ো করব, যাদের সঙ্গে তুমি মিলিত হয়েছ এবং যাদেরকে তুমি ভালোবেসেছো ও যাদেরকে ঘৃণা করেছ; তোমার বিরুদ্ধে বিভিন্ন দিক থেকে তাদেরকে জড়ো করব, পরে তাদের সামনে তোমার উলঙ্গতা প্রকাশ করব, তাতে তারা তোমার সমস্ত উলঙ্গতা দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20801', '26', '16', '38', 'কারণ আমি তোমার ব্যাভিচারের ও রক্তপাতের জন্য বিচার করব এবং আমি তোমার ওপরে আমার রাগের রক্তপাত এবং ক্রোধ আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20802', '26', '16', '39', 'আমি তাদের হাতে তোমাকে দেব, তাতে তারা তোমার মন্দির ভেঙে ফেলবে, তোমার উচ্চস্থান সব ধ্বংস করবে, তোমাকে নগ্ন করবে এবং তোমার সব ধরনের অলংকার নিয়ে নেবে; তারা তোমাকে নগ্ন ও উলঙ্গিনী করে রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20803', '26', '16', '40', 'তারা তোমার বিরুদ্ধে জনসাধারণকে আনবে, তোমাকে পাথর মারবে ও তারা তাদের তরোয়ালের দ্বারা তোমাকে বিচ্ছিন্ন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20804', '26', '16', '41', 'এবং তোমার বাড়ি সব আগুনে পুড়িয়ে দেবে ও অনেক স্ত্রীলোকের সামনে তোমার ওপরে শাস্তির অনেক আইন সঞ্চালিত হবে; কারণ আমি তোমার ব্যাভিচার থামাব, তুমি আর তাদেরকে পণ দেবে না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20805', '26', '16', '42', 'তারপর আমি আপনার বিরুদ্ধে আমার রাগ শান্ত করব, তাতে তোমার ওপর থেকে আমার রাগ যাবে, কারণ আমি সন্তুষ্ট হব এবং রাগ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20806', '26', '16', '43', 'তুমি নিজের যৌবনাবস্থা মনে করনি, যখন তুমি আমাকে এই সব বিষয়ে আমাকে রাগিয়েছ; দেখ, আমিও তোমার ব্যবহারের জন্য তোমাকে মাথায় শাস্তি দেব,” এটা প্রভু সদাপ্রভু বলেন; “ঐ সব অন্যায় আচরণের পরে তুমি আর ঘৃণ্য পদ্ধতিতে চলবে না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20807', '26', '16', '44', 'দেখ, যে কেউ প্রবাদ বলে, সে তোমার বিরুদ্ধে এই প্রবাদ বলবে, ‘যেমন মা তেমনি মেয়ে’।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20808', '26', '16', '45', 'তুমি তোমার মায়ের মেয়ে, যে নিজের স্বামীকে ও সন্তানদের ঘৃণা করত এবং তুমি তোমার বোনদের বোন, যারা নিজেদের স্বামী ও সন্তানদের ঘৃণা করত; তোমাদের মা হিত্তীয়া ও তোমাদের বাবা ইমোরীয় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20809', '26', '16', '46', 'তোমার বড় বোন শমরিয়া, সে নিজের মেয়েদের সঙ্গে তোমার উত্তর দিকে বাস করে এবং তোমার ছোট বোন সদোম, সে নিজের মেয়েদের সঙ্গে তোমার দক্ষিণ দিকে বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20810', '26', '16', '47', 'এখন তুমি যে তাদের পথে গিয়েছ ও তাদের ঘৃণার কাজ অনুসারে কাজ করেছ, তা নয়, বরং ওটা ছোট বিষয় বলে নিজের সব ব্যবহারে তাদের থেকেও খারাপ হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20811', '26', '16', '48', 'যেমন আমি জীবন্ত” এটা প্রভু সদাপ্রভু বলেন “তোমার বোন সদোম ও তার মেয়েরা তোমার মত ও তোমার মেয়েদের মত খারাপ কাজ করে নি!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20812', '26', '16', '49', 'দেখ! তোমার বোন সদোমের এই অপরাধ ছিল; তার ও তার মেয়েদের অহঙ্কার, যে কোনো বিষয়ে অমনোযোগী ও উদাসীন ছিল; গরিব ও অভাবগ্রস্তদের হাত তার এবং তার মেয়েদের কাছে যেত, কিন্তু সে তাদের সাহায্য করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20813', '26', '16', '50', 'সে অহঙ্কারিনী ছিল ও আমার সামনে ঘৃণার কাজ করত, অতএব আমি তা দেখে তাদেরকে দূর করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20814', '26', '16', '51', 'শমরিয়া তোমার পাপের অর্ধেক পাপও করে নি, পরিবর্তে, তুমি ঘৃণার কাজ তাদের থেকেও বেশি করেছ এবং নিজের করা সব ঘৃণার কাজের দ্বারা নিজের বোনদেরকে ধার্মিক দেখিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20815', '26', '16', '52', 'বিশেষভাবে তুমি, তুমিও নিজের লজ্জা দেখাও, এই ভাবে তুমি দেখাও যে তোমার বোনেরা তোমার থেকে ভালো, কারণ সেই সব মন্দ অভ্যাসের মধ্যে তুমি পাপ করেছিলে। তোমার বোনেরা এখন তোমার চেয়ে ভাল বলে মনে হয়। বিশেষভাবে তুমি, নিজের লজ্জা দেখাও, কারণ এই ভাবে তুমি দেখো যে তোমার বোনেরা তোমার থেকে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20816', '26', '16', '53', 'কারণ আমি তাদের বন্দিত্ব, সদোম ও তার মেয়েদের বন্দিত্ব এবং শমরিয়া ও তার মেয়েদের বন্দিত্ব ফেরাব এবং তাদের মধ্যে তোমার বন্দিদের ফেরাব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20817', '26', '16', '54', 'এইগুলির জন্য তুমি লজ্জিতবোধ করবে; তুমি অপদস্থ হবে কারণ যা কিছু করেছ তার জন্য এবং এই ভাবে তুমি তাদেরকে সান্ত্বনা দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20818', '26', '16', '55', 'আর তোমার বোন সদোম ও তার মেয়েরা, আগের অবস্থা পাবে এবং শমরিয়া ও তার মেয়েরা আগের অবস্থা পাবে এবং তুমি ও তোমার মেয়েরা আগের অবস্থা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20819', '26', '16', '56', 'তোমার অহঙ্কারের দিনের তুমি নিজের বোন সদোমের নাম মুখে আনতে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20820', '26', '16', '57', 'তখন তোমার দুষ্টতা প্রকাশ পায়নি; যেমন এই দিনের অরামের মেয়েরা ও তার চারিদিকের নিবাসিনী সবাই, পলেষ্টীয়দের মেয়েরা, তোমাকে অবজ্ঞা করছে এরা চারিদিকে তোমাকে তুচ্ছ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20821', '26', '16', '58', 'তুমি নিজের লজ্জা এবং নিজের ঘৃণ্য কাজ দেখাবে!” এটা সদাপ্রভু বলেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20822', '26', '16', '59', 'প্রভু সদাপ্রভু এই কথা বলেন, “তুমি যেমন কাজ করেছ, আমি তোমার প্রতি সেরকম কাজ করব; তুমি তো শপথ অবজ্ঞা করে নিয়ম ভেঙ্গেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20823', '26', '16', '60', 'কিন্তু তোমার যৌবনকালে তোমার সঙ্গে আমার যে নিয়ম ছিল, তা আমি মনে করব এবং তোমার পক্ষে চিরস্থায়ী এক নিয়ম স্থাপিত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20824', '26', '16', '61', 'তখন তুমি নিজের আচার ব্যবহার মনে করে লজ্জিতা হবে, যখন নিজের বোনদেরকে, নিজের বড় ও ছোট বোনদেরকে গ্রহণ করবে; আর আমি তাদেরকে মেয়েদের মতো তোমাকে দেব, কিন্তু তোমার নিয়মের কারণে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20825', '26', '16', '62', 'আমি নিজেই তোমার সঙ্গে নিজের নিয়ম স্থির করব; তাতে তুমি জানবে যে, আমিই সদাপ্রভু;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20826', '26', '16', '63', 'কারণ এই বিষয়, আমি যখন তোমার কাজ সব ক্ষমা করব, তখন তুমি যেন তা মনে করে লজ্জিতা হও ও নিজের অপমানের জন্য আর কখনও মুখ না খোলো।” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20827', '26', '17', '1', '¶ পরে সদাপ্রভুর এই বাক্য আমার কাছে এল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20828', '26', '17', '2', 'হে মানুষের সন্তান, তুমি ইস্রায়েল কুলের কাছে নিগূঢ় কথা ও উপমা উপস্থিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20829', '26', '17', '3', 'তুমি বল, প্রভু সদাপ্রভু এই কথা বলেন, এক বিশাল ঈগল পাখি ছিল; তার ডানা বড় ও পালক সব দীর্ঘ ও বিভিন্ন রঙের লোমে পরিপূর্ণ; ঐ পাখি লিবানোনে এসে এরস গাছের উঁচু ডালে নিয়ে গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20830', '26', '17', '4', 'সে তার ডালের ডগা কাটল এবং কনান দেশে নিয়ে গেল; সে বণিকদের শহরে রোপণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20831', '26', '17', '5', 'আর সে ঐ জমির একটি বীজ নিয়ে উর্বর জমিতে লাগিয়ে দিল; সে জলরাশির সামনে তা রাখল, বাইশী গাছের মতো তা রোপণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20832', '26', '17', '6', 'পরে তা বৃদ্ধি পেয়ে ছোট বিস্তারিত আঙ্গুরক্ষেত হল; তার ডাল ঐ ঈগলের দিকে ফিরল ও সেই পাখির নীচে তার মূল থাকল; এই ভাবে তা আঙ্গুরলতা হয়ে ডালবিশিষ্ট ও গজিয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20833', '26', '17', '7', 'কিন্তু বড় ডানা ও অনেক লোমবিশিষ্ট আর এক বিশাল ঈগল ছিল, আর দেখ, ঐ আঙ্গুরলতা জলে সেচিত হবার জন্য নিজের রোপণের জায়গা কেয়ারী থেকে তার দিকে মূল বেঁকিয়ে নিজের ডাল বিস্তার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20834', '26', '17', '8', 'সে জলরাশির কাছে উর্বরা জমিতে রোপিত হয়েছিল, সুতরাং প্রচুর ডালে উত্পন্ন হয়ে ও ফলবতী হয়ে উৎকৃষ্ট আঙ্গুরলতা হতে পারত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20835', '26', '17', '9', 'তুমি বল, প্রভু সদাপ্রভু এই কথা বলেন, সে কি উন্নতিলাভ করবে? তার মূল কি উৎপাটিত হবে না? তার ফল কি কাটা যাবে না? সে শুকনো হবে ও তার ডালের নতুন ডগা সব ম্লান হবে। তার মূল থেকে তাকে তুলে নেবার জন্য শক্তিশালী হাত ও অনেক সৈন্য লাগবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20836', '26', '17', '10', 'আর দেখ, সে রোপিত হয়েছে বলে কি বাড়বে? পূর্বীয় বায়ুর ছোঁয়ায় সে কি একেবারে শুকনো হবে না? এটি সম্পূর্ণভাবে তার ক্ষুদ্র জমির মধ্যে শুকিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20837', '26', '17', '11', 'আর সদাপ্রভুর এই বাক্য আমার কাছে উপস্থিত এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20838', '26', '17', '12', '“তুমি সেই বিদ্রোহী কুলকে এই কথা বল, তোমার কি এর অর্থ জান না? তাদেরকে বল, দেখ, বাবিল-রাজ যিরুশালেমে এসে তার রাজাকে ও তার নেতাদেরকে নিজের কাছে বাবিলে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20839', '26', '17', '13', 'আর সে একটি রাজবংশকে নিয়ে তার সঙ্গে নিয়ম করল, শপথের দ্বারা তাকে বদ্ধ করল এবং দেশের শক্তিশালী লোকদেরকে নিয়ে গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20840', '26', '17', '14', 'যেন রাজ্যটি ছোট হয়, নিজেকে উচ্চ করতে না পারে, কিন্তু তার নিয়ম পালন করে যেন স্থির থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20841', '26', '17', '15', 'কিন্তু সে তার বিদ্রোহী হয়ে ঘোড়া ও অনেক সৈন্য পাবার জন্য মিশরে দূত পাঠিয়ে দিল। সে কি সফল হবে? এমন কাজ যে করে, সে কি রক্ষা পাবে? সে তো নিয়ম ভেঙ্গেছে, তবু কি মুক্তি পাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20842', '26', '17', '16', 'প্রভু সদাপ্রভু এই কথা বলেন, যেমন আমি জীবন্ত, যে রাজা তাকে রাজা করল, যার শপথ সে তুচ্ছ করল ও যার নিয়ম সে ভাঙ্গল, সেই রাজার বাসস্থানে ও তারই কাছে বাবিলের মধ্যে সে মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20843', '26', '17', '17', 'আর ফরৌণ শক্তিশালী বাহিনী ও মহাসমাজ দ্বারা যুদ্ধে তার সাহায্য করবে না, যদিও অনেক লোকের প্রাণ ধ্বংসের জন্য অবরোধের ঢিবি ও অবরোধের দেয়াল তৈরী করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20844', '26', '17', '18', 'সে তো শপথ অবজ্ঞা করে নিয়ম ভেঙ্গেছে; হ্যাঁ, দেখ, সে তার হাতের প্রতিজ্ঞার সঙ্গে পৌছেছে, কিন্তু সে এই সব সম্পূর্ণ করেছে। সে রক্ষা পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20845', '26', '17', '19', 'অতএব প্রভু সদাপ্রভু এই কথা বলেন, যেমন আমি জীবিত, সে আমার শপথ অবজ্ঞা করেছে, আমার নিয়ম ভেঙ্গেছে, অতএব আমি এর ফল তার মাথায় দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20846', '26', '17', '20', 'আর আমি নিজের জাল তার উপরে পাতব, সে আমার ফাঁদে ধরা পড়বে; আমি তাকে বাবিলে নিয়ে যাব এবং সে আমার বিরুদ্ধে যে সত্যলঙ্ঘন করেছে, তার জন্য সেখানে আমি তার বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20847', '26', '17', '21', 'তার সব সৈন্যের মধ্যে যত লোক পালাবে, সবাই তরোয়ালে মারা যাবে এবং বাকি লোকেরা সব দিকে ছিন্নভিন্ন হবে; তাতে তোমার জানবে যে, আমি সদাপ্রভু এই কথা বলেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20848', '26', '17', '22', 'প্রভু সদাপ্রভু এই কথা বলেন, আমিই এরস গাছের উচ্চতম শাখার একটি কলম নিয়ে রোপণ করব, তার ডাল সকলের আগা থেকে খুব নরম একটি ডাল ভেঙে নিয়ে উচ্চ ও উন্নত পর্বতে রোপণ করব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20849', '26', '17', '23', 'আমি ইস্রায়েলের উচ্চতার পর্বতে তা রোপণ করব; তাতে তা বহু ডাল ও ফলবান হয়ে বিশাল এরস গাছ হয়ে উঠবে; তার তলায় সর্বজাতীয় সব পাখি বাসা করবে, তার শাখার ছায়াতেই বাসা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20850', '26', '17', '24', 'তাতে ক্ষেতের সমস্ত গাছ জানবে যে, আমি সদাপ্রভু উঁচু গাছকে ছোট করেছি, ছোট গাছকে উঁচু করেছি, সতেজ গাছকে শুকনো করেছি ও শুকনো গাছকে সতেজ করেছি; আমি সদাপ্রভু এটা বললাম, আর এটা করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20851', '26', '18', '1', '¶ সদাপ্রভুর এই বাক্য আবার আমার কাছে এল এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('20852', '26', '18', '2', '“পূর্বপুরুষেরা টক আঙ্গুরফল খায়, তাই সন্তানদের দাঁত টকে যায়, এই যে প্রবাদ তোমার ইস্রায়েল-দেশের বিষয়ে বল, তোমার কি বলতে চাইছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20853', '26', '18', '3', 'যেমন আমি জীবন্ত” প্রভু সদাপ্রভু বলেন “ইস্রায়েলের মধ্যে তোমাদের এই প্রবাদের ব্যবহার আর করতে হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20854', '26', '18', '4', 'দেখ, সমস্ত প্রাণ আমার; যেমন বাবার প্রাণ, সেরকম সন্তানের প্রাণও আমার; যে প্রাণী পাপ করে, সেই মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20855', '26', '18', '5', 'কারণ একজন মানুষ যদি সে ধার্মিক হয় এবং ন্যায় ও ধার্ম্মিকতা বহন করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20856', '26', '18', '6', 'পর্বতের ওপরে খায়নি, ইস্রায়েল কুলের মূর্তিদের দিকে তার চোখ তুলে নি, নিজের প্রতিবেশীর স্ত্রীকে নষ্ট করে নি, একজন মহিলার মাসিক দিনের ও যায়নি');
INSERT INTO `bible_verses_bn_irv` VALUES ('20857', '26', '18', '7', 'কারও প্রতি অত্যাচার করে নি, ঋণীকে বন্ধক ফিরিয়ে দিয়েছে, কারো জিনিস জোর করে অপহরণ করে নি, কিন্তু পরিবর্তে তার খাবার ক্ষুধার্তকে দিয়েছে ও উলঙ্গকে কাপড় দিয়ে ঢেকে দিয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20858', '26', '18', '8', 'ঋণের জন্য কোনো সুদ ধার্য করে নি, অতিরিক্ত লাভ নেয়নি, তিনি ন্যায়বিচার বহন করেন এবং মানুষের মধ্যে বিশ্বস্ততা স্থাপন করেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('20859', '26', '18', '9', 'আমার নিয়মে চলেছে এবং সত্য আচরণের উদ্দেশ্যে আমার শাসনকলাপ পালন করেছে, তবে সেই ব্যক্তি ধার্মিক; সে বাঁচবে!” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20860', '26', '18', '10', 'কিন্তু সেই ব্যক্তির ছেলে যদি হিংসাত্মক ও রক্তপাতকারী হয় এবং সেই ধরনের কোনো একটা কাজ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20861', '26', '18', '11', 'সেই সব কর্তব্যের কোনো কাজ না করে; কিন্তু যদি পর্বতের ওপরে খেয়ে থাকে ও নিজের প্রতিবেশীর স্ত্রীকে নষ্ট করে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20862', '26', '18', '12', 'গরিব ও অভাবগ্রস্তদের প্রতি অত্যাচার করে থাকে, পরের জিনিস জোর করে অপহরণ করে থাকে, বন্ধক জিনিস ফিরিয়ে না দিয়ে থাকে এবং মূর্তিদের প্রতি দেখে থাকে, ঘৃণ্য কাজ করে থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20863', '26', '18', '13', 'যদি ঋণের ওপরে সুদ ধার্য করে ও অন্যায্য লাভ পেয়ে থাকে, তবে সে কি বাঁচবে? সে বাঁচবে না; সে এই সব ঘৃণ্য কাজ করেছে; সে মরবেই মরবে; তার রক্ত তারই ওপরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20864', '26', '18', '14', 'কিন্তু দেখ, এর ছেলে যদি নিজের বাবার করা সমস্ত পাপ দেখে বিবেচনা করে ও সেই অনুযায়ী কাজ না করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20865', '26', '18', '15', 'পর্বতের ওপরে খায়নি, ইস্রায়েল কুলের মূর্তিদের দিকে তাকায়নি, নিজের প্রতিবেশীর স্ত্রীকে নষ্ট করে নাই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20866', '26', '18', '16', 'কারো প্রতি অত্যাচার করে নি, বন্ধক জিনিস রাখেনি, কারো জিনিস জোর করে অপহরণ করে নি, কিন্তু পরিবর্তে ক্ষুধার্তকে খাবার দিয়েছে ও উলঙ্গকে কাপড় দিয়ে ঢেকে দিয়েছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20867', '26', '18', '17', 'দুঃখী লোকের প্রতি অত্যাচার থেকে নিজের হাত নিবারন করেছে, সুদ বা অন্যায্য লাভ নেয়নি, আমার শাসন সব পালন করেছে ও আমার নিয়ম অনুসারে চলেছে, তবে সে নিজের বাবার পাপে মরবে না, সে অবশ্য বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20868', '26', '18', '18', 'তার বাবা, কারণ সে ভারী উপদ্রব করত, ভাইয়ের জিনিস জোর করে অপহরণ করত, স্বজাতীয় লোকদের মধ্যে খারাপ কাজ করত; দেখ, সে তার অপরাধে মরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20869', '26', '18', '19', 'কিন্তু তোমার বলছ, “সেই ছেলে কেন বাবার অপরাধ বহন করে না?” সেই ছেলে তো ন্যায় ও ধার্মিকতার আচরণ করেছে এবং আমার বিধি সব রক্ষা করেছে, সে সব পালন করেছে; সে অবশ্য বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20870', '26', '18', '20', 'যে কেউ পাপ করে, সে মরবে; বাবার অপরাধ ছেলে বহন করবে না ও ছেলের অপরাধ বাবা বহন করবে না; ধার্ম্মিকের ধার্ম্মিকতা তার ওপরে আসবে ও দুষ্টের দুষ্টতা তার ওপরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20871', '26', '18', '21', 'কিন্তু দুষ্ট লোক যদি নিজের করা সমস্ত পাপ থেকে ফেরে ও আমার নিয়ম সব পালন করে এবং ন্যায় ও ধার্মিকতার আচরণ করে, তবে সে অবশ্য বাঁচবে; সে মরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20872', '26', '18', '22', 'তার আগে করা সব অধর্ম্ম তার বলে মনে করবে না; সে যে ধার্মিকতার আচরণ করেছে, তাতে বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20873', '26', '18', '23', '“দুষ্টদের মৃত্যুতে কি আমি খুব আনন্দিত হই?” এটা প্রভু সদাপ্রভু বলেন; “বরং সে নিজের পথ থেকে ফিরে বাঁচে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20874', '26', '18', '24', 'কিন্তু ধার্মিক লোক যদি নিজের ধার্ম্মিকতা থেকে ফিরে অন্যায় করে ও দুষ্টের করা সমস্ত ঘৃণ্য কাজের মতো আচরণ করে, তবে সে কি বাঁচবে? তার করা কোনো ধার্ম্মিকতা মনে করা যাবে না; সে যে সত্য লঙ্ঘন করেছে ও যে পাপ করেছে, তাতেই মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20875', '26', '18', '25', 'কিন্তু তোমার বলছ, ‘প্রভুর পথ অনুকূল নয়।’ হে ইস্রায়েল-কুল, এক বার শোনো; আমার পথ কি অসম না? তোমাদের পথ কি অসম না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20876', '26', '18', '26', 'ধার্মিক লোক যখন নিজের ধার্ম্মিকতা থেকে ফিরে অন্যায় করে তাতে মরে, তখন নিজের করা অন্যায়েই মরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20877', '26', '18', '27', 'আর দুষ্ট লোক যখন নিজের করা দুষ্টতা থেকে ফিরে ন্যায় ও ধার্মিকতার আচরণ করে, তখন নিজের প্রাণ বাঁচায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20878', '26', '18', '28', 'সে বিবেচনা করে নিজের করা সমস্ত অধর্ম্ম থেকে ফিরল, এই জন্য সে অবশ্য বাঁচবে; সে মরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20879', '26', '18', '29', 'কিন্তু ইস্রায়েল-কুল, বলছে, ‘প্রভুর পথ অনুকূল নয়।’ হে ইস্রায়েল-কুল, আমার পথ কি অনুকূল নয়? তোমাদের পথ কি অসম নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20880', '26', '18', '30', 'অতএব হে ইস্রায়েল-কুল, আমি তোমাদের প্রত্যেকের ব্যবহার অনুসারে তোমাদের বিচার করব,” এটা প্রভু সদাপ্রভু বলেন। “তোমার ফের, নিজেদের করা সমস্ত অধর্ম্ম থেকে মন ফেরাও, তাতে তা তোমাদের অপরাধজনক বিঘ্ন হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20881', '26', '18', '31', 'তোমার নিজেদের করা সমস্ত অধর্ম্ম নিজেদের থেকে দূরে ফেলে দাও এবং নিজেদের জন্য নতুন হৃদয় ও নতুন আত্মা তৈরী কর; কারণ, হে ইস্রায়েল কুল, তোমার কেন মরবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20882', '26', '18', '32', 'কারণ আমি আনন্দ করব না যে মারা যায়” এটা প্রভু সদাপ্রভু বলেন; “অতএব তোমার মন ফেরাও ও বাঁচ!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20883', '26', '19', '1', '¶ “আর তুমি ইস্রায়েলের নেতাদের বিষয়ে বিলাপ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20884', '26', '19', '2', 'বল, তোমার মা কি ছিল? সে তো সিংহী ছিল; সিংহদের মধ্যে শুত, যুবসিংহদের মধ্যে নিজের বাচ্চাদেরকে প্রতিপালন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20885', '26', '19', '3', 'তার প্রতিপালিত এক বাচ্চা যুবসিংহ হয়ে উঠল, সে শিকার বিচ্ছিন্ন করতে শিখল, মানুষদেরকে গ্রাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20886', '26', '19', '4', 'জাতিরাও তার বিষয় শুনতে পেল; সে তাদের গর্তে ধরা পড়ল; তারা তাকে হুকে ঝুলিয়ে মিশর দেশে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20887', '26', '19', '5', 'সেই সিংহী যখন দেখল, সে প্রতীক্ষা করেছিল, কিন্তু তার প্রত্যাশা বিনষ্ট হল, তখন নিজের আর একটা শাবককে নিয়ে যুবসিংহ করে তুলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20888', '26', '19', '6', 'পরে সে সিংহদের সঙ্গে ঘোরাঘুরি যুবসিংহ হয়ে উঠল; সে শিকার বিচ্ছিন্ন করতে শিখল, মানুষদেরকে গ্রাস করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20889', '26', '19', '7', 'তারপর সে তাদের বিধবাদেরকে ধর্ষণ এবং তাদের শহরগুলি ধ্বংস করেছে। তার গর্জনের শব্দে দেশ ও তার সমস্তই পরিত্যক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20890', '26', '19', '8', 'কিন্তু সমস্ত দিকের জাতিরা নানা প্রদেশ থেকে তার বিপক্ষে দাঁড়াল, তারা তাদের জাল তার ওপরে বিস্তার করল। সে তাদের ফাঁদে ধরা পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20891', '26', '19', '9', 'তারা তাকে হুকে ঝুলিয়ে খাঁচায় রাখল এবং তাকে বাবিলের রাজার কাছে নিয়ে গেল। তারা ইস্রায়েলের পর্বতে যেন তার হুঙ্কার আর শুনতে পাওয়া না যায়, তাই তাকে পার্বত্য দুর্গের মধ্যে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20892', '26', '19', '10', 'তোমার রক্তে তোমার মা জলের পাশে রোপিত আঙ্গুরলতার মতো ছিল। সে প্রচুর জলের কারণে ফলবান ও ডালে পূর্ণ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20893', '26', '19', '11', 'সে শাসকদের রাজদন্ডের জন্য শক্ত ডাল হয়েছিল এবং তার উচ্চতা ঘন ঝোপঝাড়ের মধ্যে উচ্চ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20894', '26', '19', '12', 'কিন্তু সে কোপে নির্মূল এবং ভূমিতে নিক্ষিপ্ত হয়েছিল এবং পূর্বের বায়ুতে তার ফল শুকনো হয়ে গিয়েছিল। তার শক্ত ডাল সব ভেঙে গেল ও শুকনো হল এবং আগুন তাদের গ্রাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20895', '26', '19', '13', 'অতএব এখন সে মরুপ্রান্তের মধ্যে তৃষ্ণার্ত ও শুকনো জমিতে রোপিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20896', '26', '19', '14', 'কারণ তার বড় ডাল থেকে আগুন বেরিয়েছে এবং তার ফল গ্রাস করেছে। শাসনের রাজদণ্ডের জন্য একটি শক্ত ডালও তাতে নেই। এই হল বিলাপ এবং বিলাপ হিসাবে গান গাওয়া হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20897', '26', '20', '1', '¶ বাবিলে আমাদের বন্দিত্বের সময়ে এটা এসেছিল সপ্তম বছরের পঞ্চম মাসে, মাসের দশম দিনের ইস্রায়েলের প্রাচীনদের মধ্যে কয়েকজন পুরুষ সদাপ্রভুর কাছে খোঁজ করার জন্য এসে আমার সামনে বসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20898', '26', '20', '2', 'তখন সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20899', '26', '20', '3', '“হে মানুষের সন্তান, তুমি ইস্রায়েলের প্রাচীনদের সঙ্গে ঘোষণা করে তাদেরকে বল, ‘প্রভু সদাপ্রভু এই কথা বলেন: তোমার কি আমার কাছে খোঁজ করতে এসেছ? যেমন আমি জীবন্ত, আমি তোমাদের দ্বারা অন্বেষিত হব না’!” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20900', '26', '20', '4', 'হে মানুষের সন্তান, তুমি কি তাদের বিচার করবে? তুমি কি বিচার করবে? তবে তাদের পূর্বপুরুষদের জঘন্য কাজ সব তাদেরকে জানাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20901', '26', '20', '5', 'তাদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, “আমি যে দিন ইস্রায়েলকে মনোনীত করেছিলাম, যাকোবের কুলজাত বংশের জন্য হাত তুলেছিলাম, মিশর দেশে তাদের কাছে নিজের পরিচয় দিয়েছিলাম, যখন তাদের জন্য আমার হাত তুলেছিলাম। আমি বললাম, ‘আমিই তোমাদের ঈশ্বর সদাপ্রভু’');
INSERT INTO `bible_verses_bn_irv` VALUES ('20902', '26', '20', '6', 'সেই দিন তাদের জন্যে হাত তুলে বলেছিলাম যে, আমি তাদেরকে মিশর দেশ থেকে বের করব এবং তাদের জন্য যে দেশ আমি যত্নসহকারে বেছে রেখেছি, এটা ছিল দুধ ও মধু প্রবাহী; এটা ছিল সব দেশের মধ্যে খুব সুন্দর অলংকার!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20903', '26', '20', '7', 'আর আমি তাদেরকে বলেছিলাম, ‘তোমার প্রত্যেক জন তার চোখের সামনে থেকে ঘৃণ্য বস্তু প্রত্যাখ্যান কর এবং ইস্রায়েলের মূর্তিগুলির দ্বারা নিজেদেরকে অশুচি কর না; আমি তোমাদের ঈশ্বর সদাপ্রভু’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20904', '26', '20', '8', 'কিন্তু তারা আমার বিরুদ্ধাচারী হল, আমার কথা শুনতে নারাজ হল, প্রত্যেক মানুষ তার চোখের সামনে থেকে ঘৃণ্য বিষয়গুলি দূর করে নি ইস্রায়েলের মূর্তিগুলি পরিত্যাগ করে নি, তাতে আমি তাদের ওপরে আমার কোপ ঢালব, মিশর দেশের মধ্যে তাদেরকে আমার ক্রোধ সম্পন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20905', '26', '20', '9', 'আমি নিজের নামের অনুরোধে কাজ করলাম; যেন আমার নাম সেই জাতিদের সামনে অপবিত্রীকৃত না হয়, যাদের মধ্যে তারা বাস করছিল ও যাদের সামনে আমি তাদেরকে মিশর দেশ থেকে বের করে আনতে নিজের পরিচয় দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20906', '26', '20', '10', 'তাই আমি তাদেরকে মিশর দেশ থেকে বের করে মরুপ্রান্তে আনলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20907', '26', '20', '11', 'তারপর আমি তাদেরকে আমার বিধিকলাপ দিলাম ও আমার শাসনকলাপ জানালাম, যা পালন করলে তার দ্বারা মানুষ বাঁচে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20908', '26', '20', '12', 'আর আমিই যে তাদের পবিত্রকারী সদাপ্রভু, এটা জানাবার জন্য আমার ও তাদের মধ্যে চিহ্নের মতো আমার বিশ্রামদিন সবও তাদেরকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20909', '26', '20', '13', 'কিন্তু ইস্রায়েল-কুল সেই মরুপ্রান্তে আমার বিরুদ্ধচারী হল; আমার বিধিপথে চলল না পরিবর্তে, তারা আমার শাসনকলাপ অগ্রাহ্য করল, যা পালন করলে তার দ্বারা মানুষ বাঁচে; আর আমার বিশ্রামদিন সব খুব অপবিত্র করল; তাতে আমি বললাম, আমি তাদেরকে ধ্বংস করার জন্য মরুপ্রান্তে তাদের ওপরে আমার কোপ ঢালব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20910', '26', '20', '14', 'কিন্তু নিজের নামের অনুরোধে কাজ করলাম, যেন সেই জাতিদের সামনে আমার নাম অপবিত্রীকৃত না হয়, যাদের সামনে তাদেরকে বের করে এনেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20911', '26', '20', '15', 'তাই আমি মরুপ্রান্তে তাদের বিপক্ষে হাত তুললাম, বললাম, আমি সব দেশের সুন্দর অলংকার যে দুধ মধুপ্রবাহী দেশ তাদেরকে দিয়েছি, সেই দেশে তাদেরকে নিয়ে যাব না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20912', '26', '20', '16', 'কারণ তারা আমার শাসনকলাপ অগ্রাহ্য করত, আমার বিধিপথে চলত না ও আমার বিশ্রামদিন অপবিত্র করত, কারণ তাদের হৃদয় তাদের মূর্তিদের অনুগামী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20913', '26', '20', '17', 'কিন্তু তাদের ধ্বংসের জন্য আমার সমবেদনা হল, এই জন্য আমি সেই মরুপ্রান্তে তাদেরকে ধ্বংস করলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20914', '26', '20', '18', 'আর সেই মরুপ্রান্তে আমি তাদের সন্তানদের বললাম, তোমাদের পূর্বপুরুষের বিধিপথে চল না, তাদের শাসনকলাপ মেনো না ও তাদের মূর্তিগুলি দ্বারা নিজেদেরকে অশুচি কর না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20915', '26', '20', '19', 'আমিই তোমাদের ঈশ্বর সদাপ্রভু; আমারই বিধিপথে চল ও আমারই শাসনকলাপ রক্ষা কর, পালন কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20916', '26', '20', '20', 'আমার বিশ্রামদিন পবিত্র কর, সেটাই আমার ও তোমাদের মধ্যে চিহ্নের মতো হবে, যেন তোমার জানতে পার যে, আমিই তোমাদের ঈশ্বর সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20917', '26', '20', '21', 'কিন্তু সেই সন্তানরা আমার বিরুদ্ধাচারী হল; তারা আমার বিধিপথে চলল না এবং আমার শাসনকলাপ পালনের জন্য রক্ষা করল না, যা পালন করলে তার দ্বারা মানুষ বাঁচে; তারা আমার বিশ্রাম দিন ও অপবিত্র করল; আমি তাদের ওপরে নিজের কোপ ঢালব, মরুপ্রান্তে তাতে নিজের ক্রোধ সম্পন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20918', '26', '20', '22', 'কিন্তু আমি হাত প্রতিসংহত করলাম, নিজের নামের অনুরোধে কাজ করলাম, যেন সেই জাতিদের সামনে আমার নাম অপবিত্রীকৃত না হয়, যাদের সামনে তাদেরকে বের করে এনেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20919', '26', '20', '23', 'আমি মরুপ্রান্তে তাদের বিপক্ষে হাত তুললাম, বললাম, তাদেরকে জাতিদের মধ্যে ছিন্নভিন্ন করব, নানা দেশে ছড়িয়ে ছিটিয়ে দেব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20920', '26', '20', '24', 'কারণ তারা আমার শাসনকলাপ পালন করল না, আমার বিধিকলাপ অগ্রাহ্য করল, আমার বিশ্রামদিন অপবিত্র করল ও তাদের বাবাদের মূর্তিতে তাদের চোখ আসক্ত থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20921', '26', '20', '25', 'তারপর যা ভালো নয়, এমন বিধিকলাপ এবং যার দ্বারা কেউ বাঁচতে পারে না, এমন শাসনকলাপ তাদেরকে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20922', '26', '20', '26', 'তারা গর্ভ উন্মোচক সমস্ত সন্তানকে আগুনের মধ্যে দিয়ে নিয়ে যেত, তাই আমি তাদেরকে নিজেদের উপহারে অশুচি হতে দিলাম, যেন আমি তাদেরকে ধ্বংস করি, যেন তারা জানতে পারে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20923', '26', '20', '27', 'অতএব, হে মানুষের-সন্তান, তুমি ইস্রায়েল কুলের সঙ্গে আলাপ করে তাদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, তোমাদের পূর্বপুরুষেরা আমার বিরুদ্ধে সত্যলঙ্ঘন করেছে, এতেই আমার নিন্দা করেছে। কারণ আমি তাদেরকে যে দেশ দেব বলে তুলেছিলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20924', '26', '20', '28', 'যখন সেই দেশে আনলাম, তখন তারা যে কোনো জায়গায় কোনো উঁচু পর্বত কিংবা কোনো পাতাযুক্ত গাছ দেখতে পেত, সেই জায়গায় বলিদান করত, সেই জায়গায় আমার অসন্তোষজনক নৈবেদ্য উৎসর্গ করত, সেই জায়গায় নিজেদের সুগন্ধের জিনিসও রাখত এবং সেই জায়গায় নিজেদের পানীয় নৈবেদ্য ঢালত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20925', '26', '20', '29', 'তাতে আমি তাদেরকে বললাম, তোমার যে উচ্চস্থলীতে উঠে যাও ওটা কি? এই ভাবে আজ পর্যন্ত তার নাম বামা উচ্চস্থলী হয়ে রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20926', '26', '20', '30', '¶ অতএব তুমি ইস্রায়েল-কুলকে বল, প্রভু সদাপ্রভু এই কথা বলেন, তোমার কেন নিজেদের পূর্বপুরুষদের রীতিতে নিজেদেরকে অশুচি করছ? তাদের ঘৃণ্য জিনিস সবের অনুগমনে ব্যভিচার করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('20927', '26', '20', '31', 'তোমার যখন নিজেদের উপহার দাও, যখন নিজেদের সন্তানদের আগুনের মধ্যে দিয়ে নিয়ে যাও, তখন আজ পর্যন্ত নিজেদের সব মূর্তির দ্বারা কি নিজেদেরকে অশুচি করছ? তবে, হে ইস্রায়েল-কুল, আমি কি তোমাদেরকে আমার কাছে খোঁজ করতে দেব? প্রভু সদাপ্রভু বলেন, যেমন আমি জীবন্ত, আমি তোমাদের দ্বারা অন্বেষিত হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20928', '26', '20', '32', 'আর তোমার যা মনে করে থাক, তা কোন ভাবে হবে না; তোমার তো বলছ, আমরা জাতিদের মতো হব, ভিন্ন ভিন্ন দেশের গোষ্ঠীদের মতো হব, কাঠ ও পাথরের পরিচর্য্যা করব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('20929', '26', '20', '33', 'প্রভু সদাপ্রভু এই কথা বলেন, যেমন আমি জীবন্ত, আমি বলবান হাত, বিস্তারিত বাহু ও কোপের দ্বারা তোমাদের উপরে রাজত্ব করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20930', '26', '20', '34', 'আমি বলবান হাত, বিস্তারিত বাহু ও কোপের দ্বারা জাতিদের মধ্যে থেকে তোমাদেরকে বের করব এবং যে সব দেশে তোমার ছিন্নভিন্ন হয়ে রয়েছ, সেই সব দেশ থেকে তোমাদেরকে জড়ো করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20931', '26', '20', '35', 'আমি জাতিসমূহের মরুপ্রান্তে এনে সামনাসামনি হয়ে সেই জায়গায় তোমাদের সঙ্গে বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20932', '26', '20', '36', 'আমি মিশর দেশের মরুপ্রান্তে যেমন তোমাদের পূর্বপুরুষদের সঙ্গে বিচার করেছিলাম, তোমাদের সঙ্গে তেমনি বিচার করব, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20933', '26', '20', '37', 'আর আমি তোমাদেরকে লাঠির নিচে দিয়ে নিয়ে যাব ও নিয়ম রূপ বন্ধনে আবদ্ধ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20934', '26', '20', '38', 'পরে বিদ্রোহী ও আমার বিরুদ্ধে অধর্মাচারী সবাইকে ঝেড়ে তোমাদের মধ্যে থেকে দূর করব; তারা যে দেশে প্রবাস করে, সেখান থেকে তাদেরকে বের করে আনব বটে, কিন্তু তারা ইস্রায়েল-দেশে প্রবেশ করবে না; তাতে তোমার জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20935', '26', '20', '39', 'তাই তোমার জন্য, হে ইস্রায়েল-কুল, প্রভু সদাপ্রভু তোমাদের বিষয়ে এই কথা বলেন, তোমার যাও, প্রত্যেকে নিজেদের মুর্তিদের সেবা কর; কিন্তু উত্তরকালে তোমার আমার কথায় অবধান করবেই করবে; তখন নিজেদের উপহার ও মূর্তিদের দ্বারা আমার পবিত্র নাম আর অপবিত্র করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20936', '26', '20', '40', 'কারণ, প্রভু সদাপ্রভু এই কথা বলেন, আমার পবিত্র পর্বতে, ইস্রায়েলের উচ্চতার পর্বতে, ইস্রায়েলের সমস্ত কুল, তারা সবাই, দেশের মধ্যে আমার সেবা করবে; সেই জায়গায় আমি তাদেরকে গ্রাহ্য করব, সেই জায়গায় তোমাদের সমস্ত পবিত্র বস্তুসহ তোমাদের উপহার ও তোমাদের নৈবেদ্যের প্রথম অংশ চাইব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20937', '26', '20', '41', 'যখন জাতিদের মধ্যে থেকে তোমাদেরকে আনব এবং যে সব দেশে তোমার ছিন্নভিন্ন হয়ে রয়েছ, সেই সব দেশ থেকে তোমাদেরকে জড়ো করব, তখন আমি সুগন্ধের জিনিসের মতো তোমাদেরকে গ্রাহ্য করব; আর তোমাদের দ্বারা জাতিদের সামনে পবিত্র বলে মান্য হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20938', '26', '20', '42', 'তারপর আমি তোমাদের পূর্বপুরুষদেরকে যে দেশ দেব বলে হাত তুলেছিলাম, সেই ইস্রায়েল-দেশে যখন তোমাদেরকে আনব, তখন তোমার জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20939', '26', '20', '43', 'আর সেখানে তোমার সেই আচার ব্যবহার ও সমস্ত ক্রিয়াকাণ্ড মনে করবে, যার দ্বারা নিজেদেরকে অশুচি করেছ; আর তোমাদের করা সমস্ত খারাপ কাজের জন্য তোমার নিজেদের দৃষ্টিতে নিজেদেরকে ঘৃণা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20940', '26', '20', '44', 'হে ইস্রায়েল-কুল, প্রভু সদাপ্রভু বলেন, আমি যখন তোমাদের খারাপ ব্যবহার অনুসারে নয় ও তোমাদের দুষ্ট কাজ অনুসারে নয়, কিন্তু নিজের নামের অনুরোধে তোমাদের সঙ্গে ব্যবহার করব, তখন তোমার জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20941', '26', '20', '45', '¶ আর সদাপ্রভুর এই বাক্য আমার কাছে এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20942', '26', '20', '46', 'হে মানুষের-সন্তান, তুমি দক্ষিণদিকে নিজের মুখ রাখ, দক্ষিণ দেশের দিকে বাক্য বর্ষণ কর ও দক্ষিণ মরুপ্রান্তের বনের বিপরীতে ভাববাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20943', '26', '20', '47', 'আর দক্ষিণের অরন্যকে বল, তুমি সদাপ্রভুর বাক্য শুন; প্রভু সদাপ্রভু এই কথা বলেন, দেখ, আমি তোমার মধ্যে আগুন জ্বালাব, তা তোমার মধ্যে সমস্ত সতেজ গাছ ও সব শুকনো গাছ গ্রাস করবে; সেই জ্বলন্ত আগুন নিভবে না; দক্ষিণে থেকে উত্তর পর্যন্ত সমুদয় মুখ তার দ্বারা দগ্ধ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20944', '26', '20', '48', 'তারপর সমস্ত লোক দেখবে যে, আমি সদাপ্রভু তা প্রজ্বলিত করেছি; তা নিভবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20945', '26', '20', '49', 'তখন আমি বললাম, “আহা! প্রভু সদাপ্রভু, তারা আমার বিষয়ে বলে, ‘ঐ ব্যক্তি কি দৃষ্টান্তবাদী নয়’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('20946', '26', '21', '1', '¶ তারপর সদাপ্রভুর বাক্য আমার কাছে এল এবং');
INSERT INTO `bible_verses_bn_irv` VALUES ('20947', '26', '21', '2', 'মানুষের সন্তান, তুমি যিরুশালেমের দিকে মুখ রাখ, পবিত্র জায়গার বিরুদ্ধে কথা বল ও ইস্রায়েল দেশের বিরুদ্ধে ভাববাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20948', '26', '21', '3', 'ইস্রায়েল দেশকে বল, সদাপ্রভু এই কথা বলেন, দেখ, আমি তোমার বিপক্ষ; আমি কোষ থেকে আমার তরোয়াল বের করে তোমাদের মধ্য থেকে ধার্মিক ও দুষ্টকে বিচ্ছিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20949', '26', '21', '4', 'তোমাদের মধ্য থেকে ধার্মিক ও দুষ্টকে বিচ্ছিন্ন করব, আমার তরোয়াল কোষ থেকে বের হয়ে দক্ষিণ থেকে উত্তর পর্যন্ত সব প্রাণীর বিরুদ্ধে যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('20950', '26', '21', '5', 'তারপর সব প্রাণী জানবে যে আমি, সদাপ্রভু কোষ থেকে আমি তরোয়াল বের করেছি, তা আর ফিরিয়ে আনা যাবেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20951', '26', '21', '6', 'এবং তুমি মানুষের সন্তান, আর্তনাদ কর যেন তোমার কোমর ভেঙে গেছে, তাদের চোখের সামনে গভীর মনবেদনার সঙ্গে আর্তনাদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20952', '26', '21', '7', 'তারপর এটা হবে যে তারা তোমাকে জিজ্ঞাসা করবে, কি কারণে আর্তনাদ করছো? তখন বলবে, কারণ যে খবরটা আসছে; তখন প্রত্যেক হৃদয় গলে যাবে, প্রত্যেক হাত দুর্বল হবে, প্রত্যেক আত্মা নিস্তেজ হবে ও প্রত্যেক হাঁটু জলের মত হয়ে পড়বে; দেখ, যেটা আসছে, সেটা সফলও হবে! এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20953', '26', '21', '8', 'তারপর সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20954', '26', '21', '9', 'মানুষের সন্তান, ভাববাণী বল, সদাপ্রভু এ কথা বলেন; তুমি বল, তরোয়াল, তরোয়াল ওটা ধারালো ও পালিশ করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20955', '26', '21', '10', 'ওটা ধারালো করা হয়েছে, যেন হত্যা করা যায়, পালিশ করা হয়েছে, যেন বিদ্যুতের মত হয়; তবে আমরা কি আনন্দ করব আমার ছেলের রাজদন্ডের জন্য? আগুয়ান তরোয়াল ঘৃণা করে প্রত্যেক দন্ড।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20956', '26', '21', '11', 'তাই তরোয়াল পালিশ করার জন্য দেওয়া হয়েছে, যেন হাত দিয়ে ধরা যায়; তরোয়াল ধারালো ও পালিশ করা হয়েছে, যেন হত্যাকারীর হাতে দেওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20957', '26', '21', '12', 'সাহায্যের জন্য ডাকো এবং বিলাপ করো, মানুষের সন্তান, কারণ আমার লোকেদের বিরুদ্ধে খড়্গ আসছে, এটা ইস্রায়েলের সব অধ্যক্ষের বিরুদ্ধে উপস্থিত হয়েছে; যাদের ওপর তরোয়াল আরোপিত করা হয়েছে তারা আমার লোক অতএব দুঃখে তুমি তোমার উরুতে আঘাত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20958', '26', '21', '13', 'কারণ পরীক্ষা করা হয়েছে, সেই রাজদণ্ড যদি আর না থাকে, তাতে কি? এ কথা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20959', '26', '21', '14', 'এখন তুমি মানুষের সন্তান, ভাববাণী বল এবং একসঙ্গে দুহাতে আঘাত কর; কারণ তরোয়াল আক্রমণ করবে এমনকি তিনবার, একটা তরোয়াল এক জনকে হত্যা করবে, এই তরোয়াল অনেক লোককে হত্যা করবে, তা সব জায়গায় তাদের হত্যাকারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20960', '26', '21', '15', 'তাদের হৃদয় গলানোর জন্য এবং অনেক বাধা পাওয়ার জন্য আমি তাদের সব শহর-দ্বারে তরোয়ালের ত্রাস রাখলাম, আঃ। তা বিদ্যুতের মত তৈরী, হত্যাকারীর জন্য মুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20961', '26', '21', '16', 'তরোয়াল, ডানদিকে আঘাত কর, বাঁদিকে আঘাত কর; যে দিকে তোমার ব্লেডের তীক্ষ্ণ ধার ইচ্ছা করে সে দিকে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20962', '26', '21', '17', 'আমিও দুহাতে একসঙ্গে আঘাত করব এবং তারপর রাগ দেখাব বাকীদের ওপরে আমি সদাপ্রভু এটা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20963', '26', '21', '18', 'সদাপ্রভুর এ বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('20964', '26', '21', '19', 'এখন তুমি, মানুষের সন্তান, দুটো রাস্তা ভাগ করে দাও বাবিল-রাজের তরোয়াল আসবার জন্য। দুটো রাস্তা শুরু করবে একই দেশের মধ্যে এবং একটা চিহ্ন স্তম্ভ তাদের জন্যে থাকবে শহরে আসার জন্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('20965', '26', '21', '20', 'একটা রাস্তা চিহ্নিত কর বাবিলনের সৈন্যদের রব্বাতে আসার জন্য, অম্মোনীয়দের শহর। আর একটি চিহ্নিত কর যিহূদার সৈন্যদের নিয়ে যাবার জন্য এবং যিরুশালেম যা দেওয়াল দিয়ে ঘেরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20966', '26', '21', '21', 'কারণ বাবিল-রাজ রাস্তার সংযোগস্থলে থামবে ভবিষ্যদ্বানী অনুমান করার জন্য, সে কিছু তীর সঞ্চালন করবে, ঠাকুরদের কাছে নির্দেশ চাইবে। সে যকৃৎ পরীক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20967', '26', '21', '22', 'তার ডানদিকে নির্দেশ আসবে যিরুশালেমের বিষয়ে, তার জন্য ঠিক জায়গায় থেকে মেষদের আঘাত করার বিরুদ্ধে তার জন্যতার মুখ খোলে হত্যার আদেশ শুরু করার জন্য। তার জন্য তার যুদ্ধের চিত্কার, তার জন্য দরজার বিপক্ষে থেকে মেষদের আঘাত করা। তার জন্য মাটির ঢিবি করা এবং অবরোধ করার জন্য উঁচু দেওয়াল দেওয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20968', '26', '21', '23', 'যিরুশালেমে এটা মনে হবে তাদের দৃষ্টিতে বেকার; যারা ব্যাবিলনীয়দের কাছে শপথ করেছিল; কিন্তু রাজা তাদের দোষারোপ করল চুক্তি ভঙ্গ করার জন্য তাদের অবরোধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20969', '26', '21', '24', 'এজন্য প্রভু সদাপ্রভু এ কথা বলেন, কারণ তোমার নিজেদের অপরাধ স্মরণ করেছ, কারণ তোমাদের অধর্ম্ম সব প্রকাশিত হল, তাই তোমাদের সব কাজে তোমাদের পাপ প্রকাশিত হয়, তোমার স্মরণীয় হওয়াতে শত্রুদের হাতে ধরা পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20970', '26', '21', '25', 'এবং তুমি অপবিত্র ও দুষ্ট ইস্রায়েল-শাসক তোমার শাস্তির দিন এসেছে, তোমার অপরাধের দিন শেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20971', '26', '21', '26', 'প্রভু সদাপ্রভু এ কথা বলেন, পাগড়ী সরাও ও রাজমুকুট খোল, যা আছে, তা আর থাকবে না; যা সহজ সরল তা উচ্চ হোক ও যা উচ্চ তা সহজ সরল হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20972', '26', '21', '27', 'আমি সব কিছু ধ্বংস, ধ্বংস, ধ্বংস করব; মুকুট আর থাকবে না, যতদিন তিনি না আসেন, এটায় যাঁর অধিকার; আমি তাঁকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20973', '26', '21', '28', 'মানুষের সন্তান, ভাববাণী কর এবং বল, প্রভু সদাপ্রভু অম্মোন সন্তানদের বিষয়ে ও তাদের টিটকারির বিষয়ে এই কথা বলেন; একটা তরোয়াল, একটা তরোয়াল নিস্কসিত হয়েছে, এটা শাণিত হত্যা করে গ্রাস করার জন্য, তাই এটা বিদ্যুতের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20974', '26', '21', '29', 'ভাববাদীরা তোমার জন্য মিথ্যা দর্শন পায় ও তোমার জন্য মিথ্যা ধর্ম অনুষ্ঠান করে, এই তরোয়াল দুষ্টদের ঘাড়ের ওপরে পড়বে তাদের হত্যা করা হবে যাদের শাস্তির দিন এসে গেছে এবং যাদের অপরাধের দিন শেষ হতে চলেছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20975', '26', '21', '30', 'তরোয়াল তার কোষে ফিরিয়ে রাখ; তোমার সৃষ্টির জায়গায় ও যে দেশে উৎপন্ন হয়েছিলে, সেখানে আমি তোমার বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20976', '26', '21', '31', 'আমি তোমার উপরে আমার রাগ ঢেলে দেব আমি তোমার বিরুদ্ধে আমার প্রচন্ড রাগে ফুঁ দেব এবং তোমাকে নিষ্ঠুর, ধ্বংসের কারিগরের হাতে সমর্পণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20977', '26', '21', '32', 'তুমি জ্বালানীর কাঠের মত হবে; তোমার রক্ত দেশের মধ্যে পতিত হবে; লোকে তোমাকে স্মরণ করবে না, কারণ আমি সদাপ্রভু এটা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20978', '26', '22', '1', '¶ তারপর সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('20979', '26', '22', '2', 'এখন তুমি মানুষের সন্তান, তুমি কি বিচার করবে? তুমি কি শহরের রক্তের বিচার করবে? তার সমস্ত ঘৃণার কাজ তাকে জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20980', '26', '22', '3', 'তুমি অবশ্যই বলবে, প্রভু সদাপ্রভু এ কথা বলেন, এটা সেই শহরী, যে তার মধ্যে রক্তপাত করে থাকে, যেন তার দিন উপস্থিত হয় এবং মূর্ত্তি দিয়ে অশুচি করেছো যা তুমি তৈরী করেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20981', '26', '22', '4', 'তুমি যে রক্তপাত করেছ, তার জন্য তুমি দোষী হয়েছ ও তুমি যে মূর্ত্তি তৈরী করেছ, তার জন্য অশুচি হয়েছে; কারণ তুমি তোমার দিন কাছাকাছি করেছ এবং তোমার আয়ুর শেষ বছর উপস্থিত করেছো; এজন্য আমি তোমাকে জাতিদের কাছে টিটকারির পাত্র ও প্রত্যেক দেশের কাছে বিদ্রূপের পাত্র করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20982', '26', '22', '5', 'উভয়ই যারা তোমার কাছে ও দূরে সকলে তোমাকে বিদ্রূপ করবে, তুমি অশুচি শহর হবে, তোমার পরিচয় সব জায়গায় বিশৃঙ্খলা পূর্ণ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20983', '26', '22', '6', 'দেখ, ইস্রায়েলের অধ্যক্ষগণ, প্রত্যেকে তার নিজের ক্ষমতা অনুসারে, তোমার রক্তপাত করার জন্য এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20984', '26', '22', '7', 'তারা তোমাদের মধ্যে বাবা-মাকে তুচ্ছ করেছে, তোমার মধ্যে বিদেশীদের ওপর উপদ্রপ করা হয়েছে; তোমার মধ্যে অনাথদের ও বিধবার ওপর খারাপ ব্যবহার করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20985', '26', '22', '8', 'তুমি আমার পবিত্র বস্তু সব অবজ্ঞা করেছো এবং বিশ্রামদিন সব অপবিত্র করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20986', '26', '22', '9', 'কুত্সাজনক লোক এসেছে তোমার মধ্যে রক্তপাত করার জন্য এবং তারা পর্বতের উপরে ভোজন করেছে; তোমার মধ্যে লোকে খারাপ কাজ করেছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20987', '26', '22', '10', 'তোমার মধ্যে লোকে বাবার উলঙ্গতা অনাবৃত করেছে। তোমার মধ্যে লোকে ঋতুমতি অশুচি স্ত্রীকে বলাৎকার করেছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('20988', '26', '22', '11', 'তোমার মধ্যে কেও নিজের প্রতিবেশীর স্ত্রীর সঙ্গে লজ্জাজনক কাজ করেছে; কেও বা নিজের ছেলের বউকে লজ্জাজনকভাবে অশুচি করেছে; আর কেউ বা তোমার মধ্যে নিজের বোনকে, নিজের বাবার মেয়েকে, খারাপ ব্যবহার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20989', '26', '22', '12', 'তোমার মধ্যে এইলোকগুলো ঘুষ নিয়েছে রক্তপাত করার জন্য।; তুমি সুদ ও প্রচুর লাভ নিয়েছো, তুমি তোমার প্রতিবেশীকে ক্ষতিগ্রস্ত করেছো নির্যাতন করে এবং আমাকে ভুলে গেছ, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20990', '26', '22', '13', 'তাই দেখ, তুমি যে অসতভাবে লাভ করে যা তৈরী করেছো তোমার মধ্যে যে রক্তপাত হয়েছে, তার মধ্যে আমি আমার হাত দিয়ে আঘাত করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20991', '26', '22', '14', 'তোমার হৃদয় কি স্থির থাকবে, তোমার হাত কি শক্তিশালী থাকবে আমি যে দিন তোমার সঙ্গে আচরণ করবো? আমি সদাপ্রভু এটা বললাম এবং এটা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20992', '26', '22', '15', 'তাই আমি তোমাকে জাতিদের মধ্যে থেকে ছিন্নভিন্ন করবো এবং নানা দেশে পাঠিয়ে দেবো। এই ভাবে তোমার মধ্য থেকে অশুচিতা দূর করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20993', '26', '22', '16', 'তুমি জাতিদের সামনে অশুচি হবে। তাতে তুমি জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20994', '26', '22', '17', 'তারপর সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('20995', '26', '22', '18', 'মানুষের সন্তান, ইস্রায়েল-কুল আমার কাছে আবর্জনার মত হয়েছে; তারা সকলে হাফরের মধ্যে পেতল, দস্তা, লোহা ও সীসার; তারা রূপার আবর্জনা তোমার অগ্নিকুন্ডে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20996', '26', '22', '19', 'তাই প্রভু সদাপ্রভু একথা বলেন, কারণ তোমার সকলে আবর্জনার মত হয়েছ, এই জন্য দেখ, আমি তোমাদেরকে যিরুশালেমের মধ্যে একত্র করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20997', '26', '22', '20', 'যেমন লোকে আগুনে ফু দিয়ে গলাবার জন্য রূপা, পেতল, লোহা, সীসা ও দস্তা হাফরের মধ্যে একত্র করে, সেরকম আমি রাগে ও প্রচণ্ড কোপে তোমাদেরকে একত্র করব এবং সেখানে রেখে গলাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20998', '26', '22', '21', 'তাই আমি তোমাদেরকে জড়ো করে আমার রাগের আগুনে ফু দেবো, তাতে তোমার তার মধ্যে গলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('20999', '26', '22', '22', 'যেমন হাফরের মধ্যে রূপা গোলে যায়, তেমনি তার মধ্যে তোমাদেরকে গলান হবে; তাতে তোমার জানবে যে, আমি সদাপ্রভু তোমাদের বিরুদ্ধে আমার রাগ ঢেলে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21000', '26', '22', '23', 'সদাপ্রভুর এই বাক্য আমার কাছে এলো এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21001', '26', '22', '24', 'মানুষের সন্তান, তুমি দেশকে বল, তুমি এমন এক দেশ যা পরিষ্কার নয় রাগের দিনের বৃষ্টি হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21002', '26', '22', '25', 'সেখানে ভাববাদীদের চক্রান্ত যেমন গর্জ্জনকারী সিংহ শিকারের দিন গর্জন করে; তারা প্রাণীদেরকে গ্রাস করে এবং মূল্যবান সম্পদ নিয়ে যায়; তারা তাদের মধ্যে অনেক স্ত্রীকে বিধবা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21003', '26', '22', '26', 'তার যাজকরা আমার ব্যবস্থার অমান্য করে এবং ও আমার পবিত্র বস্তুকে অপবিত্র করে, তারা পবিত্র ও অপবিত্র জিনিসের মধ্যে তফাৎ করা শেখায়নি এবং তারা আমার বিশ্রাম বার থেকে তাদের চোখ বন্ধ করে রেখেছে তাতে আমি তাদের মধ্যে অপবিত্রীকৃত হচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21004', '26', '22', '27', 'তার অধ্যক্ষরা সেখানে নেকড়ের মত শিকারকে বিদীর্ণ করে রক্তপাত করে, অন্যায়ভাবে লাভ পাওয়ার জন্য তাদের আত্মাকে ধ্বংস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21005', '26', '22', '28', 'এবং তার ভাববাদীরা তাদের জন্য কলি দিয়ে ভিত্তি লেপন করেছে, তারা মিথ্যা দর্শন পায়, তাদের জন্য মিথ্যা ভবিষ্যত বাণী করছে। তারা বলে “প্রভু সদাপ্রভু এ কথা বলেন” যখন প্রভু সদাপ্রভু এ কথা বলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21006', '26', '22', '29', 'দেশের প্রজারা অবৈধ জুলুম করেছে, পরের দ্রব্য জোর করে লুট করেছে এবং দুঃখী দরিদ্রের ওপর অত্যাচার করেছে এবং বিদেশীর ওপর অন্যায়ভাবে জুলুম করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21007', '26', '22', '30', 'তাই আমি তাদের মধ্যে থেকে এমন এক জনকে খুঁজছে যে দেওয়াল তৈরী করবে ও দেশের জন্য আমার সামনে ফাটালে দাঁড়াবে যাতে আমি ধ্বংস না করি কিন্তু আমি কাউকে পাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21008', '26', '22', '31', 'এই জন্য আমি তাদের ওপর আমার রাগ ঢাললাম; আমি আমার ঘৃণা মিশ্রিত রাগ দিয়ে তাদেরকে শেষ করব এবং তাদের কাজের ফল তাদের মাথায় দিলাম, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21009', '26', '23', '1', '¶ আর সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21010', '26', '23', '2', '“হে মানুষের-সন্তান, দুটো স্ত্রীলোক ছিল, তারা এক মায়ের মেয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21011', '26', '23', '3', 'তারা মিশরে ব্যভিচার করল, যৌবনকালেই ব্যভিচার করল; সেখানে তারা বেশ্যাবৃত্তি করল। তাদের স্তন মর্দিত হত, সেখানে লোকেরা তাদের কৌমায্যকালীন চুচুক টিপত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21012', '26', '23', '4', 'তাদের মধ্যে বড় বোনের নাম অহলা ও তার বোনের নাম অহলীবা। তারপর তারা আমার হল এবং ছেলে ও মেয়ের জন্ম দিল। তাদের নামের অর্থ এই অহলা মানে শমরিয়া ও অহলীবা মানে যিরূশালেম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21013', '26', '23', '5', 'কিন্তু অহলা বেশ্যার মতো আচরণ করত এমনকি যখন সে আমার ছিল; আপনার প্রেমিকদের কাছে অশূরীয়দের কাছে কামাসক্তা হল; যারা প্রভাবশালী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21014', '26', '23', '6', 'এরা নীলবস্ত্র পরা, দেশাধ্যক্ষ ও শাসনকর্ত্তা, যারা শক্তিশালী ও সুদর্শন, তারা সবাই অশ্বারোহী যোদ্ধা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21015', '26', '23', '7', 'সে তাদের অর্থাৎ সমস্ত উৎকৃষ্ট অশূর-সন্তানের সঙ্গে ব্যভিচার করত এবং যাদের সঙ্গে কামাসক্তা হত, তাদের সবার সমস্ত মূর্ত্তি দ্বারা ভ্রষ্ট হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21016', '26', '23', '8', 'আবার সে মিশরের দিন থেকে নিজের ব্যভিচারণ ত্যাগ করে নি; কারণ তার যৌবনকালে লোকে তার সঙ্গে শয়ন করত, তারাই তার কৌমায্যকালীন চুচুক টিপত ও তার সঙ্গে বিশৃঙ্খল আচরণ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21017', '26', '23', '9', 'এই জন্য আমি তার প্রেমিকদের হাতে সে যাদের সঙ্গে কামাসক্তা ছিল, সেই অশূর-সন্তানদের হাতে তাকে সমর্পণ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21018', '26', '23', '10', 'তারা তার উলঙ্গতা অনাবৃত করল, তার ছেলেমেয়েদেরকে হরণ করে তাকে তরোয়াল দিয়ে হত্যা করল; এই ভাবে স্ত্রীলোকদের মধ্যে তার অখ্যাতি হল, তাই লোকেরা তাকে বিচারসিদ্ধ শাস্তি দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21019', '26', '23', '11', 'এই সব দেখেও তার বোন অহলীবা নিজের কামাসক্তিতে তার থেকে, হ্যাঁ, বেশ্যাক্রিয়ায় সেই বোনের থেকেও বেশি ভ্রষ্ট হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21020', '26', '23', '12', 'সে কাছাকাছি অশূর সন্তানদের কাছে দেশাধ্যক্ষদের কাছে ও শাসনকর্ত্তাদের কাছে কামাসক্তা হল; তারা আকর্ষণীয় পোশাক পরা অশ্বারোহী যোদ্ধা, সবাই শক্তিশালী ও সুদর্শন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21021', '26', '23', '13', 'আর আমি দেখলাম, সে অশুচি, উভয়ে একই পথে চলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21022', '26', '23', '14', 'আর সে নিজের বেশ্যাক্রিয়া বাড়াল, কারণ সে দেয়ালে আঁকা পুরুষদের কাছে অর্থাৎ কলদীয়দের লাল রঙের আঁকা প্রতিরূপ দেখল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21023', '26', '23', '15', 'তারা কোমরের চারিদিকে বেল্ট পরেছে, তাদের মাথার পাগড়িটা উড়ছিল, তাদের সবার চেহারা রথের কর্মকর্তাদের মতো, লোকেরা যাদের জন্মস্থান ব্যাবিলন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21024', '26', '23', '16', 'তাদেরকে দেখামাত্র সে কামাসক্তা হয়ে কল্‌দীয় দেশে তাদের কাছে দূত পাঠাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21025', '26', '23', '17', 'তাতে ব্যাবিলনীয়রা তার কাছে এসে লালসা বিছানায় শয়ন করল ও ব্যভিচার করে তাকে অশুচি করল; সে তাদের দ্বারা অশুচি হল, পরে তাদের দ্বারা প্রতি তার প্রাণে ঘৃণা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21026', '26', '23', '18', 'সে নিজের বেশ্যাক্রিয়া প্রকাশ করল, তার গোপন অংশ অনাবৃত করল; তাতে আমার প্রাণে যেমন তার বোনের প্রতি ঘৃণা হয়েছিল তেমনি তার প্রতি ঘৃণা হল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21027', '26', '23', '19', 'তারপর সে আরো অনেক বেশ্যাক্রিয়া করার জন্য প্রতিজ্ঞাবদ্ধ হল, যে দিনের সে মিশর দেশে বেশ্যাক্রিয়া করত, নিজের সেই যৌবনকাল মনে করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21028', '26', '23', '20', 'তাই সে তার প্রেমিকদের জন্য কামাসক্তা হল, যার বংশ সম্মন্ধীয় গাধা মতোর ছিল এবং যার লিঙ্গ ঘোড়ার লিঙ্গের মতো আচরণ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21029', '26', '23', '21', 'এবং এই ভাবে, মিশরীয়েরা যে দিনের কৌমায্যকালীন স্তন বলে তোমার চুচুক টিপত, তুমি আবার সেই যৌবনকালীয় খারাপ কাজের চেষ্টা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21030', '26', '23', '22', 'অতএব, অহলীবা, প্রভু সদাপ্রভু এই কথা বলেন, ‘দেখ, তোমার প্রাণে যাদের প্রতি ঘৃণা হয়েছে, তোমার সেই প্রেমিকদেরকে আমি তোমার বিরুদ্ধে ওঠাব, চারিদিক থেকে তাদেরকে তোমার বিরুদ্ধে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21031', '26', '23', '23', 'বাবিল-সন্তানেরা এবং কলদীয়েরা সবাই, পকোদ, শোয়া ও কোয়া এবং তাদের সঙ্গে সমস্ত অশূর-সন্তান আনা হবে; তারা সবাই শক্তিশালী, সুদর্শন লোক! দেশাধ্যক্ষ ও শাসনকর্ত্তা, খ্যাতিসম্পন্ন লোক তারা সবাই অশ্বারোহী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21032', '26', '23', '24', 'তারা অস্ত্রশস্ত্র, রথ, চক্র ও জাতিসমাজ সঙ্গে নিয়ে তোমার বিরুদ্ধে আসবে, বড় ঢাল, ছোট ঢাল ও শিরস্ত্রাণ স্থাপন করে তোমার বিরুদ্ধে চারিদিকে উপস্থিত হবে! আমি তাদের হাতে বিচার-ভার দেব, তারা নিজেদের কাজ অনুসারে তোমার বিচার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21033', '26', '23', '25', 'আর আমি আমার রাগ তোমার বিরুদ্ধে স্থাপন করব; তারা তোমার প্রতি ক্রোধে ব্যবহার করবে; তারা তোমার নাক ও কান কেটে ফেলবে ও তোমার অবশিষ্টেরা তরোয়ালের দ্বারা পড়ে যাবে; তারা তোমার ছেলেমেয়েদেরকে হরণ করবে যাতে তোমার বংশধরেরা অগ্নিভক্ষিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21034', '26', '23', '26', 'তারা তোমার কাপড় খুলে ফেলবে এবং তোমার সব অলংকার নিয়ে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21035', '26', '23', '27', 'তাই আমি তোমার থেকে লজ্জাজনক আচরণ এবং মিশর দেশ থেকে তোমার বেশ্যাক্রিয়া দূর করব। তুমি তাদের তোমার চোখ আর তুলবে না এবং তুমি আর মিশরকে মনে করবে না।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21036', '26', '23', '28', 'কারণ প্রভু সদাপ্রভু এই কথা বলেন, ‘দেখ, তুমি যাদেরকে ঘৃণা করছ, যাদের প্রতি তোমার প্রাণে ঘৃণা হয়েছে, তাদের হাতে আমি তোমাকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21037', '26', '23', '29', 'তারা তোমার প্রতি ঘৃণাপূর্ণভাবে ব্যবহার করবে ও তোমার সমস্ত সম্পত্তি নিয়ে নেবে এবং তোমাকে বিবস্ত্রা করে পরিত্যাগ করবে, তাতে তোমার ব্যভিচার-ঘটিত উলঙ্গতা, তোমার লজ্জাজনক আচরণ ও তোমার বেশ্যাক্রিয়া প্রকাশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21038', '26', '23', '30', 'তুমি জাতিদের অনুগমনে ব্যভিচার করেছ, তাদের মূর্তিদের দ্বারা অশুচি হয়েছ, এই জন্য এ সব তোমার প্রতি করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21039', '26', '23', '31', 'তুমি নিজের বোনের পথে গিয়েছ, এই জন্য আমি তার শাস্তির পানপাত্র তোমার হাতে দেব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21040', '26', '23', '32', 'প্রভু সদাপ্রভু এই কথা বলেন, ‘তুমি নিজের বোনের পাত্রে পান করবে, সেই পাত্র গভীর ও বৃহৎ; তুমি পরিহাসের ও বিদ্রূপের বিষয় হবে; সেই পাত্রে অনেকটা ধরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21041', '26', '23', '33', 'তুমি পরিপূর্ণা হবে মত্ততায় ও দুঃখে ভয়ের ও ধ্বংসের পাত্রে! তোমার বোন শমরিয়ার পাত্রে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21042', '26', '23', '34', 'তুমি তাতে পান করবে, নর্দমা খালি হবে তারপর তুমি ধ্বংস হবে এবং টুকরোর সঙ্গে তোমার স্তন বিচ্ছিন্ন করবে; কারণ আমি এটা ঘোষণা করলাম!’ এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21043', '26', '23', '35', 'অতএব প্রভু সদাপ্রভু এই কথা বলেন, ‘কারণ তুমি আমাকে ভুলে গিয়েছ, আমাকে পিছনে ফেলেছ, তার জন্য তুমি আবার নিজের খারাপ কাজের ও বেশ্যাক্রিয়া ওপরে তুলবে ও প্রকাশ করবে’!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21044', '26', '23', '36', 'সদাপ্রভু আমাকে আরও বললেন, হে মানুষের-সন্তান, তুমি কি অহলার ও অহলীবার বিচার করবে? তবে তাদের ঘৃণ্য কাজ সকল তাদেরকে জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21045', '26', '23', '37', 'কারণ তারা ব্যাভিচার করেছে ও তাদের হাতে রক্ত আছে; তারা নিজেদের মূর্তিদের সাথে ব্যভিচার করেছে এবং আমার জন্য জন্ম দেওয়া নিজের সন্তানদের ওদের গ্রাস করার জন্য আগুনের মধ্যে দিয়ে নিয়ে গিয়েছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('21046', '26', '23', '38', 'এবং তারা আমার প্রতি আরও এই করেছে, তারা আমার পবিত্র স্থান অশুচি করেছে এবং সেই দিনের তারা আমার বিশ্রামদিন অপবিত্র করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21047', '26', '23', '39', 'কারণ যখন তারা নিজেদের মূর্তিদের উদ্দেশ্যে নিজের সন্তানদের বধ করত, তখন সেই দিন আমার পবিত্র স্থানে এসে তা অপবিত্র করত; আর দেখ, আমার বাড়ির মধ্যে তারা এই ধরনের করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21048', '26', '23', '40', 'তোমার দূরের লোকদেরকে আনবার জন্য দূত পাঠিয়েছ; দূত পাঠানো হলে, দেখ, তারা আসল; তুমি তাদের জন্যে স্নান করলে, চোখ অঙ্কন করলে ও অলঙ্কারে নিজেকে বিভূষিত করলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21049', '26', '23', '41', 'এবং পরে সুন্দর বিছানায় বসে তার সামনে মেজ সাজিয়ে তার ওপরে আমার ধূপ ও আমার তেল রাখলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21050', '26', '23', '42', 'আর তার সঙ্গে নিশ্চিন্ত জনতার কলরব হল এবং সাধারন লোকেদের সঙ্গে মরুভূমি থেকে মদ্যপায়ীদেরকে আনা হল, তারা তোমাদের হাতে বালা ও মাথায় সুসজ্জিত মুকুট দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21051', '26', '23', '43', 'তখন ব্যভিচার-ক্রিয়াতে যে জীর্না, সেই স্ত্রীর বিষয়ে আমি বললাম, এখন তারা এর সঙ্গে এবং এ তাদের সঙ্গে, ব্যভিচার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21052', '26', '23', '44', 'আর পুরুষেরা যেমন বেশ্যার কাছে যায়, তেমনি তারা অর কাছে যেত; এই ভাবে তারা অহলার ও অহলীবার, সেই দুই খারাপ কাজ করা নারীর কাছে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21053', '26', '23', '45', 'আর ধার্মিক লোকরাই ব্যাভিচারিণী ও রক্তপাতকারিনীদের বিচার অনুসারে তাদের বিচার করবে; কারণ তারা ব্যাভিচারিণী ও তাদের হাতে রক্ত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21054', '26', '23', '46', 'বস্ততঃ প্রভু সদাপ্রভু এই কথা বলেন, “আমি তাদের বিরুদ্ধে জনসমাজ আনব এবং তাদেরকে ভেসে বেড়াতে ও লুটের জিনিস থেকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21055', '26', '23', '47', 'সেই সমাজ তাদেরকে পাথরের আঘাত করবে ও নিজেদের তরোয়ালে কেটে ফেলবে এবং তাদের বাড়ি আগুনে পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21056', '26', '23', '48', 'এই ভাবে আমি দেশ থেকে খারাপ কাজ দূর করব, তাতে সমস্ত স্ত্রীলোক শিক্ষা পাবে, তাই তারা আর খারাপ কাজের মতো আচরণ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21057', '26', '23', '49', 'আর লোকেরা তোমাদের খারাপ কাজের বোঝা তোমাদের ওপরে রাখবে এবং তোমার নিজেদের মূর্তিগুলির-সমন্ধীয় পাপ সব বহন করবে; তাতে তোমার জানবে যে, আমিই প্রভু সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21058', '26', '24', '1', '¶ বাবিলে আমাদের বন্দিত্বের সময়ে আবার নবম বৎসরের দশম মাসে, মাসের দশম দিনের সদাপ্রভুর এ বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21059', '26', '24', '2', '“মানুষের সন্তান তুমি নিজে এই দিনের র নাম এই সঠিক দিনের র নাম লিখে রাখ, আজকের এইদিনের বাবিল-রাজ যিরূশালেমের ঘেরাও হল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21060', '26', '24', '3', 'তুমি এই বিদ্রোহী কুলের উদ্দেশ্যে এক প্রবাদ বাক্য বল, তাদেরকে নীতিগল্প বল এবং তাদেরকে বল, প্রভু সদাপ্রভু এ কথা বলেন, চড়াও হাঁড়ী চড়াও, তার মধ্যে জল দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21061', '26', '24', '4', 'তার ভেতর খাবারের টুকরো রাখ, প্রত্যেক ভালো টুকরো, উরু ও কাঁধ রাখ, ভর্তি কর সবচেয়ে ভালো হাড় দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21062', '26', '24', '5', 'পালের মধ্যে থেকে সবচেয়ে ভালো মেষ নাও এবং তার নিচে হাড় দিয়ে গাদা কর, সম্পূর্ণভাবে সেদ্ধ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21063', '26', '24', '6', 'অতএব প্রভু সদাপ্রভু এ কথা বলেন, ধিক্‌ সেই রক্তে পূর্ণ শহরকে, সেই হাঁড়ীকে, যার মধ্যে কলঙ্ক আছে ও যার কলঙ্ক তার ভেতর থেকে বের হবে না। এটা থেকে টুকরো টুকরো করে নাও কিন্তু গণনা করা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21064', '26', '24', '7', 'কারণ তার রক্ত তার মধ্যে আছে; সে মসৃণ পাথরের ওপরে তা রেখেছে, ধূলো দিয়ে ঢেকে রাখবার জন্য মাটিতে রাখেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21065', '26', '24', '8', 'রাগ করে প্রতিশোধ নেবার জন্য, আমি তার রক্ত মসৃণ পাথরের ওপরে রেখেছি, যাতে ঢাকা না পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21066', '26', '24', '9', 'তাই প্রভু সদাপ্রভু এ কথা বলেন, ধিক্‌ সেই রক্তে পূর্ণ শহরকে। আমি কাঠের স্তুপকে বাড়াবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21067', '26', '24', '10', 'আরো কাঠ নাও, আগুন জ্বালাও, মাংস সম্পূর্ণভাবে রান্না কর ঝোল কর, হাড় ভালো করে পোড়াও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21068', '26', '24', '11', 'তারপর হাঁড়ী ফাঁকা হলে তা কয়লার ওপরে তা রাখ, যেন তা গরম হলে তার পিতল দগ্ধ হয় এবং তার মধ্যে তার অশুচি গলে যায় ও তার কলঙ্ক শেষ হয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21069', '26', '24', '12', 'সে পরিশ্রমে ক্লান্ত হয়েছে, কারণ তার কলঙ্ক তার ভেতর থেকে আগুনের দ্বারা বের হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21070', '26', '24', '13', 'তোমার লজ্জাজনক ব্যবহার তোমার অশুচি কাজে আছে; আমি তোমাকে শুচি করলেও তুমি শুচি হলে না, এই জন্য তুমি অশুচি থেকে শুচি করা হবে না, যতক্ষণ না আমি আমার রাগ থেকে মুক্ত করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21071', '26', '24', '14', 'আমি সদাপ্রভু, এটা বললাম হবে, আমি এটা করব, আমি ক্ষান্ত হব না, এর থেকে বিরত হবো না, তোমার যেমন আচরণ এবং তোমার যেমন কাজ, তারা তোমার বিচার করবে।” একথা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21072', '26', '24', '15', '¶ তারপর সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21073', '26', '24', '16', 'মানুষের সন্তান, দেখ, আমি তোমার চোখের ইচ্ছা তোমার থেকে নিয়ে নেব মহামারীর সঙ্গে কিন্তু তুমি শোক করবেনা কি কাঁদবে না এবং তোমার চোখের জল পড়বে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21074', '26', '24', '17', 'তুমি নিরবে দীর্ঘ নিঃশ্বাস ছাড়, মৃতের জন্য অন্তেষ্টি কাজ কোরো না; তুমি মাথায় পাগড়ি বাঁধ এবং পায়ে জুতো পরো, মাথায় ঘোমটা দিও না অথবা স্ত্রীর মৃতুতে দুঃখ পাওয়া লোকেদের পাঠানো রুটি খেওনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21075', '26', '24', '18', 'তাই আমি সকালে লোকেদের সঙ্গে কথা বললাম এবং সন্ধ্যাবেলায় আমার স্ত্রী মারা গেল এবং সকালে আমি পাওয়া আদেশ অনুযায়ী কাজ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21076', '26', '24', '19', 'লোকেরা আমাকে জিজ্ঞাসা করল, তুমি কি আমাদের বলবে না এগুলোর মানে কি যেগুলো তুমি করছো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21077', '26', '24', '20', 'তাই আমি তাদেরকে বললাম, সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21078', '26', '24', '21', 'তুমি ইস্রায়েল-কুলকে বল, প্রভু সদাপ্রভু এ কথা বলেন, দেখ, তোমার শক্তির গর্ব, তোমার চোখের ইচ্ছা এবং তোমার আত্মার প্রবৃতি আমার পবিত্র স্থানকে কলুষিত করছে, তাই তোমার ছেলেরা এবং মেয়েরা যাদের তুমি রেখে যাচ্ছ তারা তরোয়ালের কোপে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21079', '26', '24', '22', 'তখন তোমার সেরকমই কাজ করবে যেমন আমি করেছি; মাথায় ঘোমটা দেবেনা, অথবা দুঃখী লোকেদের পাঠানো রুটি খাবেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21080', '26', '24', '23', 'তার পরিবর্তে তোমার মাথায় পাগড়ি বাঁধ এবং পায়ে জুতো পরো, শোক করবে না কি কাঁদবে না, কারণ তোমার অপরাধ কমে যাবে এবং প্রত্যেকে তার ভাইয়ের জন্য আর্তনাদ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21081', '26', '24', '24', 'তাই যিহিস্কেল তোমাদের জন্য চিহ্নস্বরূপ হবে; যেমন সব কিছু সে যা করেছে তুমি তাই করবে যখন এটা আসবে, তখন তোমার জানবে যে, আমিই প্রভু সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21082', '26', '24', '25', 'কিন্তু তুমি, মানুষের সন্তান, যে দিন আমি তাদের মন্দির দখল করি যা তাদের আনন্দ, তাদের গর্ব এবং যা তারা দেখে এবং আশা করে এবং যখন তাদের ছেলেদের এবং মেয়েদের নিয়ে নেবো');
INSERT INTO `bible_verses_bn_irv` VALUES ('21083', '26', '24', '26', 'সেই দিন একজন শরণার্থী তোমার কাছে আসবে তোমাকে খবর দেওয়ার জন্য');
INSERT INTO `bible_verses_bn_irv` VALUES ('21084', '26', '24', '27', 'সেদিন তোমার মুখ খুলবে শরণার্থীর জন্য এবং তুমি কথা বলবে তুমি চুপ করে থাকতে পারবে না। তুমি তাদের জন্য চিহ্নস্বরূপ হবে যাতে তারা জানবে যে আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21085', '26', '25', '1', '¶ তারপর সদাপ্রভুর বাক্য আমার কাছে এল এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21086', '26', '25', '2', '“মানুষের সন্তান, তুমি অম্মোন-সন্তানদের দিকে মুখ রাখ ও তাদের বিরুদ্ধে ভাববাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21087', '26', '25', '3', 'তুমি অম্মোন-সন্তানদেরকে বল, ‘প্রভু সদাপ্রভুর বাক্য শোন। এই বাক্য যা সদাপ্রভু বলেন, তুমি বলেছো “আহা” আমার পবিত্র স্থান যখন অপবিত্র হয়েছিল, ইস্রায়েল-ভূমি যখন জনশূন্য ছিল এবং যিহূদা-কুল যখন তাদের নির্বাসিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21088', '26', '25', '4', 'তাই দেখ, আমি তোমাকে অধিকার হিসাবে পূর্বদেশের লোকেদের হাতে সমর্পণ করব, তারা তোমার মধ্যে শিবির স্থাপন করবে এবং তোমার মধ্যে তাদের তাঁবু তৈরী করবে; তারা তোমার ফল খাবে এবং তোমার দুধ পান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21089', '26', '25', '5', 'আর আমি রব্বাকে উটের চারনভূমি তৈরী করবো এবং ও অম্মোন সন্তানদের দেশকে মেষ পালের জায়গা করব; তাতে তোমার জানবে যে, আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21090', '26', '25', '6', 'কারণ প্রভু সদাপ্রভু এ কথা বলেন, তুমি ইস্রায়েল-দেশের বিরুদ্ধে হাততালি দিয়েছ, পা দিয়ে আঘাত করেছ ও আত্মার সঙ্গে সম্পূর্ন অবজ্ঞাভাবে আনন্দ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21091', '26', '25', '7', 'এই জন্য দেখ, আমি তোমাকে আমার হাত দিয়ে আঘত করবো, জাতিদের লুটপাট করার জন্য তোমাকে পাঠাবো, অন্য লোকেদের মধ্য থেকে তোমাকে কেটে ফেলব এবং ধ্বংস করবো। আমি তোমাকে দেশের মধ্য থেকে তোমাকে ধ্বংস করব; তাতে তুমি জানবে যে, আমি সদাপ্রভু’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21092', '26', '25', '8', '¶ প্রভু সদাপ্রভু এ কথা বলেন, মোয়াব ও সেয়ীর বলে, দেখ, যিহূদা-কুল অন্য সব জাতির মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21093', '26', '25', '9', 'তাই দেখ, আমি মোয়াবের ঢাল শহরের সীমানার দিকে খুলে দেবো, জাকজমকপূর্ণ বৈৎ-যিশীমোতে বালমিয়নে ও কিরিয়াথয়িমে');
INSERT INTO `bible_verses_bn_irv` VALUES ('21094', '26', '25', '10', 'অস্মোন-সন্তানদের বিরুদ্ধে পূর্বদেশের লোকেদের জন্য পথ তৈরী করে দেশে অধিকারের জন্য দেব, এভাবে অম্মোন-সন্তানেরা আর জাতিদের মধ্যে স্মৃতিপথে আসবেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21095', '26', '25', '11', 'তাই আমি মোয়াবের বিরুদ্ধে বিচার করব তাতে তারা জানবে যে, আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21096', '26', '25', '12', '¶ প্রভু সদাপ্রভু এ কথা বলেন, “ইদোম এভাবে যিহূদা-কুলের ওপর প্রতিশোধ নিয়েছে এবং প্রতিজ্ঞাবদ্ধ হয়ে অন্যায় করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21097', '26', '25', '13', 'তাই প্রভু সদাপ্রভু এ কথা বলেন, “আমি আমার হাত দিয়ে ইদোমের উপরে আঘাত করবো এবং মানুষ ও পশুকে ধ্বংস করব। আমি তাদেরকে তৈমন থেকে দদান পর্যন্ত পরিত্যক্ত জায়গা করব, তারা তরোয়ালে পতিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21098', '26', '25', '14', 'এই ভাবে আমি ইদোমের ওপরে আমার প্রতিশোধ নেওয়ার ভার ইস্রায়েলের হাতে সমর্পণ করব, তাতে আমার যেরকম রাগ ও যেরকম কোপ, তারা ইদোমের ওপর সেরকম ব্যবহার করবে, তখন তারা আমার প্রতিশোধের কথা জানবে;” এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21099', '26', '25', '15', '¶ প্রভু সদাপ্রভু এ কথা বলেন, পলেষ্টীয়েরা যিহূদাদের ওপর প্রতিশোধ নিয়েছে এবং তাদের ধ্বংস করেছে কারণ, চিরশত্রুতা এবং ঘৃণা তাদের হৃদয়ে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21100', '26', '25', '16', 'তাই প্রভু সদাপ্রভু একথা বলেন, দেখ, আমি পলেষ্টীয়দের বিরুদ্ধে আমার হাত তুলবো এবং আমি কেটে ফেলবো করেথীয়দেরকে এবং বাকিদের ধ্বংস করবো যারা সমুদ্রের উপকূলে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21101', '26', '25', '17', 'কারণ আমি তাদের বিরুদ্ধে প্রতিশোধ নেব শাস্তি দিয়ে, তাহলে তারা জানবে যে আমি সদাপ্রভু যখন আমি তাদের ওপরে প্রতিশোধ নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21102', '26', '26', '1', '¶ বাবিলে আমাদের বন্দিত্বের সময়ে সেই একাদশ বছরে, মাসের প্রথম দিনের, সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21103', '26', '26', '2', '“মানুষের সন্তান, যিরূশালেমের বিষয়ে সোর বলেছে, ‘হায়! লোকদের দরজা ভেঙে গেল! সে আমার দিকে ফিরেছে; আমি পূর্ণা হব, যেমন সে উচ্ছিন্ন হয়েছে!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21104', '26', '26', '3', 'এই জন্য প্রভু সদাপ্রভু এই কথা বলেন, ‘হে সোর, দেখ, আমি তোমার বিরুদ্ধে এবং সমুদ্র যেমন তরঙ্গ ওঠায়, তেমনি তোমার বিরুদ্ধে আমি অনেক জাতিকে ওঠাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21105', '26', '26', '4', 'তারা সোরের পাঁচিল ধ্বংস করবে, তার উচ্চ দুর্গ সব ভেঙে ফেলবে। আমি তার ধূলো তা থেকে দূর করে ফেলব ও তাকে উন্মুক্ত পাথর করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21106', '26', '26', '5', 'সে সমুদ্রের মধ্যে জাল পাতার জায়গা হবে, কারণ আমিই এটা বললাম!’ এটা প্রভু সদাপ্রভু বলেন এবং সে জাতিদের লুটের জিনিস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21107', '26', '26', '6', 'এলাকায় তার যে মেয়েরা আছে, তারা তরোয়ালে বধ হবে এবং তারা জানবে যে, আমিই সদাপ্রভু!');
INSERT INTO `bible_verses_bn_irv` VALUES ('21108', '26', '26', '7', 'কারণ প্রভু সদাপ্রভু এই কথা বলেন, দেখ, আমি উত্তরদিক থেকে ঘোড়া, রথ ও অশ্বারোহীদের এবং জনসমাজের ও অনেক সৈন্যের সঙ্গে রাজাধিরাজ বাবিল-রাজ নবূখদনিত্সরকে এনে সোরে উপস্থিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21109', '26', '26', '8', 'সে দেশের প্রধান অংশে তোমার মেয়েদেরকে তরোয়ালের আঘাতে হত্যা করবে, তোমার বিরুদ্ধে অবরোধের দেয়াল তুলবে। সে অবরোধের দেয়াল তোমার বিরুদ্ধে তৈরী করবে এবং তোমার বিরুদ্ধে ঢাল তুলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21110', '26', '26', '9', 'আর সে তোমার দেয়ালে সংঘাত করবে ও নিজের তীক্ষ্ণ অস্ত্র দ্বারা তোমার উচ্চগৃহ সব ভেঙে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21111', '26', '26', '10', 'সে তার ঘোড়াদের বাহুল্যের জন্য তাদের ধূলো তোমাকে ঢেকে ফেলবে; সে যখন শহরে প্রবেশের মতো তোমার দরজা সবের ভিতর যাবে, তখন ঘোড়াদের, চাকার ও রথের শব্দে তোমার দেয়াল কাঁপবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21112', '26', '26', '11', 'সে নিজের ঘোড়াদের খুরে তোমার সমস্ত পথ দলিত করবে, তরোয়ালের দ্বারা তোমার লোকদেরকে হত্যা করবে ও তোমার শক্তিশালী পাথরের স্তম্ভ সব পড়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21113', '26', '26', '12', 'ওরা তোমার সম্পত্তি লুট করবে, তোমার বাণিজ্যের জিনিস লুট করবে, তোমার দেয়াল ভেঙে ফেলবে ও তোমার ঐশ্বর্য্যশালী বাড়ি সব ধ্বংস করবে এবং তারা তোমার পাথর, কাঠ ও ধূলো জলের মধ্যে নিক্ষেপ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21114', '26', '26', '13', 'আর আমি তোমার গানের শব্দ থামাব এবং তোমার বীণাধ্বনি আর শোনা যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21115', '26', '26', '14', 'আর আমি তোমাকে শুকনো পাথর করব; তুমি জাল বিস্তার করার জায়গা হবে; তুমি আর তৈরী হবে না; কারণ আমি সদাপ্রভু এটা বললাম,” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21116', '26', '26', '15', '“প্রভু সদাপ্রভু সোরকে এই কথা বলেন, তোমার পতনের শব্দে, তোমার মধ্যে আহতদের কোঁকা নিতে ও ভয়ানক নরহত্যায় উপকূল সব কি কাঁপবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21117', '26', '26', '16', 'তখন সমুদ্রের অধ্যক্ষরা সবাই নিজেদের সিংহাসন থেকে না মরে, নিজেদের পোশাক ত্যাগ করবে, রঙিন পোশাক সব খুলে ফেলবে; তারা ভয় পরিধান করবে; তারা মাটিতে বসবে, সবদিন ভীত থাকবে ও তোমার বিষয়ে আতঙ্কিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21118', '26', '26', '17', 'আর তারা তোমার বিষয়ে বিলাপ করে তোমাকে বলবে, হে সমুদ্রে উত্পন্ন স্থাননিবাসিনী তুমি কিভাবে বিনষ্ট হলে। সেই বিখ্যাতা পুরী যা অনেক শক্তিশালী ছিল তা এখন সমুদ্রে! এবং তুমি, তার সমস্ত অধিবাসীর উপর তাদের ভয়ার্হতা অর্পণ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21119', '26', '26', '18', 'এখন তোমার পতনের দিনের উপকূল সব কাঁপছে, তোমার চলে যাওয়াতে সমুদ্রে অবস্থিত দ্বীপ সব আতঙ্কগ্রস্থ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21120', '26', '26', '19', 'কারণ প্রভু সদাপ্রভু এই কথা বলেন, যখন আমি নিবাসিহীন শহরের মতো তোমাকে উচ্ছিন্ন শহর করব, যখন আমি তোমার উপরে সমুদ্র ওঠাব ও বিশাল জলরাশি তোমাকে ঢেকে ফেলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21121', '26', '26', '20', 'তখন আমি তোমাকে গর্তগামীদের সঙ্গে প্রাচীন দিনের র লোকেদের কাছে নামাব এবং নিচে পৃথিবীতে, চিরোৎসন্ন জায়গায়, গর্তগামী সবার সঙ্গে বাস করাব, তাতে তুমি আর বসতিস্থান হবে না; কিন্তু জীবিতদের দেশে আমি শোভা স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21122', '26', '26', '21', 'আমি তোমাকে বিপর্যয়ের জায়গা করব, তুমি আর থাকবে না; লোকেরা তোমার খোঁজ করলেও আর কখনও তোমাকে পাবে না,” এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21123', '26', '27', '1', '¶ আবার সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21124', '26', '27', '2', 'এখন তুমি, হে মানুষের-সন্তান, তুমি সোরের বিষয়ে বিলাপ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21125', '26', '27', '3', 'সোরকে বল, হে সমুদ্রের প্রবেশের জায়গার নিবাসিনি অনেক উপকূলে জাতিদের বনিক প্রভু সদাপ্রভু এই কথা বলেন, হে সোর, তুমি বলছ, আমি পরমসুন্দরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21126', '26', '27', '4', 'সমুদ্রদের মাঝখানে তোমার জায়গা আছে; তোমার নির্মাণকারীরা তোমার সৌন্দর্য্য সিদ্ধ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21127', '26', '27', '5', 'তারা সনীরীয় দেবদারু কাঠে তোমার সমস্ত তক্তা তৈরী করেছে, তোমার জন্য মাস্তুল তৈরী করার জন্যে লিবানোন থেকে এরস গাছ গ্রহণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21128', '26', '27', '6', 'তারা বাশন দেশীয় অলোন গাছ থেকে তোমার দাঁড় তৈরী করেছে; কিত্তীয় উপকূলসমূহ থেকে আনা তাশূর কাঠে খোদাই করা হাতির দাঁত দিয়ে তোমার তক্তা তৈরী করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21129', '26', '27', '7', 'তোমার পতাকার মত মিশর থেকে আনা রঙিন মসীনা-বস্ত্র তোমার পাল ছিল; ইলীশার উপকূল-সমূহ থেকে আনা নীল ও বস্ত্র তোমার আচ্ছাদন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21130', '26', '27', '8', 'সীদোন অর্বদ-নিবাসিরা তোমার দাঁড়ী ছিল; হে সোর, তোমার জ্ঞানবানেরা তোমার মধ্যে তোমার পথপ্রদর্শক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21131', '26', '27', '9', 'গবালের প্রাচীনরা ও জ্ঞানবানেরা তোমার মধ্যে তোমার দুই প্রান্তের জোড় ছিল। সমুদ্রগামী সমস্ত জাহাজ ও তাদের নাবিকরা তোমার বাণিজ্যদ্রব্যের বিনিময় করার জন্য তোমার মধ্যে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21132', '26', '27', '10', 'পারস্য, লুদ ও লিবিয়া দেশীয়েরা তোমার সৈন্যসামন্তের মধ্যে তোমার যোদ্ধা ছিল; তারা তোমার মধ্যে ঢাল ও শিরস্ত্র টানিয়ে রাখত; তারাই তোমার শোভা সম্পাদন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21133', '26', '27', '11', 'অর্বদের লোক তোমার সৈন্যদের চারিদিকে তোমার দেয়ালের ওপরে ছিল, যুদ্ধবীরেরা তোমার সব উঁচু গৃহে ছিল; তারা চারিদিকে তোমার দেয়ালে নিজেদের ঢাল ঝোলাত; তারাই তোমার সৌন্দর্য্য সম্পূর্ণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21134', '26', '27', '12', 'সব ধরনের ধনের প্রাচুর্য্যের জন্য তর্শীশ তোমার বনিক ছিল; তারা রূপা, লোহা, দস্তা ও সীসা দিয়ে তোমার পণ্য পরিশোধ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21135', '26', '27', '13', 'যবন, তুবল ও মেশক তোমার ব্যবসায়ী ছিল; তারা মানুষের প্রাণ ও ব্রোঞ্জের পাত্র দিয়ে তোমার বাণিজ্যদ্রব্যের বিনিময় করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21136', '26', '27', '14', 'তোগর্ম-কুলের লোকেরা ঘোটক, যুদ্ধের ঘোড়া ও অশ্বতর এনে তোমার পণ্য পরিশোধ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21137', '26', '27', '15', 'দদান-সন্তানেরা তোমার ব্যবসায়ী ছিল, পণ্যদ্রব্য তোমার হাতে ছিল; তারা হাতির দাঁতের শিং ও আবলুস কাঠ তোমার মূল্য হিসাবে আনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21138', '26', '27', '16', 'তোমার তৈরী জিনিসের বাহুল্যের জন্য অরাম বনিক ছিল; সেখানকার লোকেরা পান্না, বেগুনে রঙের কাপড় ও ভালো বস্ত্র, মুক্তো এবং অমূল্য জিনিস তোমার পণ্যদ্রব্য হিসাবে পরিশোধ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21139', '26', '27', '17', 'যিহূদা এবং ইস্রায়েল-দেশ তোমার ব্যবসায়ী ছিল; সেখানকার লোকেরা মিন্নীতের গম, বাজরা, মধু, তেল ও তরুসার দিয়ে তোমার বাণিজ্যদ্রব্যের বিনিময় করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21140', '26', '27', '18', 'সর্বপ্রকার ধন-বাহুল্যের জন্য তোমার তৈরী জিনিসের প্রাচুর্য্যের জন্য দম্মেশক তোমার বনিক ছিল, সেখানকার লোকেরা হিল্‌বানের আঙ্গুর রস ও শুভ্র মেষলোম আনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21141', '26', '27', '19', 'বদান ও যবন উষল থেকে এসে তোমার পণ্য পরিশোধ করত; তোমার বিনিময়ে জিনিসের মধ্যে পেটানো লোহা, দারুচিনি ও কলম থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21142', '26', '27', '20', 'দদান তোমার সঙ্গে ঘোড়ার পিঠের ভালো গদির কাপড়ের ব্যবসা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21143', '26', '27', '21', 'আরব এবং কেদরের অধ্যক্ষেরা সবাই তোমার করায়ত্ত বনিক ছিল, মেষশাবক, মেষ ও ছাগল এই সব বিষয়ে তারা তোমার বনিক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21144', '26', '27', '22', 'শিবার ও রয়মার ব্যবসায়ীরাও তোমার ব্যবসায়ী ছিল; তারা সব ধরনের শ্রেষ্ঠ গন্ধদ্রব্য ও সব ধরনের বহু-মূল্য পাথর এবং সোনা দিয়ে তোমার পন্য পরিশোধ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21145', '26', '27', '23', 'হারন, কন্নী, এদন, শিবার এই ব্যবসায়ীরা এবং অশূর ও কিল্‌মদ তোমার ব্যবসায়ী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21146', '26', '27', '24', 'এরা তোমার ব্যবসায়ী ছিল, এরা অপূর্ব বস্ত্র এবং নীলবর্ন ও বিভিন্ন কম্বল ও শিল্পিত বস্ত্র, ভালো বোনা কাপড় তোমার বিক্রয়স্থানে আনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21147', '26', '27', '25', 'তর্শীশের জাহাজ সব জিনিস-বিনিময়ে তোমার পরিবহনকারী ছিল; এই ভাবে তুমি পরিপূর্ণা ছিলে, সমুদ্রদের মাঝখানে খুব প্রতাপান্বিতা ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21148', '26', '27', '26', 'তোমার দাঁড়বাহকেরা তোমাকে প্রশস্ত জলে নিয়ে গিয়েছে; পূর্বের বায়ু সমুদ্রদের মাঝখানে তোমাকে ভেঙে ফেলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21149', '26', '27', '27', 'তোমার ধন, তোমার পণ্যদ্রব্য সমূহ, তোমার বিনিময় জিনিস সব, তোমার নাবিকরা, তোমার কর্নধারেরা, তোমার জাহাজ প্রস্তুতকারীরা ও দ্রব্য বিনিময়কারীরা এবং তোমার মধ্যবর্তী সমস্ত যোদ্ধা তোমার মধ্যে অবস্থিত জনসমাজের সঙ্গে তোমার পতনের দিনের সমুদ্রদের মাঝখানে পতিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21150', '26', '27', '28', 'তোমার কর্নধারদের কান্নার শব্দে সমুদ্রতীরবর্তী শহরগুলি সব কেঁপে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21151', '26', '27', '29', 'আর সমস্ত দাঁড়ি, নাবিকরা, সমুদ্রগামী সমস্ত কর্ণধার নিজেদের জাহাজ থেকে নেমে ডাঙায় দাঁড়াবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21152', '26', '27', '30', 'তোমার জন্য চিত্কার করবে, তীব্র কাঁদবে, নিজেদের মাথায় ধূলো দেবে ও ছাইয়ে গড়াগড়ি দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21153', '26', '27', '31', 'আর তারা তোমার জন্য মাথা ন্যাড়া করবে ও কোমরে চট বাঁধবে এবং তোমার জন্য প্রাণের দুঃখে কান্না সহকারে খুব বিলাপ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21154', '26', '27', '32', 'আর তারা শোক করে তোমার জন্য বিলাপ করবে, তোমার বিষয়ে এই বলে বিলাপ করবে, কে সোরের মতো, সমুদ্রের মাঝখানে নীরবতার মতো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21155', '26', '27', '33', 'যখন সমুদ্র সব থেকে তোমার পণ্য দ্রব্য নানা জায়গায় যেত, তখন তুমি বহুসংখ্যক জাতিকে সন্তুষ্ট করতে; তোমার ধনের ও বিনিময়ে জিনিসের বাহুল্যে তুমি পৃথিবীর রাজাদের ধনী করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21156', '26', '27', '34', 'এখন তুমি সমুদ্র দ্বারা গভীর জলে ভেঙে গেলে, তোমার বিনিময়ের জিনিস ও তোমার সমস্ত সমাজ তোমার মধ্যে পতিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21157', '26', '27', '35', 'উপকূল-নিবাসিরা সবাই তোমার অবস্থায় বিস্ময়াপন্ন হয়েছে ও তাদের রাজারা নিতান্ত উদ্বিগ্ন হয়েছে, তাদের মুখ কম্পিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21158', '26', '27', '36', 'জাতিদের মধ্যবর্তী বনিকরা তোমার বিষয়ে শিস দেয়; তুমি ভীত হলে এবং তুমি আর থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21159', '26', '28', '1', '¶ আর সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21160', '26', '28', '2', '“হে মানুষের-সন্তান, তুমি সোরের অধ্যক্ষকে বল, প্রভু সদাপ্রভু এই কথা বলেন, তোমার হৃদয় গর্বিত হয়েছে, তুমি বলেছ, আমি দেবতা, আমি সমুদ্রদের মাঝখানে ঈশ্বরের আসনে বসে আছি; কিন্তু তুমি তো মানুষমাত্র, দেবতা নও, তা সত্বেও নিজের হৃদয়কে ঈশ্বরের হৃদয়ের মতো বলে মেনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21161', '26', '28', '3', 'দেখ, তুমি দানিয়েলের থেকেও জ্ঞানী, কোনো নিগূড় কথা তোমার কাছে আশ্চর্য্য নয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21162', '26', '28', '4', 'তোমার জ্ঞানে ও তোমার বুদ্ধিতে তুমি নিজের জন্য ঐশ্বর্য্য উপার্জন করেছ, নিজের কোষে সোনা ও রূপা সঞ্চয় করেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21163', '26', '28', '5', 'তোমার জ্ঞানের মহত্বে বাণিজ্য দ্বারা নিজের ঐশ্বর্য্য বৃদ্ধি করেছ, তাই তোমার ঐশ্বর্য্যে তোমার হৃদয় গর্বিত হয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21164', '26', '28', '6', 'এই জন্য প্রভু সদাপ্রভু এই কথা বলেন, তুমি নিজের হৃদয়কে ঈশ্বরের হৃদয়ের মতো বলে মেনেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21165', '26', '28', '7', 'এই জন্য দেখ, আমি তোমার বিরুদ্ধে বিদেশীদেরকে আনব, জাতিদের মধ্যে তারা আতঙ্কজনক মানুষ, তারা তোমার জ্ঞানের সৌন্দর্য্যের বিরুদ্ধে নিজেদের তরোয়াল আনবে ও তোমার দীপ্তি অপবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21166', '26', '28', '8', 'তারা তোমাকে গর্তে নামাবে; তুমি সমুদ্রদের মাঝখানে নিহত লোকেদের মতো মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21167', '26', '28', '9', 'তোমার বধকারীর সামনে তুমি কি বলবে, আমি ঈশ্বর? কিন্তু যে তোমাকে বিদ্ধ করবে, তার হাতে তো তুমি মানুষমাত্র দেবতা নও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21168', '26', '28', '10', 'তুমি বিদেশীদের হাত দ্বারা অচ্ছিন্নত্বক লোকেদের মতো মরবে, কারণ আমি এটা বললাম, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21169', '26', '28', '11', 'পরে সদাপ্রভুর এই বাক্য আমার কাছে এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21170', '26', '28', '12', 'হে মানুষের-সন্তান, তুমি সোরের রাজার জন্য বিলাপ কর ও তাকে বল, প্রভু সদাপ্রভু এই কথা বলেন, ‘তুমি পরিপূর্ণতার আদর্শ, সম্পূর্ণ জ্ঞান এবং নিখুঁত সৌন্দর্য্য!');
INSERT INTO `bible_verses_bn_irv` VALUES ('21171', '26', '28', '13', 'তুমি ঈশ্বরের উদ্যান এদনে ছিল; সব ধরনের বহুমূল্য পাথর, চূনি, পীতমণি, হীরক, বৈদুর্য্যমণি, গোমেদ, সূর্য্যকান্ত, নীলকান্ত, হরিণমণি ও মরকত এবং সোনা তোমার আচ্ছাদন ছিল, তোমার ঢাকের ও বাঁশীর কারুকাজ তোমার মধ্যে ছিল; তোমার সৃষ্টিদিনে এ সব তৈরী হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21172', '26', '28', '14', 'তুমি অভিষিক্ত আচ্ছাদক করূব ছিলে, আমি তোমাকে স্থাপন করেছিলাম, তুমি ঈশ্বরের পবিত্র পর্বতে ছিলে; তুমি আগুনের পাথরগুলির মধ্যে দিয়ে যেতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21173', '26', '28', '15', 'তোমার সৃষ্টি দিন থেকে তুমি নিজের ব্যবহারে সিদ্ধ ছিলে; শেষে তোমার মধ্যে অন্যায় পাওয়া গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21174', '26', '28', '16', 'তোমার বানিজ্যের বাহুল্যের তোমার ভিতর হিংস্রতা পরিপূর্ন হল, তুমি পাপ করলে, তাই আমি তোমাকে ঈশ্বরের পর্বত থেকে ভ্রষ্ট করলাম, হে রক্ষক করূব, তোমাকে অগ্নিময় পাথরগুলির মধ্যে থেকে ধ্বংস করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21175', '26', '28', '17', 'তোমার হৃদয় তোমার সৌন্দর্য্যে গর্বিত হয়েছিল; তুমি নিজ জাঁকজমকের জন্য নিজের জ্ঞান নষ্ট করেছ; আমি তোমাকে ভূমিতে নিক্ষেপ করলাম, রাজাদের সামনে রাখলাম, যেন তারা তোমাকে দেখতে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21176', '26', '28', '18', 'তোমার অপরাধের কারণে তুমি নিজ বানিজ্যবিষয়ক অন্যায় দ্বারা নিজের পবিত্র জায়গা সব অপবিত্র করেছ; তাই আমি তোমার কাছ থেকে আগুন বের করে নিলাম, সে তোমাকে গ্রাস করল এবং আমি তোমাকে দর্শনকারী সবার সামনে ছাই করে ভূমিতে ফেলে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21177', '26', '28', '19', 'জাতিদের মধ্যে যত লোক তোমাকে জানে, তারা সবাই তোমার বিষয়ে শিহরিত হল; তুমি সন্ত্রাসিত হলে এবং তুমি আবার কখনো থাকবে না’!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21178', '26', '28', '20', '¶ আর সদাপ্রভুর এই বাক্য আমার কাছে এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21179', '26', '28', '21', '“হে মানুষের-সন্তান, তুমি সীদোনের দিকে মুখ রাখ ও তার বিরুদ্ধে ভাববাণী বল!');
INSERT INTO `bible_verses_bn_irv` VALUES ('21180', '26', '28', '22', 'বল, ‘প্রভু সদাপ্রভু এই কথা বলেন, হে সীদোন, দেখ, আমি তোমার বিরুদ্ধে; আমি তোমার মধ্যে গৌরবান্বিত হব; তাতে লোকেরা জানবে যে, আমিই সদাপ্রভু, যখন আমি তোমার মধ্যে বিচার নিষ্পন্ন করব। আমি আমার পবিত্রতা তোমাকে দেখাব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('21181', '26', '28', '23', 'আমি তার মধ্যে মহামারী ও তার রাস্তাগুলোতে রক্ত পাঠাব এবং আহত লোকেরা তার মধ্যে পতিত হবে, কারণ তরোয়াল চারিদিকে তার বিরুদ্ধে হবে, তাতে তারা জানবে যে আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21182', '26', '28', '24', 'তখন ইস্রায়েল কুলের জ্বালাজনক কোন হুল কিংবা ব্যথাজনক কাঁটা তাদের অবজ্ঞাকারী চারিদিকের কোনো লোকের মধ্যে আর উত্পন্ন হবে না; তাতে তারা জানবে যে, আমিই প্রভু সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21183', '26', '28', '25', 'প্রভু সদাপ্রভু এই কথা বলেন, যে জাতিদের মধ্যে ইস্রায়েল-কুল ছিন্নভিন্ন হয়েছে, তাদের মধ্যে থেকে যখন আমি তাদেরকে সংগ্রহ করব এবং জাতিদের সামনে তাদেরকে পবিত্র বলে মান্য হব, তখন আমি আমার দাস যাকোবকে যে ভূমি দিয়েছি, তারা নিজেদের সেই ভূমিতে বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21184', '26', '28', '26', 'তারা নির্ভয়ে সেখানে বাস করবে; হ্যাঁ তারা বাড়ি তৈরী করবে এবং নির্ভয়ে বাস করবে; কারণ তখন আমি তাদের অবজ্ঞাকারী চারিদিকের সব লোককে বিচার নিষ্পন্ন করব; তাতে তারা জানবে যে আমিই তাদের ঈশ্বর সদাপ্রভু’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21185', '26', '29', '1', '¶ বাবিলে আমাদের বন্দিত্বের সময়ে দশম বছরের দশম মাসে, মাসের দ্বাদশ দিনের, সদাপ্রভুর এই বাক্য আমার কাছে এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21186', '26', '29', '2', 'হে মানুষের-সন্তান, তুমি মিশরের রাজা ফরৌণের বিরুদ্ধে মুখ রাখ এবং তার বিরুদ্ধে ও সমস্ত মিশরের বিরুদ্ধে ভাববাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21187', '26', '29', '3', 'ঘোষণা কর এবং বল, প্রভু সদাপ্রভু এই কথা বলেন, হে মিশরের রাজা ফরৌণ, দেখ, আমি তোমার বিরুদ্ধে; তুমি সেই বিশাল সমুদ্রের জীব, যে নদীর মধ্যে শোয়, বলে আমার নদী আমারই, আমিই নিজের জন্য এটা তৈরী করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21188', '26', '29', '4', 'কিন্তু আমি তোমার চোয়াল ফুঁড়ব, তোমার জলপ্রবাহের মাছ সব তোমার আঁশে আটকে দেব এবং তোমার জলপ্রবাহের মাছ সব তখনও তোমার আঁশে লেগে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21189', '26', '29', '5', 'আর আমি তোমার জলপ্রবাহের সব মাছশুদ্ধ তোমাকে মরুপ্রান্তে ফেলে দেব; তুমি মাঠের ওপরে পড়ে থাকবে, সংগৃহীত কি সঞ্চিত হবে না; আমি তোমাকে ভূমির পশুদের ও আকাশের পাখিদের খাবার হিসাবে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21190', '26', '29', '6', 'তাত মিশর নিবাসী সবাই জানবে যে, আমিই সদাপ্রভু কারণ তারা ইস্রায়েল কুলের পক্ষে নলের লাঠি হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21191', '26', '29', '7', 'যখন তারা তোমাকে হাতে ধরত, তখন তুমি ভেঙে তাদের সমস্ত কাঁধ বিদীর্ণ করতে এবং যখন তারা তোমার ওপরে নির্ভর করত, তাদের সমস্ত কোমর অসাড় করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21192', '26', '29', '8', 'সেই জন্য প্রভু সদাপ্রভু এই কথা বলেন, দেখ, আমি তোমার বিরুদ্ধে তরোয়াল আনব ও তোমার মধ্যে থেকে মানুষ ও পশু উচ্ছিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21193', '26', '29', '9', 'মিশর দেশ ধ্বংসিত ও উত্সন্ন জায়গা হবে; তাতে তারা জানবে যে, আমিই সদাপ্রভু; কারণ তুমি বলতে, নদী আমার, আমিই তা উৎপন্ন করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21194', '26', '29', '10', 'এই জন্য দেখ, আমি তোমার ও তোমার জলপ্রবাহের বিরুদ্ধে; আমি মিগদোল থেকে সিবেনী পর্যন্ত ও কূশ দেশের সীমা পর্যন্ত, মিশর দেশ উৎসন্ন ও ধ্বংসস্থান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21195', '26', '29', '11', 'কোনো মানুষের পা তা দিয়ে যাবে না ও পশুর পা তা দিয়ে যাবে না এবং এটা চল্লিশ বছরের জন্য দখল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21196', '26', '29', '12', 'আর আমি মিশর দেশকে ধ্বংসিত দেশগুলির মধ্যে ধ্বংসস্থান করব এবং উচ্ছিন্ন শহরগুলির মধ্যে তার শহর সব চল্লিশ বছর পর্যন্ত ধ্বংসস্থান থাকবে; আর আমি মিশরীয়দেরকে জাতিদের মধ্যে ছিন্নভিন্ন ও দেশ-বিদেশ বিকীর্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21197', '26', '29', '13', 'কারণ প্রভু সদাপ্রভু এই কথা বলেন, যে সব জাতির মধ্যে মিশরীয়েরা ছিন্নভিন্ন হবে, তাদের মধ্যে থেকে আমি চল্লিশ বছরের শেষে তাদেরকে সংগ্রহ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21198', '26', '29', '14', 'আর মিশরের বন্দিত্ব ফেরাব ও তাদের উৎপত্তিস্থান পথোষ দেশে তাদেরকে ফেরাব, সেখানে তারা নিম্নপদস্থ এক রাজ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21199', '26', '29', '15', 'অন্যান্য রাজ্যের থেকে তা সবচেয়ে নীচু অবস্থানে হবে এবং নিজেকে আর জাতিদের ওপরে বড় করে তুলবে না; আমি তাদেরকে খর্ব করব, তারা আর জাতিদের ওপরে কর্তৃত্ব করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21200', '26', '29', '16', 'মিশর আর ইস্রায়েল কুলের বিশ্বাসভূমি হবে না; যখন তারা মিশরের দিকে ফিরে গিয়েছে বলে যে অপরাধ করেছে তা মনে করবে; তাতে তারা জানবে যে, আমিই প্রভু সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21201', '26', '29', '17', 'আর বাবিলে আমাদের বন্দিত্বের সময়ে সাতাশ বছরের প্রথম মাসে মাসের প্রথম দিনের, প্রভু সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21202', '26', '29', '18', '“হে মানুষের সন্তান, বাবিলের রাজা নবূখদ্‌নিৎসর নিজের সৈন্যসামন্তকে সোরের বিরুদ্ধে ভারী পরিশ্রম করিয়েছে; সবার মাথা টাকপড়া ও সবার কাঁধ অনাবৃত হয়েছে; কিন্তু সোরের বিরুদ্ধে সে যে পরিশ্রম করেছে, তার বেতন সে কিংবা তার সেনা সোর থেকে পায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21203', '26', '29', '19', 'এই জন্য প্রভু সদাপ্রভু এই কথা বলেন, দেখ, আমি বাবিলের রাজা নবূখদ্‌নিৎসরকে মিশর দেশ দেব; সে তার সম্পত্তি নিয়ে যাবে, তার জিনিস লুট করবে ও তার সম্পত্তি অপহরণ করবে; তাই তার সেনার বেতন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21204', '26', '29', '20', 'সে যে পরিশ্রম করেছে, তার বেতন বলে আমি মিশর দেশ তাকে দিলাম, কারণ তারা আমারই জন্য কাজ করেছে, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21205', '26', '29', '21', 'সেই দিনের আমি ইস্রায়েল কুলের জন্যে এক শিং নির্গত করাব এবং তাদের মধ্যে তোমার মুখ খুলে দেব; তাতে তারা জানবে যে, আমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21206', '26', '30', '1', '¶ আবার সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21207', '26', '30', '2', '“হে মানুষের সন্তান, ভাববাণী বল, তুমি বল, প্রভু সদাপ্রভু এই কথা বলেন, ‘হায়! সে কেমন দিন!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21208', '26', '30', '3', 'কারণ সেই দিন কাছাকাছি, হ্যাঁ, সদাপ্রভুর দিন সেই মেঘাড়ম্বরের দিন কাছাকাছি; তা জাতিদের কাল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21209', '26', '30', '4', 'মিশরে তরোয়াল প্রবেশ করবে ও কূশে ক্লেশ হবে; কারণ তখন মিশরে নিহত লোকেরা পড়ে যাবে, তারা তার লোকেদের নিয়ে নেবে ও তার ভিত্তিমূল সব ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21210', '26', '30', '5', 'কূশ, পূট ও লূদ এবং সমস্ত মিশ্রিত লোক আর কূব ও মিত্রদেশীয় লোকেরা তাদের সঙ্গে তরোয়ালে পতিত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21211', '26', '30', '6', 'সদাপ্রভু এই কথা বলেন, যারা মিশরের স্তম্ভ-স্বরূপ, তারাও পতিত হবে এবং তার পরাক্রমের গর্ব নীচু হবে; সেখানে মিগ্‌দোল থেকে সিবেনী পর্যন্ত লোকেরা তরোয়ালে পতিত হবে, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21212', '26', '30', '7', 'তারা ধ্বংসিত দেশসমূহের মধ্যে ধ্বংসিত হবে এবং দেশের শহর সব উচ্ছিন্ন শহরগুলির মধ্যে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21213', '26', '30', '8', 'তখন তারা জানবে যে, আমি সদাপ্রভু, যখন আমি মিশরে আগুন লাগাই এবং তার সহকারীরা সবাই ধ্বংস হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21214', '26', '30', '9', 'সেই দিনের নিশ্চিন্ত কূশকে উদ্বিগ্ন করার জন্যে দূতেরা নৌকায় করে আমার কাছ থেকে বের হবে, তাতে মিশরের দিনের যেমন হয়েছিল, তেমনি তাদের মধ্যে ক্লেশ হবে; কারণ দেখ, তা আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21215', '26', '30', '10', 'প্রভু সদাপ্রভু এই কথা বলেন, আমি বাবিলের রাজা নবূখদ্‌নিৎসরের হাতের দ্বারা মিশরের জনজাতিকে শেষ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21216', '26', '30', '11', 'সে এবং তার লোকেরা, জাতিদের মধ্যে সেই সেনারা দেশের ধ্বংসের জন্যে আনা হবে এবং মিশরের বিরুদ্ধে নিজেদের তরোয়াল বের করবে ও মৃত লোকে দেশ পরিপূর্ণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21217', '26', '30', '12', 'আর আমি জলপ্রবাহগুলিকে শুকনো জায়গা করব, দেশকে দুষ্ট লোকেদের হাতে বিক্রি করব ও বিদেশীদের হাত দিয়ে দেশ ও সেখানকার সবই ধ্বংস করব; আমি সদাপ্রভু এটা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21218', '26', '30', '13', 'প্রভু সদাপ্রভু এই কথা বলেন, আমি মূর্তিগুলিও বিনষ্ট করব, নোফ থেকে অযোগ্য প্রতিমা সব শেষ করব, মিশর দেশ থেকে কোনো অধ্যক্ষ আর উৎপন্ন হবে না এবং আমি মিশর দেশে ভয় দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21219', '26', '30', '14', 'আর আমি পথোষকে ধ্বংস করব, সোয়নে আগুন লাগাব ও নো-শহরে বিচারসিদ্ধ শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21220', '26', '30', '15', 'আর মিশরের বলস্বরূপ সীনের ওপরে আমার রাগ ঢালব ও নো-শহরে জনসমাজ উচ্ছিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21221', '26', '30', '16', 'আমি মিশরে আগুন লাগাব; ক্লেশে সীন ছটফট্‌ করবে, নো-শহর ভগ্ন হবে এবং নোফে বিপক্ষেরা প্রত্যেকদিন আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21222', '26', '30', '17', 'আবেন ও পী বেশতের যুবকরা তরোয়ালের দ্বারা পতিত হবে এবং সেই সব পুরী বন্দিদশার জায়গায় যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21223', '26', '30', '18', 'আর তফনহেষে দিন অন্ধকার হয়ে যাবে, কারণ তখন সেই জায়গায় আমি মিশরের যোঁয়ালী সব ভেঙে ফেলব; তাতে তার মধ্যে তার পরাক্রমের শক্তি শেষ হবে; সে নিজে মেঘাচ্ছন্ন হবে ও তার মেয়েরা বন্দিত্বের জায়গায় যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21224', '26', '30', '19', 'এই ভাবে আমি মিশরকে বিচারসিদ্ধ শাস্তি দেব, তাতে তারা জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21225', '26', '30', '20', 'একাদশ বছরের প্রথম মাসে, মাসের সপ্তম দিনের, সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21226', '26', '30', '21', '“হে মানুষের-সন্তান, আমি মিশরের রাজা ফরৌণের হাত ভেঙ্গেছি, আর দেখ, প্রতিকারের জন্য, পট্টি দিয়ে তা বাঁধবার জন্য তরোয়াল ধারনের উপযুক্ত শক্তি দেবার জন্য, তা বাঁধা হয়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21227', '26', '30', '22', 'এই জন্য প্রভু সদাপ্রভু এই কথা বলেন, “দেখ, আমি মিশরের রাজা ফরৌণের বিরুদ্ধে, আমি তার বলবান ও ভাঙ্গা উভয় হাত ভেঙে ফেলব এবং তরোয়ালকে তার হাত থেকে ফেলে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21228', '26', '30', '23', 'আর আমি মিশরীয়দেরকে জাতিদের মধ্যে ছিন্নভিন্ন ও নানাদেশে বিকীর্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21229', '26', '30', '24', 'আর আমি বাবিলের রাজার হাত বলবান করব ও তারই হাতে আমার তরোয়াল দেব; কিন্তু ফরৌণের হাত ভেঙে ফেলব, তাতে সে ওর সামনে আহত লোকের কাতরোক্তির মত কাতরোক্তি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21230', '26', '30', '25', 'আর আমি বাবিলের রাজার হাত বলবান করব, কিন্তু ফরৌণের হাত ঝুলে পড়বে; তাতে লোকেরা জানবে যে, আমিই সদাপ্রভু, যখন আমি বাবিলের রাজার হাতে আমার তরোয়াল দেব এবং সে মিশর দেশের বিরুদ্ধে তা বিস্তার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21231', '26', '30', '26', 'আর আমি মিশরীয়দেরকে জাতিদের মধ্যে ছিন্নভিন্ন ও নানাদেশে বিকীর্ন করব; তাতে তারা জানবে যে আমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21232', '26', '31', '1', '¶ তারপর, বাবিলে আমাদের বন্দিত্বের সময়ে একাদশ বছরের তৃতীয় মাসে, মাসের প্রথম দিনের, সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21233', '26', '31', '2', 'মানুষের সন্তান, মিশর-রাজ ফরৌণকে ও তার চারিদিকের লোকেদেরকে বল, তুমি তোমার মহিমায় কার মত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21234', '26', '31', '3', 'দেখ, অশূর লিবানোনের এরস করব সুন্দর শাখা প্রশাখা, বিরাট উচ্চতায় বনে সামিয়ানা করব এবং গাছের চূড়া শাখার ওপরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21235', '26', '31', '4', 'সে জলে বড় হয়েছিল ও জলে উঁচু হয়েছিল; তার চারপাশে নদী বয়ে যেত কারণ সে মাঠের সব গাছের কাছে খাল কাটা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21236', '26', '31', '5', 'মাঠের সব গাছের থেকে তার দৈর্ঘ্য সব চেয়ে উঁচু ছিল এবং তার ডালপালা অনেক ছিল; তার ডালপালা অনেক লম্বা ছিল কারণ প্রচুর জলের জন্য সেগুলো বেড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21237', '26', '31', '6', 'তার ডালে আকাশের সব পাখি বাসা বাঁধত এবং তার শাখার নীচে মাঠের সব পশু প্রসব করত এবং তার ছায়াতে সব মহাজাতি বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21238', '26', '31', '7', 'কারণ সে মহত্বে সুন্দর ছিল, ডালের লম্বায়, সুন্দর ছিল, কারণ তার শেকড় প্রচুর জলের মধ্যে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21239', '26', '31', '8', 'ঈশ্বরের বাগানে এরস গাছের সঙ্গে কোন গাছ সমান করা যেত না, দেবদারু গাছের ডালপালায় তার সমান ছিল না এবং অর্ম্মন গাছ সব তার মত শাখাবিশিষ্ট ছিল না; ঈশ্বরের বাগানের কোন গাছের সৌন্দর্যের সঙ্গে অন্য গাছের তুলনা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21240', '26', '31', '9', 'আমি অনেক শাখা দিয়ে তাকে সুন্দর করেছিলাম, এদনে ঈশ্বরের বাগানের সবগাছ তার ওপরে ঈর্ষা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21241', '26', '31', '10', 'তাই প্রভু সদাপ্রভু একথা বলেন, কারণ এটা লম্বায় খুবই উঁচু এবং কারণ সে তার গাছকে সব শাখার ওপরে তুলল এবং তার হৃদয় সেই উচ্চতায় তুলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21242', '26', '31', '11', 'তাই আমি তাকে জাতিদের মধ্যে সব চেয়ে শক্তিশালী শাসকের হাতে সমর্পণ করলাম, এই শাসক তার বিরুদ্ধে কাজ করবে এবং তার দুষ্টতার কারণে তাকে তাড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21243', '26', '31', '12', 'বিদেশীরা যারা জাতিদের মধ্যে আতঙ্ক ছিল তাকে কেটে ফেলল এবং তারপর তাকে ছেড়ে দিল। তার শাখা পর্বতের ওপরে এবং উপত্যকায় পড়ে থাকল এবং তার শাখা পৃথিবীর জলপ্রবাহে ভেঙে পড়ল। তারপর পৃথিবীর সব জাতি তার ছায়া থেকে চলে গেল এবং তাকে ছেড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21244', '26', '31', '13', 'আকাশের সব পাখিরা তার গুঁড়ির ওপরে বিশ্রাম নেবে এবং তার শাখার ওপরে মাঠের সব পশু বসে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21245', '26', '31', '14', 'অন্য কোন জলের কাছের গাছ এত বড় আর লম্বা হয়নি যাতে তাদের গাছ অন্য গাছের থেকে উঁচুঁ, কারণ অন্যগাছ জল পান করে বড় ও লম্বা হয়েছে। কারণ তাদেরকে মৃত্যুতে সমর্পণ করা হবে, পৃথিবীর নিচের অংশে মানুষের সন্তানদের মধ্যে যারা গর্তের সমর্পিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21246', '26', '31', '15', 'প্রভু সদাপ্রভু এ কথা বলেন, যেদিন সে পাতালে নেমে গেল আমি পৃথিবীতে শোক নিয়ে এলাম। আমি তাকে গভীর জলে ঢেকে দিলাম এবং সমুদ্র জলকে ধরে রাখলাম। আমি বিশাল জলরাশিকে ধরে রাখলাম এবং আমি তার জন্য লিবানোনকে শোকার্ত করলাম, তাই মাঠের গাছ সব তার জন্য জীর্ন হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21247', '26', '31', '16', 'যখন আমি তাকে পাতালের গর্তে যাওয়া লোকেদের কাছে ফেলে দিলাম তখন তার পতনের শব্দে জাতিদেরকে কম্পিত করলাম এবং আমি সান্ত্বনা দিলাম পৃথিবীর নিচের অংশের এদনের সব গাছকে, লিবানোনের উৎকৃষ্ট এবং শ্রেষ্ঠ জলপায়ী গাছকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21248', '26', '31', '17', 'কারণ তারাও তার সঙ্গে পাতালে গেল যাকে তরোয়াল দ্বারা মারা হয়েছিল, এগুলো তার শক্তিশালী লোকছিল সেই জাতিগুলো যারা তার ছায়ায় বাস করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21249', '26', '31', '18', 'এদনের কোন গাছগুলো তোমার প্রতাপে ও মহত্বে সমান? কারণ এদনের গাছগুলোর সঙ্গে তোমাকেও পৃথিবীর নিচের অংশে আনা হবে অচ্ছিন্নত্বক‌দের মধ্য থেকে, তুমি তাদের সঙ্গে বাস করবে যারা তরোয়াল দ্বারা নিহত হয়েছিল। এ সেই ফরৌণ এবং সব তার লোক; এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21250', '26', '32', '1', '¶ বাবিলে আমাদের বন্দিত্বের সময়ে দ্বাদশ বৎসরের দ্বাদশ মাসে, মাসের প্রথম দিনের সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21251', '26', '32', '2', '“মানুষের সন্তান, তুমি মিশরের রাজা ফরৌণের জন্য বিলাপ কর, তাকে বল, ‘জাতিদের মধ্যে তুমি যুবসিংহের মত, সমুদ্রের মধ্যে তুমি দৈত্যের মত; তুমি জলের মধ্যে মন্থন করতে, পা দিয়ে জল নাড়াচাড়া করতে এবং সেখানকার জল কাদা করতে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21252', '26', '32', '3', 'প্রভু সদাপ্রভু একথা বলেন: “তাই আমি আমার জাল বহু জাতির সমাজে তোমার উপরে বিস্তার করব এবং তারা আমার টানা জালে তোমাকে তুলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21253', '26', '32', '4', 'আমি তোমাকে ভূমিতে পরিত্যাগ করব, তোমাকে মাঠের মধ্যে ফেলে দেব; আকাশের পাখীদের তোমার উপরে বসাব, ভূমির সব ক্ষুধার্ত পশুদেরকে তোমাকে দিয়ে তৃপ্ত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21254', '26', '32', '5', 'আমি পর্বতের ওপরে তোমার মাংস ফেলব এবং আমি উপ্যতকা সকল পূর্ন করব তোমার পোকা ভর্তি মৃতদেহ দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21255', '26', '32', '6', 'তারপর আমি তোমার রক্ত ঢালবো পর্বতের ওপরে এবং জলপ্রবাহ স্তর ভর্তি করবো তোমার রক্ত দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21256', '26', '32', '7', 'তারপর যখন তোমার বাতি স্থাপন করবো, আমি আকাশকে ঢেকে দেবো এবং তারাকে অন্ধকার করবো; আমি সূর্যকে মেঘ দিয়ে ঢেকে দেবো এবং চাঁদ চকমক করবেনা।;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21257', '26', '32', '8', 'আকাশে যত উজ্জ্বল জ্যোতিঃ আছে, সে সবকে আমি তোমার উপরে অন্ধকার করব, তোমার দেশের ওপরে অন্ধকার ঢেকে দেবো,” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21258', '26', '32', '9', '“তাই আমি দেশের অনেক লোকের মন আতঙ্কিত করবো যা তুমি জানবে না যখন জাতিদের মধ্যে তোমার পতন আনবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21259', '26', '32', '10', 'আমি আঘাত দেবো অনেক লোককে তোমার বিষয়ে; তাদের রাজারা তোমার জন্য শিহরিত হবে, যখন আমি তাদের সামনে আমি আমার তরোয়াল চালাব। তারা ক্রমাগত কাঁপবে, প্রত্যেক লোক তোমার পতনের দিনের।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21260', '26', '32', '11', 'কারণ প্রভু সদাপ্রভু এ কথা বলেন, বাবিল-রাজের তরোয়াল তোমার ওপরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21261', '26', '32', '12', 'আমি যোদ্ধাদের তরোয়াল দিয়ে তোমার লোকেদেরকে ধ্বংস করব; প্রত্যেক যোদ্ধা জাতিদের মধ্যে আতঙ্ক; এই যোদ্ধারা মিশরের গর্ব চূর্ন করবে এবং সব লোকেদের ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21262', '26', '32', '13', 'কারণ আমি প্রচুর জলের ভেতর থেকে সব পশু ধ্বংস করব; তাতে মানুষের পা দিয়ে জল নাড়াচাড়া করবে না, পশুদের খুরও নাড়াচাড়া করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21263', '26', '32', '14', 'তারপর আমি তাদের জল শান্ত করব এবং তাদের নদনদী তেলের মত প্রবাহিত করব, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21264', '26', '32', '15', '“যখন আমি মিশর দেশ পুরো ধ্বংস স্থানে পরিণত করে পরিত্যক্ত করবো যখন আমি সব তার অধিবাসীদের আক্রমণ করব, তখন তা জানতে পারবে যে আমি সদা প্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21265', '26', '32', '16', 'সেখানে কান্নাকাটি হবে জাতিদের মধ্যে মেয়েরা কান্নাকাটি করবে; তারা মিশরের উদ্দেশ্যে কান্নাকাটি করবে। তারা সব লোকেদের উদ্দেশ্যে কান্নাকাটি করবে;” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21266', '26', '32', '17', 'আর দ্বাদশ বৎসরে, সেই মাসের পঞ্চদশ দিনের সদাপ্রভুর এ বাক্য আমার কাছে এল এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21267', '26', '32', '18', 'মানুষের সন্তান, তুমি মিশরের লোকেদের জন্য কাঁদ এবং তাদেরকে তার মহত জাতিদের মেয়েদেরকে অধোভুবনে তাদের কাছে নামিয়ে দাও যারা গর্তের মধ্যে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21268', '26', '32', '19', 'তাদেরকে জিজ্ঞাসা কর তুমি কি অন্যের থেকে বেশি সুন্দরী? নেমে যাও, অচ্ছিন্নত্বকদের সঙ্গে শোও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21269', '26', '32', '20', 'তারা তরোয়াল দিয়ে নিহত লোকদের মধ্যে পড়বে, মিশরে তরোয়াল সমর্পণ করা হয়েছে; তার শত্রুদের এবং তার লোকেদের টেনে নিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21270', '26', '32', '21', 'সবচেয়ে শক্তিশালী যোদ্ধারা পাতালের মধ্যে থাকে তার ও তার সহকারীদের সঙ্গে মিশর সম্বন্ধে কথা বলবে; তারা নেমে এসেছে এখানে, তারা শোবে অচ্ছিন্নত্বক লোকেদের সঙ্গে যারা তরোয়াল দ্বারা নিহত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21271', '26', '32', '22', 'সেখানে অশূর ও তার সব জনসমাজ আছে; তার কবর সব তার চারদিকে আছে; তারা সবাই তরোয়াল দ্বারা নিহত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21272', '26', '32', '23', 'গর্তের গভীর জায়গায় যাদের কবর দেওয়া হয়েছে, তার সঙ্গে জনসমাজ ছিল। তার কবরের চারপাশে যারা তরোয়াল দ্বারা নিহত হয়েছিল তারাও ছিল, তারা যারা দেশের জীবিত লোকেদের মধ্যে সন্ত্রাস এনেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21273', '26', '32', '24', 'এলম ও তার লোকজনদের নিয়ে সেখানে ছিল, তার কবরের চারদিকে তার সব লোক ছিল; তারা সকলে নিহত, তরোয়ালে পতিত হয়েছে, তারা অচ্ছিন্নত্বক অবস্থায় অধোভুবনে নেমে গেছে; তারা জীবিতদের দেশে সন্ত্রাস এনেছিল এবং এখন তারা নিজেদের লজ্জা বয়ে বেড়াচ্ছিল, তারা গর্তের মধ্যে নেমে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21274', '26', '32', '25', 'তারা বিছানা পেতেছিল এলমের জন্য এবং তার লোকজনদের মারা হয়েছিল তার কবর চারদিকে রয়েছে; তারা সব অচ্ছিন্নত্বক অবস্থায় তরোয়ালে নিহত হয়েছে; তারা জীবিতদের দেশে সন্ত্রাস এনেছিল, তাই তারা গর্তগামীদের সঙ্গে লজ্জা বয়ে এনেছিল গর্তে যাওয়া নিহত লোকদের মধ্যেই তারা ছিল। এলম তাদের মধ্যে ছিল যারা মারা গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21275', '26', '32', '26', 'সেখানে মেশক, তুবল ও তার সব লোকজন আছে; তার চারদিকে তার কবর আছে, তারা সকলে অচ্ছিন্নত্বক অবস্থায় তরোয়ালে নিহত হয়েছে; কারণ তারা জীবিতদের দেশে সন্ত্রাস এনেছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21276', '26', '32', '27', 'তারা অচ্ছিন্নত্বক লোকদের সঙ্গে পতিত সেই যোদ্ধাদের সঙ্গে শোবে না, তাদের সঙ্গে যুদ্ধের সব অস্ত্র নিয়ে এবং তরোয়াল তাদের মাথার নিচে ছিল এবং তাদের ঢাল তাদের হাড়ের ওপরে ছিল? কারণ তারা জীবিতদের দেশে তারা যোদ্ধাদের কাছে সন্ত্রাস ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21277', '26', '32', '28', 'তাই তুমি অচ্ছিন্নত্বক লোকদের মধ্যে ধ্বংস হবে ও তরোয়ালে নিহতদের সঙ্গে শোবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21278', '26', '32', '29', 'সেখানে ইদোম, তার রাজারা ও তার সব অধ্যক্ষ আছে। তারা শক্তিশালী, কিন্তু এখন তারা তরোয়ালনিহত লোকদের সঙ্গে শুয়ে আছে তারা অচ্ছিন্নত্বক লোকদের সঙ্গে ও গর্তগামীদের সঙ্গে শুয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21279', '26', '32', '30', 'সেখানে উত্তর দেশীয় অধ্যক্ষেরা সব ও সীদনীয় সব লোক আছে; যারা নিহত লোকদের সঙ্গে নেমে গেছে, তারা শক্তিশালী ভয়ানক হলেও তারা লজ্জা পেয়েছে; তারা তরোয়াল নিহত লোকদের কাছে অচ্ছিন্নত্বক অবস্থায় শুয়ে আছে এবং গর্তগামীদের সঙ্গে নিজেদের লজ্জা ভোগ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21280', '26', '32', '31', 'ফরৌণ দেখবে এবং তার সব দাসদের বিষয়ে সান্ত্বনা পাবে যারা তরোয়ালে নিহত হয়েছে, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21281', '26', '32', '32', '“আমি জীবিতদের দেশে তা থেকে সন্ত্রাস তৈরী করেছি, কিন্তু অচ্ছিন্নত্বক লোকদের মধ্যে, তরোয়ালে নিহতদের সঙ্গে শুয়ে থাকবে” এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21282', '26', '33', '1', '¶ তারপর সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21283', '26', '33', '2', 'মানুষের সন্তান, এই কথা তাদেরকে বল, যখন আমি কোন দেশের বিরুদ্ধে তরোয়াল আনি, তারপর ঐ দেশের লোকেরা যদি তাদের মধ্য থেকে কোন এক জনকে নেয় এবং তাকে প্রহরী নিযুক্ত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21284', '26', '33', '3', 'সে তরোয়ালকে দেশের বিরুদ্ধে আসতে দেখে এবং তুরী বাজিয়ে লোকদেরকে সচেতন করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21285', '26', '33', '4', 'যদি লোকেরা সেই তূরীর শব্দ শুনতে পায় এবং শুনেও সচেতন না হয় এবং যদি তরোয়াল এসে তাদেরকে হত্যা করে, তবে তার রক্ত তারই মাথায় পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21286', '26', '33', '5', 'যদি কেউ তুরীর শব্দ শোনে এবং মনোযোগ না দেয়, তার রক্ত তার উপরে বর্ত্তিবে । কিন্তু যদি সচেতন হত তবে তার প্রাণ বাঁচাতে পারত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21287', '26', '33', '6', 'যাই হোক প্রহরী তরোয়াল আসতে দেখে কিন্তু যদি তূরী না বাজায়, তার ফলে লোকদিগকে সচেতন করা না হয়, আর যদি তরোয়াল আসে এবং এক জনের প্রাণ যায় তবে যে মরে সে তার পাপ কিন্তু আমি সেই প্রহরীর হাত থেকে তার রক্তের শোধ নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21288', '26', '33', '7', 'এখন তুমি নিজে, মানুষের সন্তান, আমি তোমাকেই ইস্রায়েলের প্রহরী করেছিলাম; তুমি আমার মুখের বাক্য শোন এবং আমার নামে তাদেরকে সচেতনকর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21289', '26', '33', '8', 'যদি আমি কোন দুষ্ট লোককে বলি, দুষ্ট লোক তুমি নিশ্চয় মরবে, কিন্তু যদি তুমি তার পাপের বিষয়ে সেই দুষ্ট লোককে সচেতন না কর, তবে সেই দুষ্টলোক সে তার পাপের জন্য মরবে; কিন্তু আমি তোমার হাত থেকে তার রক্তের শোধ নেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21290', '26', '33', '9', 'কিন্তু তুমি যদি সেই দুষ্টকে তার পথ সম্বদ্ধে বল, যাতে সে তার পথ থেকে ফিরে আসে এবং যদি সে ফিরে না আসে তবে সে তার পাপে মরবে, কিন্তু তুমি তোমার প্রাণ রক্ষা করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21291', '26', '33', '10', 'তাই তুমি, মানুষের সন্তান, তুমি ইস্রায়েল-কুলকে বল, তোমার এরকম বলে থাক, আমাদের অধর্ম্ম এবং পাপ আমাদের ওপর আছে এবং তাতেই আমরা ক্ষয় হচ্ছি, কেমন করে বাঁচব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21292', '26', '33', '11', 'তাদেরকে বল, প্রভু সদাপ্রভু বলেন, আমার জীবনের দিব্য, একথা প্রভু সদাপ্রভু বলেন দুষ্ট লোকের মরণে আমার আনন্দ নেই; কারণ যদি দুষ্ট লোক অনুতপ্ত হয় তবে সে বাঁচবে, এটাতেই আমার সন্তোষ। তোমার ফের, নিজেদের কুপথ থেকে ফের; কারণ হে ইস্রায়েল-কুল, তোমার কেন মরবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21293', '26', '33', '12', 'এবং তুমি মানুষের সন্তান, তুমি তোমার লোকেদেরকে বল, ধার্মিক লোকের ধার্ম্মিকতা তাকে বাঁচাবে না যদি পাপ করে এবং দুষ্টলোকের দুষ্টতা, তার ধ্বংসের কারণ হবে না যদি সে তার পাপের জন্য অনুতাপ করে। কারণ ধার্মিক লোকও বাঁচতে পারবেন না যদি সে পাপ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21294', '26', '33', '13', 'যদি আমি ধার্ম্মিকদের বলি, সে অবশ্য বাঁচবে, তখন যদি সে নিজের ধার্ম্মিকতায় নির্ভর করে অন্যায় করে, তার সব ধর্ম্মকর্ম্ম আর মনে করা হবে না; সে তার দুষ্টতার জন্য মরবে সে যা করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21295', '26', '33', '14', 'এবং যদি আমি দুষ্টকে বলি, তুমি অবশ্যই মরবে, কিন্তু যদি সে তারপর অনুতাপ করে পাপ থেকে ফিরে আসে এবং ন্যায় ধর্ম্মাচরণ করে');
INSERT INTO `bible_verses_bn_irv` VALUES ('21296', '26', '33', '15', 'যদি সেই দুষ্ট যদি বন্ধক ফিরিয়ে দেয়, অন্যায় দাবি না করে বা ক্ষতিপূরন করে যা সে চুরি করেছে এবং অন্যায় না করে বিধিমতে চলে-তবে অবশ্য বাঁচবে, সে মরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21297', '26', '33', '16', 'তার করা সমস্ত পাপ আর তার বলে মনে করা হবে না; সে ন্যায় ও ধর্ম্মাচরন করেছে, সে অবশ্য বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21298', '26', '33', '17', 'কিন্তু তোমার লোকেরা বলে, প্রভুর পথ সরল নয়। কিন্তু তোমাদের পথ সরল নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21299', '26', '33', '18', 'যখন ধার্মিক লোক ধার্ম্মিকতা থেকে ফেরে এবং অন্যায় করে, তখন তারা তাতেই মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21300', '26', '33', '19', 'এবং যখন দুষ্ট লোক দুষ্টতা থেকে ফিরে ন্যায় ও ধর্ম্মাচরন করে, তখন সে ঐ কাজের জন্য বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21301', '26', '33', '20', 'কিম্তু তোমার বলছো, প্রভুর পথ সরল নয়। ইস্রায়েল-কুল, তোমাদের প্রতেকের পথ অনুসারে আমি তোমাদের বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21302', '26', '33', '21', '¶ আমাদের নির্বাসনের বারো বছরের দশম মাসে, মাসের পঞ্চম দিনের যিরূশালেম থেকে এক জন পলাতক আমার কাছে এল এবং বলল শহরকে দখল করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21303', '26', '33', '22', 'সেই পলাতকের আসবার আগে সন্ধ্যাবেলায় সদাপ্রভু আমার ওপরে হস্তার্পন করেছিলেন এবং পলাতক আসার আগে ভোরবেলায় তিনি আমার মুখ খুলে দিলেন; তাই আমার মুখ খুলে গেল, আমি আর বোবা থাকলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21304', '26', '33', '23', 'তারপর সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21305', '26', '33', '24', 'মানুষের সন্তান, ইস্রায়েল-দেশে যারা সেই সব ধ্বংসের জায়গায় বাস করে তারা বলছে, অব্রাহাম একমাত্র ছিলেন এবং তিনি দেশের অধিকারী হয়েছিলেন, কিন্তু আমরা অনেক লোক, আমাদেরকে এই দেশ অধিকারের জন্য দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21306', '26', '33', '25', 'তাই তুমি তাদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, তোমার রক্তশুদ্ধ মাংস খাও এবং তোমাদের মূর্তির দিকে চোখ তোলো তারপর লোকেদের রক্তপাত কর; তোমার কি দেশের অধিকারী হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21307', '26', '33', '26', 'তোমার নিজের তরোয়াল ওপর নির্ভর কর এবং ঘৃণার কাজ কর এবং প্রত্যেকে নিজের প্রতিবেশীর স্ত্রীকে অশুচি কর। তোমাদের কি এই দেশের অধিকারী হওয়া উচিত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21308', '26', '33', '27', 'তুমি তাদেরকে এই কথা বলবে, “প্রভু সদাপ্রভু এই কথা বলেন, আমার জীবনের দিব্য, যারা সে সব ধ্বংসের জায়গায় আছে, তারা তরোয়ালে পতিত হবে এবং যারা মাঠে আছে, তাদেরকে আমি খাদ্য হিসাবে জীবন্ত পশুদের দেব এবং যারা দুর্গে কি গুহাতে থাকে, তারা মহামারীতে মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21309', '26', '33', '28', 'তারপর আমি দেশকে জনশূন্য ও ভয়ঙ্কর করব এবং তার পরাক্রমের গর্ব শেষ হবে এবং ইস্রায়েলের পর্বত সব ধ্বংস হবে, কেও সেখান দিয়ে যাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21310', '26', '33', '29', 'তাই তারা জানবে যে, আমি সদাপ্রভু, তখন আমি দেশকে জনশূন্য ও ভয়ঙ্কর করবো কারণ তারা সব ঘৃণার কাজ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21311', '26', '33', '30', 'এবং তুমি, মানুষের সন্তান, তোমার জাতির লোকেরা দেয়াল এবং ঘরের দরজা বিষয়ে কথাবার্ত্তা বলে ও প্রত্যেকে প্রতিবেশীকে ও ভাইকে বলে, চল, আমরা গিয়ে ভাববাদীর বাক্য শুনি, যা সদাপ্রভুর থেকে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21312', '26', '33', '31', 'তাই আমার লোকেরা তোমার কাছে আসবে, তেমনি তারা তোমার কাছে আসবে এবং তোমার সামনে বসবে ও তোমার বাক্য শুনবে, কিন্তু তা পালন করবে না সঠিক বাক্য তাদের মুখে থাকে কিন্তু তাদের হৃদয় অন্যায় লাভের দিকে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21313', '26', '33', '32', 'কারণ তাদের কাছে তুমি মধুর স্বর বিশিষ্ট নিপুন বাদ্যকরের সুন্দর সঙ্গীতের মত, তাই তারা তোমার বাক্য শুনবে, কিন্তু পালন করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21314', '26', '33', '33', 'যখন এটা হবে দেখো, এটা ঘটবে, তারপর তারা জানবে যে এক জন ভাববাদী তাদের মধ্যে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21315', '26', '34', '1', '¶ তারপর সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('21316', '26', '34', '2', 'মানুষের সন্তান, তুমি ইস্রায়েলের পালকদের বিরুদ্ধে ভাববাণী বল, তাদেরকে ভাববাণী বল, সেই পালকদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, ইস্রায়েলের সেই পালকদেরকে ধিক, পালকদের কি উচিত নয় মেষদেরকে পালন করা?।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21317', '26', '34', '3', 'তোমার মেদ খাও এবং মেষলোমের পোশাক পর, পুষ্ট মেষ বলিদান করো কিন্তু মেষদেরকে পালন কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21318', '26', '34', '4', 'তোমার দুর্বলদের সবল কর না, পীড়িতের চিকিৎসা কর নি, ভাঙা ক্ষত বাঁধনি, দূরের মানুষকে ফিরিয়ে আন নি, হারানের খোঁজ কর নি, কিন্তু শক্তি ও উপদ্রব করে তাদের শাসন করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21319', '26', '34', '5', 'তারপর পালকের অভাবে মেষরা ছিন্নভিন্ন হয়েছে; তারা বন্য পশু সকলের খাদ্য হয়েছে, তারপর ছিন্নভিন্ন হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21320', '26', '34', '6', 'আমার মেষেরা সব পর্বতে ও সব উচ্চ গিরির ওপরে ঘুরে বেড়াচ্ছে; সব ভূতলে আমার মেষেরা ছিন্নভিন্ন হয়েছে; তাদের খোঁজার কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21321', '26', '34', '7', 'তাই, পালকেরা, সদাপ্রভুর বাক্য শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21322', '26', '34', '8', '“প্রভু সদাপ্রভু বলেন, আমার জীবনের দিব্য”, “কারণ আমার পাল লুটদ্রব্য হয়েছে এবং আমার মেষের মাঠের সব পশুদের খাদ্য হবে; (কারণ সেখানে কোনো মেষ পালক ছিল না এবং কোনো পালক আমার পালকে চাইতনা কিন্তু পালকেরা নিজেদের পাহারা দিত এবং আমার পালকে পালন করত না)”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21323', '26', '34', '9', 'তাই, পালকরা শোন, তোমার সদাপ্রভুর বাক্য শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21324', '26', '34', '10', 'প্রভু সদাপ্রভু এই কথা বলেন, দেখ, আমি সেই পালকদের বিরুদ্ধে; আমি তাদের হাত থেকে আমার মেষদেরকে আদায় করব। তারপর তাদেরকে মেষপালকের কাজ থেকে বরখাস্ত করব, সেই পালকেরা আর নিজেদেরকে পালন করবে না; আর আমি আপন মেষদেরকে তাদের মুখ থেকে উদ্ধার করব, যাতে আমার পাল আর তাদের খাদ্য হবে না');
INSERT INTO `bible_verses_bn_irv` VALUES ('21325', '26', '34', '11', 'কারণ প্রভু সদাপ্রভু এই কথা বলেন, দেখ, আমি, নিজে মেষদের খোঁজ করব, তাদেরকে দেখাশোনা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21326', '26', '34', '12', 'পালক ছিন্নভিন্ন মেষদের মধ্যে থাকবার দিনের নিজের পাল খুঁজে বের করে এবং যে সব জায়গায় তারা মেঘাছন্ন অন্ধকার দিনের ছিন্নভিন্ন হয়েছে, সে সব জায়গা থেকে তাদেরকে উদ্ধার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21327', '26', '34', '13', 'তারপর আমি জাতিদের মধ্য থেকে বের করে আনব, দেশ থেকে জড়ো করব এবং তাদের তোমার ভূমিতে আনব। ইস্রায়েলের পর্বতসমূহের ওপরে, জল প্রবাহগুলর কাছে এবং দেশের সব জায়গায় তাদেরকে চরাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21328', '26', '34', '14', 'আমি উত্তম চরানিতে তাদেরকে চরাব এবং ইস্রায়েলের উঁচুঁ পর্বতে একমাত্র চরানোর জায়গা করব, তারা সুন্দর চরানোর প্রচুর জায়গায় শুয়ে থাকবে, তারা ইস্রায়েলের পর্বতে চরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21329', '26', '34', '15', 'আমি নিজে মেষদেরকে চরাব এবং আমি তাদেরকে শোয়াব এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21330', '26', '34', '16', 'আমি হারানোদের খোঁজ করব, দূরে চলে যাওয়াদের ফিরিয়ে আনব ভাঙা মেষদের ক্ষত বাঁধব ও পীড়িতকে আরোগ্য দেবো এবং হৃষ্ট পুষ্ট ও শক্তিশালী সংহার করব; আমি বিচারমতে তাদেরকে পালন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21331', '26', '34', '17', 'এবং তুমি, আমার মেষপাল, (প্রভু সদাপ্রভু এই কথা বলেন) দেখ, আমি মেষ, আবার মেষদের ও ছাগলদের মধ্যে বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21332', '26', '34', '18', 'এটা কি তোমাদের কাছে তুচ্ছ বিষয় মনে হয় যে ভালো চরানিতে চরাচ্ছ, যাতে নিজেদের পদতলে দলিত করছ বাকি ঘাস? অথবা পরিষ্কার জল পান করছ, তুমি পা দিয়ে নদীর জল কাদা করছো');
INSERT INTO `bible_verses_bn_irv` VALUES ('21333', '26', '34', '19', 'কিন্তু আমার মেষগনের অবস্থা এই, যেখানে তুমি পা দিয়ে দলন করেছ; তোমার পা দিয়ে যা কাদা করেছ, তারা তাই পান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21334', '26', '34', '20', 'তাই প্রভু সদাপ্রভু তাদেরকে এ কথা বলেন, দেখ, আমি, নিজে মোটা মেষের ও রোগা মেষের মধ্যে বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21335', '26', '34', '21', 'তোমার পাশ ও কাঁধ দিয়ে দুর্বল কে ঠেলছ, শিং দিয়ে গোঁতাচ্ছ যতক্ষণ না দেশ থেকে ছিন্নভিন্ন হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21336', '26', '34', '22', 'তাই আমি আমার মেষপালকে রক্ষা করব, তারা আর লুটদ্রব্য হবে না এবং আমি মেষ ও মেষের মধ্যে বিচার করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21337', '26', '34', '23', 'আমি তাদের ওপরে একমাত্র পালককে ওঠাবো তিনি তাদের পালক হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21338', '26', '34', '24', 'আমি সদাপ্রভু তাদের ঈশ্বর হব এবং আমার দাস দায়ূদ তাদের অধ্যক্ষ হবেন; আমি সদাপ্রভু এটা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21339', '26', '34', '25', 'তারপর আমি তাদের পক্ষে শান্তির নিয়ম স্থির করব ও হিংস্র পশুদেরকে দেশ থেকে তাড়াবো তাতে তারা নির্ভয়ে প্রান্তরে বাস করবে ও বনে ঘুমাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21340', '26', '34', '26', 'আমি তাদেরকে ও গিরির চারদিকের পরিসীমাকে আশীর্বাদ করব, ঠিকদিনের জলধারা বইয়ে দেবো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21341', '26', '34', '27', 'তারপর ক্ষেতের গাছ ফল উৎপন্ন করবে ও ভূমি শস্য দেবে এবং আমার মেষ নির্ভয়ে স্বদেশে থাকবে, তাতে তারা জানবে যে, আমি সদাপ্রভু, যখন আমি তাদের দাসত্ব ভেঙে ফেলব এবং যারা তাদেরকে দাসত্ব করিয়েছে, তাদের হাত থেকে উদ্ধার করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21342', '26', '34', '28', 'তারা আর জাতিদেরর লুটদ্রব্য হবে না এবং বন্য পশুরা তাদেরকে আর গ্রাস করবে না; কিন্তু তারা নির্ভয়ে বাস করবে, কেউ তাদেরকে ভয় দেখাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21343', '26', '34', '29', 'কারণ আমি তাদের জন্য শান্তির বাগান তৈরী করব; যাতে তারা দেশের মধ্যে ক্ষুধায় তাদের সংহার আর হবে না এবং তারা জাতিদের করা অপমান আর ভোগ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21344', '26', '34', '30', 'তারপর তারা জানবে যে, আমি সদাপ্রভু, তাদের ঈশ্বর, তাদের সঙ্গে ও তারা আমার প্রজা ইস্রায়েল-কুল, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21345', '26', '34', '31', 'তোমার আমার মেষ, আমার চরানির মেষ; আমার লোক, আমি তোমাদের ঈশ্বর হব; এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21346', '26', '35', '1', '¶ তারপর সদাপ্রভুর এ বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21347', '26', '35', '2', 'হে মানুষের সন্তান, তুমি সেয়ীর পর্বতের বিরুদ্ধে মুখ রাখ এবং ভাববাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21348', '26', '35', '3', 'এটা বল, প্রভু সদাপ্রভু এ কথা বলেন; দেখ, আমি তোমার বিরুদ্ধে সেয়ীর পর্বত এবং আমি হাত দিয়ে তোমাকে আঘাত করবো এবং তোমাকে জনশূন্য এবং ভয়গ্রস্ত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21349', '26', '35', '4', 'আমি তোমার শহর ধ্বংস করব এবং তুমি জনশূন্য হবে, তারপর তুমি জানবে যে, আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21350', '26', '35', '5', 'কারণ তোমার ইস্রায়েলের লোকেদের শত্রুতা আছে এবং কারণ তুমি ইস্রায়েল সন্তানদের তাদের বিপদের দিন, সর্বাধিক শাস্তির দিন তরোয়ালের হাতে সমর্পণ করেছো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21351', '26', '35', '6', 'এই জন্য, আমি যেমন বেঁচে আছি-এটা প্রভু সদাপ্রভু বলেন, আমি তোমাকে রক্তময় করব এবং রক্ত তোমার পেছনে দৌড়বে; তখন থেকে তুমি রক্ত ঘৃণা কর নি, তাই রক্ত তোমার পেছনে দৌড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21352', '26', '35', '7', 'আমি সেয়ীর পর্বতকে জনশূন্য করবো জনশূন্য করবো যখন আমি বিচ্ছিন্ন করবো যারা সেখানে যাবে এবং ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21353', '26', '35', '8', 'এবং আমি মৃতদের দিয়ে পর্বত ভর্তি করবো। তোমার উঁচু পর্বত এবং তোমার উপত্যকা সব ও তোমার সব জলপ্রবাহে যারা তরোয়াল দ্বারা নিহত তাদের মধ্যে তারাও পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21354', '26', '35', '9', 'আমি তোমাকে চিরস্থায়ী জনশূন্য করবো। তোমার শহর সব নিবাসহীন হবে, কিন্তু তুমি জানবে যে আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21355', '26', '35', '10', 'তুমি বলেছ, “দুই জাতি এবং এই দুই দেশ আমাদের হবে এবং আমরা তাদের অধিকারী হব,” যখন তাদের সঙ্গে উপস্থিত ছিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('21356', '26', '35', '11', 'তাই, আমি যেমন জীবন্ত প্রভু সদাপ্রভু বলেন, তাই তোমার রাগ অনুযায়ী আমি করবো তেমনি আমি তোমার সেই রাগ ও ঈর্ষা অনুযায়ী কাজ করব এবং যখন তোমার বিচার করব, তখন তাদের মধ্যে নিজের পরিচয় দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21357', '26', '35', '12', 'তাই তুমি জানবে যে, আমি সদাপ্রভু তোমার সেই সব অবজ্ঞার বিষয় শুনেছি, যখন তুমি ইস্রায়েলের পর্বতের বিপক্ষে বললে; তুমি বললে; তারা জনশূন্য তারা আমাদেরকে গ্রাসের জন্য দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21358', '26', '35', '13', 'তোমরা আমার বিপরীতে নিজের মুখে অহঙ্কার করেছ; আমার বিরুদ্ধে অনেক কথা বলেছ; আমি তা শুনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21359', '26', '35', '14', 'প্রভু সদাপ্রভু এ কথা বলেন, আমি তোমাকে জনশূন্য করব যেখানে সারা পৃথিবীর আনন্দের দিন আমি তোমাকে ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21360', '26', '35', '15', 'তুমি ইস্রায়েল কুলের অধিকার ধ্বংস দেখে যেমন আনন্দ করেছ, আমি তোমার সঙ্গে সেরকম ব্যবহার করব; তুমি জনশূন্য হবে সেয়ীরপর্বত এবং ইদোমের সকলে-তার সব, তারপর তারা জানবে যে আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21361', '26', '36', '1', '¶ এখন হে মানুষের সন্তান, তুমি ইস্রায়েলের পর্বতদের কাছে ভাববাণী বল, হে ইস্রায়েলের পর্বতরা, সদাপ্রভুর বাক্য শোনো!');
INSERT INTO `bible_verses_bn_irv` VALUES ('21362', '26', '36', '2', 'প্রভু সদাপ্রভু এই কথা বলেন, শত্রু তোমাদের বিষয়ে বলেছে, বাহবা! সেই প্রাচীন উচ্চস্থান সব আমাদের অধিকার হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21363', '26', '36', '3', 'তাই ভাববাণী বল, প্রভু সদাপ্রভু এই কথা বলে: লোকেরা তোমাদেরকে জাতিদের বাকি অংশের অধিকার করার জন্যে ও চারিদিকে আঘাত করেছে এবং তোমার কুত্সাজনক ঠোঁটের ও জিভের বিষয় হয়েছ এবং নিন্দার আস্পদ হয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21364', '26', '36', '4', 'এই জন্য, হে ইস্রায়েলের পর্বতরা, তোমার প্রভু সদাপ্রভুর বাক্য শোন; প্রভু সদাপ্রভু সেই পর্বত, উপপর্বত, জলপ্রবাহ ও উপত্যকা সবাইকে এবং সেই ধ্বংসিত ঢিবি ও পরিত্যক্ত শহরগুলিকে এই কথা বলেন, তোমার চারিদিকের জাতিদের বাকি অংশের লুটের জিনিস ও হাস্যের পাত্র হয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21365', '26', '36', '5', 'এই জন্য প্রভু সদাপ্রভু এই কথা বলেন, নিশ্চয়ই আমি সেই জাতিদের বাকি অংশের বিরুদ্ধে বিশেষত সমস্ত ইদোমের বিরুদ্ধে আমার ক্রোধের আগুনেই কথা বলেছি, কারণ তারা তাদের সমস্ত চিত্তের হর্ষে ও প্রাণের অবজ্ঞায় লুটের আশায় শূন্য করার জন্যে আমার দেশ নিজেদের অধিকার বলে নির্ধারণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21366', '26', '36', '6', 'অতএব তুমি ইস্রায়েল ভূমির বিষয়ে ভাববাণী বল এবং সেই পর্বত, উপপর্বত, জলপ্রবাহ ও উপত্যকা সবাইকে বল, প্রভু সদাপ্রভু এই কথা বলেন, দেখ, আমি আমার ক্রোধের ও আমার রাগে বলেছি, তোমার জাতিদের কাছে অপমান বহন করেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21367', '26', '36', '7', 'এই জন্য প্রভু সদাপ্রভু এই কথা বলেন, আমি নিজের হাত তুলে শপথ করেছি, তোমাদের চারিদিকে যে জাতিরা আছে, তারাই নিশ্চয় অপমান বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21368', '26', '36', '8', 'কিন্তু, হে ইস্রায়েল পর্বতরা, তোমার নিজেদের ডাল বাড়িয়ে আমার প্রজা ইস্রায়েলকে নিজেদের ফল দেবে, কারণ তাদের আগমন কাছাকাছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21369', '26', '36', '9', 'কারণ দেখ, আমি তোমাদের সঙ্গে এবং আমি তোমাদের প্রতি ফিরব, তাতে তোমাদের মধ্যে চাষ ও বীজবপন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21370', '26', '36', '10', 'আর আমি তোমাদের উপরে মানুষদেরকে, সমস্ত ইস্রায়েল-কুলকে, তার সবাইকে বহুসংখ্যক করব; আর শহর সব বসবাসের জায়গা হবে এবং ধ্বংসিত জায়গা সব তৈরী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21371', '26', '36', '11', 'আর আমি তোমাদের ওপরে মানুষ ও পশুকে বহুগুণ করব, তাতে তারা বহুগুণ ও ফলবান হবে এবং আমি তোমাদেরকে আগের মতো বসবাসের জায়গা করব এবং তোমাদের আদিম অবস্থা থেকে বেশি ভালো তোমাদেরকে দেব; তাতে তোমার জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21372', '26', '36', '12', 'আমি তোমাদের ওপর দিয়ে মানুষদেরকে, আমার প্রজা ইস্রায়েলকে যাতায়াত করাব; তারা তোমাকে ভোগ করবে ও তুমি তাদের অধিকার-ভূমি হবে, এখন থেকে তাদেরকে আর সন্তান-বিহীন করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21373', '26', '36', '13', 'প্রভু সদাপ্রভু এই কথা বলেন, “তারা তোমাকে মানুষ গ্রাসক ও নিজ জাতির সন্তান-নাশক বলে;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21374', '26', '36', '14', 'এই জন্য তুমি আর মানুষদেরকে গ্রাস করবে না এবং তোমার জাতিকে আর সন্তান-বিহীন করবে না, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21375', '26', '36', '15', 'আমি তোমাকে আর জাতিদের অপমান বাক্য শোনাব না, তুমি আর লোকদের টিটকারির ভার বহন করবে না এবং তোমার জাতির পড়ে যাওয়ার কারণ হবে না, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21376', '26', '36', '16', 'আর সদাপ্রভুর এই বাক্য আমার কাছে এল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21377', '26', '36', '17', 'হে মানুষের সন্তান, ইস্রায়েল-কুল যখন নিজেদের ভূমিতে বাস করত, তখন নিজেদের আচরণ ও কাজ দ্বারা তা অশুচি করত; তাদের আচরণ আমার দৃষ্টিতে স্ত্রীলোকের পৃথক্‌স্থিতিকালীন অশৌচের মতো মনে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21378', '26', '36', '18', 'অতএব সেই দেশে তাদের সেচিত রক্তের জন্য এবং তাদের মূর্তিদের দ্বারা দেশ অশুচিকরণের জন্য, আমি তাদের ওপরে নিজের ক্রোধ ঢেলে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21379', '26', '36', '19', 'আর আমি তাদেরকে জাতিদের মধ্যে ছিন্নভিন্ন করলাম এবং তারা নানা দেশে বির্কীণ হল; তাদের আচরণ ও কাজ অনুসারে আমি তাদের বিচার করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21380', '26', '36', '20', 'আর তারা সেখানে গেল, সেখানে জাতিদের কাছে গিয়ে আমার পবিত্র নাম অপবিত্র করল; কারণ লোকে তাদের বিষয়ে বলত ওরা সদাপ্রভুর প্রজা এবং তারই দেশ থেকে বের হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21381', '26', '36', '21', 'কিন্তু আমি আমার সেই পবিত্র নামের অনুরোধে দয়াবান হলাম, যা ইস্রায়েল-কুল, জাতিদের মধ্যে যেখানে গিয়েছ, সেখানে অপবিত্র করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21382', '26', '36', '22', 'অতএব তুমি ইস্রায়েল-কুলকে বল, প্রভু সদাপ্রভু এই কথা বলেন, হে ইস্রায়েল-কুল, আমি তোমাদের জন্যে কাজ করছি, তা নয়, কিন্তু আমার সেই পবিত্র নামের অনুরোধে কাজ করছি, যা তোমার যেখানে গিয়েছ, সেখানে জাতিদের মধ্যে অপবিত্র করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21383', '26', '36', '23', 'আমি আমার সেই মহৎ নাম জাতিদের মধ্যে জাতিগনের মধ্যে অপবিত্রীকৃত হয়েছে, যা তোমরা তাদের মধ্যে অপবিত্র করেছ; আর জাতিরা জানবে যে, আমিই সদাপ্রভু, যখন আমি তাদের সামনে তোমাদেরকে পবিত্র বলে মান্য হব, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21384', '26', '36', '24', 'কারণ আমি জাতিদের মধ্যে থেকে তোমাদেরকে গ্রহণ করব, দেশসমূহ থেকে তোমাদেরকে সংগ্রহ করব ও তোমাদেরই দেশে তোমাদেরকে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21385', '26', '36', '25', 'আর আমি তোমাদের উপরে শুদ্ধ জল ছেঁটাব, তাতে তোমার শুচি হবে; আমি তোমাদের সব অশৌচ থেকে ও তোমাদের সব মূর্ত্তি থেকে তোমাদের শুদ্ধ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21386', '26', '36', '26', 'আর আমি তোমাদেরকে নতুন হৃদয় দেব এবং তোমাদের হৃদয়ে নতুন আত্মা স্থাপন করব; আমি তোমাদের মাংস থেকে পাথরের হৃদয় দূর করব ও তোমাদেরকে মাংসের হৃদয় দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21387', '26', '36', '27', 'আর আমার আত্মাকে তোমাদের হৃদয়ে স্থাপন করব এবং তোমাদেরকে আমার বিধিপথে চালাব, তোমার আমার শাসন সব রক্ষা করবে ও পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21388', '26', '36', '28', 'আর আমি তোমাদের পূর্বপুরুষদেরকে যে দেশ দিয়েছি, সেই দেশে তোমার বাস করবে; আর তোমার আমার প্রজা হবে এবং আমিই তোমাদের ঈশ্বর হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21389', '26', '36', '29', 'আমি তোমাদের সমস্ত অশুচিতা থেকে তোমাদেরকে পরিত্রান করব এবং শস্যকে ডেকে প্রচুর করে দেব, তোমাদের ওপরে দূর্ভিক্ষ ভার অর্পণ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21390', '26', '36', '30', 'আমি গাছের ফল ও ক্ষেতে উৎপন্ন জিনিস প্রচুর করে দেব, যেন জাতিদের মধ্যে তোমার আর দূর্ভিক্ষের জন্য টিটকারী ভোগ না কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21391', '26', '36', '31', 'তখন তোমার নিজেদের খারাপ আচরণ ও অসৎ কাজ সব মনে করবে এবং নিজেদের অপরাধ ও জঘন্য কাজের জন্য নিজেদের দৃষ্টিতে নিজেদেরকে খুব ঘৃণা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21392', '26', '36', '32', 'প্রভু সদাপ্রভু বলেন, তোমার জেনো, আমি তোমাদের জন্য এ কাজ করছি, তা নয়; হে ইস্রায়েল কুল, তোমার নিজেদের আচরণের জন্য লজ্জিত ও বিষণ্ণ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21393', '26', '36', '33', 'প্রভু সদাপ্রভু এই কথা বলেন, যে দিন আমি তোমাদের সব অপরাধ থেকে তোমাদেরকে শুচি করব, সেই দিন শহর সকলকে বসবাসের জায়গা করব এবং ধ্বংসের জায়গা সব তৈরী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21394', '26', '36', '34', 'আর সেই ধবংসিত দেশে কৃষিকাজ চলবে, যে দেশ পথিক সবের সামনে ধবংস্থান ছিল। আর লোকে বলবে, এই ধ্বংসিত দেশ এদোন উদ্যানের মতো হল এবং উচ্ছিন্ন ধ্বংসিত ও উৎপাটিত শহর সব প্রাচীরে ঘেরা ও বসবাসের জায়গা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21395', '26', '36', '35', 'তখন তারা বলবে, “এই দেশ ধ্বংসিত, কিন্তু এদোন বাগানের মত হল; উচ্ছিন্ন, ধ্বংসিত ও উত্পাটিত শহর সব পাঁচিলে ও বসবাসের জায়গা হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21396', '26', '36', '36', 'তখন তোমাদের চারিদিকে বাকি জাতিরা জানতে পাবে যে, আমি সদাপ্রভু ধ্বংসের জায়গা সব তৈরী করেছি ও ধ্বংসিত জায়গা উদ্যান করেছি; আমি সদাপ্রভু এটা বলেছি এবং এটা সম্পন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21397', '26', '36', '37', 'প্রভু সদাপ্রভু এই কথা বলেন, তাদের পক্ষে এটা করার জন্য আমি ইস্রায়েল-কুলকে আমার কাছে খোঁজ করতে দেব; আমি তাদেরকে মেষপালের মতো মানুষদের বৃদ্ধি করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21398', '26', '36', '38', 'যেমন পবিত্র মেষপালে, যেমন যিরুশালেমের পর্বদিনের র মেষপালে, তেমনি মানুষের পালে এই উচ্ছিন্ন শহর সব পরিপূর্ণ হবে; তাতে তারা জানবে যে, আমিই সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21399', '26', '37', '1', '¶ সদাপ্রভুর হাত আমার ওপরে এসেছিল এবং তিনি সদাপ্রভুর আত্মায় আমাকে বাইরে নিয়ে গিয়ে উপত্যকার মধ্যে রাখলেন; তা হাড়ে পরিপূর্ণ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21400', '26', '37', '2', 'পরে তিনি চারিদিকে তাদের কাছ দিয়ে আমাকে নিয়ে গেলেন; আর দেখ, সেই উপত্যকার ওপরে প্রচুর হাড় ছিল এবং দেখ, সে সব খুব শুকনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21401', '26', '37', '3', 'তিনি আমাকে বললেন, “হে মানুষের-সন্তান, এই সব হাড় কি জীবিত হবে?” তাই আমি বললাম, “হে প্রভু সদাপ্রভু আপনি জানেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21402', '26', '37', '4', 'তখন তিনি আমাকে বললেন, “তুমি এই সব হাড়ের উদ্দেশ্যে ভাববাণী বল, তাদেরকে বল, ‘হে শুকনো হাড় সব সদাপ্রভুর বাক্য শোনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21403', '26', '37', '5', 'প্রভু সদাপ্রভু এই সব হাড়কে এই কথা বলেন, “দেখ, আমি তোমাদের মধ্যে আত্মা আনব, তাতে');
INSERT INTO `bible_verses_bn_irv` VALUES ('21404', '26', '37', '6', 'তোমার জীবিত হবে। আর আমি তোমাদের ওপরে শিরা দেব, তোমাদের উপরে মাংস উৎপন্ন করব, চামড়া দিয়ে তোমাদেরকে ঢেকে দেব ও তোমাদের মধ্যে নিশ্বাস দেব, তাতে তোমার জীবিত হবে, আর তোমার জানবে যে, আমিই সদাপ্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21405', '26', '37', '7', 'তখন আমি যেমন আজ্ঞা পেলাম, সেই অনুসারে ভাববাণী বললাম; আর আমার ভাববাণী বলবার দিনের শব্দ হল, আর দেখ, কম্পনের শব্দ হল এবং সেই সব হাড়ের মধ্যে প্রত্যেক হাড় নিজেদের হাড়ের সঙ্গে সংযুক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21406', '26', '37', '8', 'আমি দেখলাম, আর দেখ, তাদের ওপরে শিরা হল ও মাংস বৃদ্ধি পেল এবং চামড়া তাদেরকে ঢেকে দিল, কিন্তু তাদের মধ্যে জীবন ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21407', '26', '37', '9', 'পরে তিনি আমাকে বললেন, নিশ্বাসের উদ্দেশ্যে ভাববাণী বল, হে মানুষের-সন্তান ভাববাণী বল এবং নিশ্বাস কে বল, প্রভু সদাপ্রভু এই কথা বলেন, হে নিশ্বাস; চারি বায়ু থেকে এস এবং এই মৃত লোকেদের ওপরে বয়ে যাও, যেন তারা জীবিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21408', '26', '37', '10', 'তখন তিনি আমাকে যে আজ্ঞা দিলেন, সেই অনুসারে আমি ভাববাণী বললাম; তাতে আত্মা তাদের মধ্যে প্রবেশ করল এবং তারা জীবিত হল ও নিজেদের পায়ে ভর দিয়ে দাঁড়াল; সে খুব বিরাট বাহিনী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21409', '26', '37', '11', 'পরে তিনি আমাকে বললেন, হে মানুষের-সন্তান, এই সব হাড় সব ইস্রায়েল কুলের; দেখ, তারা বলছে, আমাদের হাড় সব শুকনো হয়ে গিয়েছে এবং আমাদের আশ্বাস নষ্ট হয়েছে; আমরা একেবারে উচ্ছিন্ন হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21410', '26', '37', '12', 'এই জন্য তুমি ভাববাণী বল, তাদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, দেখ, আমি তোমাদের কবর সব খুলে দেব, হে আমার প্রজা সব, তোমাদের কবর থেকে তোমাদেরকে ওঠাব এবং তোমাদেরকে ইস্রায়েল-দেশে নিয়ে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21411', '26', '37', '13', 'তখন তোমার জানবে যে, আমিই সদাপ্রভু, কারণ আমি তোমাদের কবর সব খুলে দেব এবং হে আমার প্রজা সব, তোমাদের কবর থেকে তোমাদেরকে ওঠাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21412', '26', '37', '14', 'আর আমি তোমাদের মধ্যে নিজের নিশ্বাস দেব, তাতে তোমার জীবিত হবে এবং আমি তোমাদেরকে নিজের দেশে বাস করাব যখন তোমার জানবে যে, আমি সদাপ্রভু এটা বলেছি এবং এটা করেছি’;” সদাপ্রভু এই কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21413', '26', '37', '15', '¶ পরে সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21414', '26', '37', '16', '“হে মানুষের-সন্তান তুমি নিজের জন্য একটা কাঠ নিয়ে তার ওপরে এই কথা লেখো, যিহূদার জন্য এবং তার সঙ্গী ইস্রায়েল-সন্তানদের জন্য। পরে একখানি কাঠ নিয়ে তার ওপরে লেখো, যোষেফের জন্য, এটা ইফ্রয়িমের ও তার সঙ্গী সব ইস্রায়েল কুলের কাঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21415', '26', '37', '17', 'পরে সেই দুটি কাঠ পরস্পর জোড়া দিয়ে একটি কাঠ কর, যাতে তোমার হাতে এক হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21416', '26', '37', '18', 'আর যখন তোমার জাতির সন্তানেরা তোমাকে বলবে, এতে আপনার উদ্দেশ্য কি, তা কি আমাদেরকে জানাবেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21417', '26', '37', '19', 'তখন তুমি তাদেরকে বল, ‘প্রভু সদাপ্রভু এই কথা বলেন, দেখ, ইফ্রয়িমের হাতে যোষেফের যে কাঠ আছে, আমি তা গ্রহণ করব, তাদেরকে ওর অর্থাৎ যিহূদার কাঠের সঙ্গে জোড়া দেব এবং তাদেরকে একটি কাঠ করব, তাতে সে সব আমার হাতে এক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21418', '26', '37', '20', 'আর তুমি সেই যে দুই কাঠে লিখবে, তা তাদের সামনে তোমার হাতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21419', '26', '37', '21', 'আর তুমি তাদেরকে বল, প্রভু সদাপ্রভু এই কথা বলেন, দেখ! ইস্রায়েল-সন্তানেরা যেখানে গিয়েছে, আমি সেখানকার জাতিদের মধ্যে থেকে তাদেরকে গ্রহণ করব এবং চারিদিক থেকে তাদেরকে জড়ো করে তাদের দেশে নিয়ে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21420', '26', '37', '22', 'আর আমি সেই দেশে, ইস্রায়েলের পর্বতগুলিতে, তাদেরকে একই জাতি করব ও একই রাজা তাদের সবার রাজা হবেন; তারা আর দুই জাতি হবে না, আর কখনও দুই রাজ্যে বিভক্ত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21421', '26', '37', '23', 'আর তারা নিজেদের মূর্ত্তি ও জঘন্য জিনিস দিয়ে এবং নিজেদের কোনো অধর্ম্ম দ্বারা নিজেদেরকে আর অশুচি করবে না; হ্যাঁ, যে সব জায়গায় তারা পাপ করেছে, তাদের সেই বাসস্থান থেকে আমি তাদেরকে নিস্তার করব এবং তাদেরকে শুচি করব; তাতে তারা আমার প্রজা হবে এবং আমি তাদের উপরে ঈশ্বর হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21422', '26', '37', '24', 'আর আমার দাস দায়ূদ তাদের ওপরে রাজা হবেন; তাদের সবার এক পালক হবে এবং তারা আমার শাসন-পথে চলবে, আর আমার বিধিকলাপ রক্ষা করে সেই অনুযায়ী আচরণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21423', '26', '37', '25', 'আর আমি নিজের দাস যাকোবকে যে দেশ দিয়েছি, যার মধ্যে তোমাদের পূর্বপুরুষেরা বাস করত, সেই দেশে তারা বাস করবে, তারা ও তাদের ছেলেমেয়েরা এবং তাদের নাতি নাতনিরা চিরকাল বাস করবে এবং আমার দাস দায়ূদ চিরকালের জন্য তাদের অধ্যক্ষ হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21424', '26', '37', '26', 'আর আমি তাদের জন্য শান্তির এক নিয়ম স্থির করব; তাদের সঙ্গে তা চিরকালীন নিয়ম হবে; আমি তাদেরকে বসাব ও বাড়াব এবং নিজের ধর্মধাম চিরকালের জন্য তাদের মধ্যে স্থাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21425', '26', '37', '27', 'আর আমার আবাস তাদের ওপরে অবস্থিতি করবে এবং আমি তাদের ঈশ্বর হব ও তারা আমার প্রজা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21426', '26', '37', '28', 'তখন আমি যে ইস্রায়েলের পবিত্রকারী সদাপ্রভু, তা জাতিরা জানবে, কারণ আমার ধর্মধাম তাদের মধ্যে চিরকাল থাকবে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21427', '26', '38', '1', '¶ আর সদাপ্রভুর এই বাক্য আমার কাছে এল এবং বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21428', '26', '38', '2', '“হে মানুষ-সন্তান, তুমি রোশের, মেশকের ও তুবলের অধ্যক্ষ মাগোগ দেশীয় গোগের দিকে মুখ রাখ ও তার বিরুদ্ধে ভাববাণী বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21429', '26', '38', '3', 'তুমি বল, ‘প্রভু সদাপ্রভু এই কথা বলেন, হে গোগ, মেশকের ও তুবলের অধ্যক্ষ, দেখ, তোমার বিরুদ্ধে');
INSERT INTO `bible_verses_bn_irv` VALUES ('21430', '26', '38', '4', 'তাই তোমাকে এদিক্‌ ওদিক্‌ ফেরাব ও তোমার চোয়াল ফুঁড়ব, আর তোমাকে ও তোমার সমস্ত সৈন্যকে, ঘোড়াদেরকে ও পূর্ন সজ্জাপরিহিত সমস্ত অশ্বারোহীকে, বড় ঢাল ও ছোট ঢালধারী মহাসমাজকে, তরোয়াল ধরে সব লোককে বাইরে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21431', '26', '38', '5', 'পারস্য, কূশ ও পুট তাদের সঙ্গী হবে; এরা সবাই ঢাল ও শিরস্ত্রাণধারী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21432', '26', '38', '6', 'গোমর ও তার সব সৈন্যদল উত্তরদিকে‌র প্রান্তবাসী তোগর্মের কুল ও তার সব সৈন্যদল, এই নানা মহাজাতি তোমার সঙ্গী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21433', '26', '38', '7', 'প্রস্তুত হও, নিজেকে প্রস্তুত কর তুমি ও তোমার সেনা তোমার সঙ্গে একত্র হয়েছে এবং তাদের রক্ষক হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21434', '26', '38', '8', 'অনেক দিন পরে তোমাকে ডাকা হবে এবং কিছু বছর পরে তুমি দেশে যাবে যা তরোয়াল থেকে পুনঃপ্রাপ্ত হয়েছে এবং অনেক জাতি থেকে সংগৃহীত লোকদের কাছে, ইস্রায়েলের পর্বতে আনবে যা ক্রমাগত ধ্বংস হয়েছে সেখানে জড়ো করবে। তারা সবাই নিরাপদে বাস করবে!।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21435', '26', '38', '9', 'তাই তুমি উঠবে যেমন ঝড় যায়; তুমি মেঘের মতো তুমি এবং তোমার সব সেনাদল, তোমার সঙ্গে সব সৈন্যদল দেশকে আচ্ছাদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21436', '26', '38', '10', 'প্রভু সদাপ্রভু এই কথা বলেন, এটা ঘটবে সেই দিনের যা তোমার মনে পড়বে এবং সেই দিন নানা বিষয়ে তোমার মনে পড়িবে এবং তুমি দুষ্ট পরিকল্পনা করবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21437', '26', '38', '11', 'তারপর তুমি বলবে, ‘আমি সেই খোলা দেশের বিরুদ্ধে যাব, আমি সেই শান্তিযুক্ত লোকেদের কাছে যাব, তারা নির্ভয়ে বাস করছে; তারা সবাই দেয়ালহীন জায়গায় বাস করছে এবং তাদের কবাট নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21438', '26', '38', '12', 'আমি লুটের জিনিস ধরব এবং লুট করব সেই ধ্বংস স্থানের প্রতি যা নতুন বসতিস্থান হয়েছে এবং জাতিদের থেকে একত্রিত লোকদের বিরুদ্ধে, লোকেরা যারা পশুপাল ও সম্পত্তি লাভ করেছে এবং যারা পৃথিবীর মধ্যস্থানে বাস করে তাদের প্রতি আমার হাত বাড়াব।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21439', '26', '38', '13', 'শিবা, দদান ও তর্শীশের বনিকরা এবং সেখানকার সব তরুণ সৈনিকরা তোমাকে বলবে, তুমি কি লুট করার জন্য আসলে? লুট করার জন্য, সোনা ও রূপা নিয়ে যাওয়ার জন্য, পশু ও সম্পত্তি নিয়ে যাওয়ার জন্য, প্রচুর লুট করার জন্য কি তোমার সেনাদেরকে একত্র করলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21440', '26', '38', '14', 'অতএব, হে মানুষের সন্তান, তুমি ভাববাণী বল, গোগকে বল, প্রভু সদাপ্রভু এই কথা বলেন, সেই দিন যখন আমার প্রজা ইস্রায়েল নির্ভয়ে বাস করবে, তখন তুমি কি তাদের শেখাবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21441', '26', '38', '15', 'তুমি তোমার জায়গা থেকে, উত্তরদিকের প্রান্ত থেকে প্রচুর সেনাদের সঙ্গে আসবে; তারা সবাই ঘোড়ায় চড়ে আসবে, মহাসমাজ ও বিশাল সৈন্যসামন্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21442', '26', '38', '16', 'আর তুমি মেঘের মতো দেশ আচ্ছাদন করার জন্য আমার প্রজা ইস্রায়েলের জন্য আক্রমণ করবে; এটা ঘটবে সেই আগত দিনের; আমি তোমাকে আমার দেশের বিরুদ্ধে আনব, যেন জাতিরা আমাকে জানতে পারে, যখন গোগ, আমার বিশুদ্ধতা দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21443', '26', '38', '17', 'প্রভু সদাপ্রভু এই কথা বলেন, তুমি কি সেই ব্যক্তি, যার বিষয়ে আমি বিগত দিনের আমার দাসদের দ্বারা, অর্থাৎ যারা সেই দিনের অনেক বছর ধরে ভাববাণী বলত, সেই ইস্রায়েলীয় ভাববাদীদের দ্বারা এই কথা বলতাম যে, আমি তাদের বিরুদ্ধে তোমাকে আনব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21444', '26', '38', '18', 'সেই দিন যখন গোগ ইস্রায়েল-দেশের বিরুদ্ধে আসবে, ‘তখন আমার ক্রোধ আমার নাকে উঠবে, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21445', '26', '38', '19', 'কারণ আমি নিজ রাগের ও ক্রোধে বলেছি, অবশ্য সেই দিন ইস্রায়েল-দেশে মহাকম্প হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21446', '26', '38', '20', 'তাতে সমুদ্রের মাছেরা, আকাশের পাখিরা, বনের পশুরা, বুকে হেঁটে চলা প্রাণী সব এবং ভূতলের মানুষ সব আমার সামনে কম্পমান হবে, পর্বত সব উৎপাটিত হবে, পর্বতের খাড়া অংশ সব পতিত হবে, সমস্ত দেয়াল মাটিতে পড়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21447', '26', '38', '21', 'আর আমি নিজের সব পর্বতে তার বিরুদ্ধে তরোয়ালকে ডাকব’ এটা প্রভু সদাপ্রভু বলেন; ‘প্রত্যেক মানুষের তরোয়াল তার ভাইয়ের বিরুদ্ধে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21448', '26', '38', '22', 'আর আমি মহামারী, রক্ত, বৃষ্টির বন্যা এবং আগুনের শিলাবৃষ্টি দিয়ে তার বিচার করব। আমি তার ওপরে গন্ধকের বৃষ্টি দেব এবং তার সেনাদল এবং তার সঙ্গী অনেক লোকের ওপরে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21449', '26', '38', '23', 'কারণ আমি আমার মহত্ত্ব ও পবিত্রতা প্রকাশ করব, অনেক জাতির সামনে নিজের পরিচয় দেব; তাতে তারা জানবে যে, আমিই সদাপ্রভু’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21450', '26', '39', '1', '¶ “এখন তুমি, মানুষের-সন্তান, তুমি গোগের বিরুদ্ধে ভাববাণী কর এবং বল, ‘প্রভু সদাপ্রভু এই কথা বলেন, হে গোগ! মেশকের ও তুবলের অধিপতি, দেখ, আমি তোমার বিরুদ্ধে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21451', '26', '39', '2', 'আমি তোমাকে ফেরাব এবং তোমাকে চালাব, উত্তরদিকের শেষ থেকে তোমাকে আনব এবং ইস্রায়েলের পর্বতগুলিতে তোমাকে নিয়ে আসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21452', '26', '39', '3', 'আর আমি আঘাত করে তোমার ধনুক তোমার বাম হাত থেকে বের করে দেব ও তোমার দান হাত থেকে তোমার তীর সব ফেলে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21453', '26', '39', '4', 'ইস্রায়েলের পর্বতগুলিতে তুমি, তোমার সব সৈন্যদল ও তোমার সঙ্গী জাতিরা পড়ে মারা যাবে; আমি তোমাকে খাবারের জন্য ক্ষেত্রের শিকারী পাখি ও বন্যপশুদের কাছে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21454', '26', '39', '5', 'তুমি মাঠে মৃত অবস্থায় পড়ে থাকবে, কারণ আমি নিজে এটা বললাম; এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21455', '26', '39', '6', 'আর আমি মাগোগের মধ্যে ও সুরক্ষিত উপকূল-নিবাসীদের মধ্যে আগুন পাঠাব এবং তারা জানবে যে, আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21456', '26', '39', '7', 'কারণ আমি আমার লোক ইস্রায়েলের মধ্যে আমার পবিত্র নাম জানাব, আমার পবিত্র নাম আর অপবিত্রীকৃত হতে দেব না; তাতে জাতিরা জানবে যে, আমি সদাপ্রভু, ইস্রায়েল মধ্যে পবিত্রতম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21457', '26', '39', '8', 'দেখ! সেই দিন যা আমি ঘোষণা করেছি এটা আসছে এবং এটা ঘটবে।’ এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21458', '26', '39', '9', 'তখন ইস্রায়েলের সব শহরনিবাসী লোকেরা বাইরে যাবে এবং অস্ত্র, ছোট ঢাল, বড় ঢাল, ধনুকগুলি ও তিরগুলি, লাঠি ও বর্শা পোড়াবে; তারা তাদেরকে সাত বছরের জন্য আগুন দিয়ে পোড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21459', '26', '39', '10', 'তারা মাঠ থেকে কাঠ জড়ো করবে না অথবা বনের গাছ কাটবে না; কারণ তারা সেই অস্ত্রশস্ত্র পোড়াবে; তারা তাদের থেকে নেবে যারা তাদের থেকে নিয়েছে; তারা তাদের জিনিস লুট করবে যারা তাদের জিনিস লুট করেছিল। এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21460', '26', '39', '11', 'তখন এটা সেই দিনের ঘটবে যা আমি সেখানে গোগের জন্য তৈরী করেছি ইস্রায়েলে এক কবর স্থান, এক উপত্যকা তাদের জন্য যারা পূর্বদিকের সমুদ্রের দিকে যাত্রা করে। এটা প্রতিরোধ করা হবে যারা উলঙ্ঘন করতে চায়। সেখানে তারা গোগকে ও তার সব জনতাকে কবর দেবে। তারা এটিকে কবর সেই দিন আমি ইস্রায়েলের মধ্যে হামোন-গোগের উপত্যকা বলে ডাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21461', '26', '39', '12', 'কারণ সাত মাস ইস্রায়েল-কুল দেশকে শুচি করার জন্য তাদেরকে কবর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21462', '26', '39', '13', 'কারণ দেশের সব লোক তাদেরকে কবর দেবে; এটা তাদের জন্য এক স্মরণীয় দিন হবে যখন আমি গৌরবান্বিত হব। এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21463', '26', '39', '14', '‘তখন তারা কিছু লোককে মনোনীত করবে ওরা কবর দেওয়ার জন্য দেশের মধ্যে দিয়ে পর্যটন করবে, পর্যটনকারীর সঙ্গে ভূমির পৃষ্ঠে বাকি সবাইকে দেশ শুচি করার জন্যে কবর দেবে; সাত মাস শেষে তারা শুরু করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21464', '26', '39', '15', 'আর সেই দেশ-পর্যটনকারীরা পর্যটন করবে এবং যখন তারা মানুষের হাড় দেখে, তখন তার পাশে এক চিহ্ন দেবে; পরে কবর খননকারীরা আসবে এবং হামন গোগে তার কবর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21465', '26', '39', '16', 'সেখানে এক শহরের নাম হামোনা হবে; এই ভাবে তারা দেশ শুচি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21466', '26', '39', '17', 'এখন তুমি, মানুষের-সন্তান, প্রভু সদাপ্রভু এই কথা বলেন, তুমি ক্ষেত্রের সব ধরনের পাখিদেরকে এবং সমস্ত বন্যপশুকে বল, একত্রিত হও এবং এস! সব দিক থেকে বলিদানে জড়ো হও যা আমি নিজে তোমার জন্য তৈরী করেছি, ইস্রায়েলের পর্বতদের ওপরে এক মহাযজ্ঞ; তাতে তোমার মাংস খাবে ও রক্ত পান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21467', '26', '39', '18', 'তোমার পৃথিবীর বীরদের মাংস খাবে ও নেতাদের রক্ত পান করবে, তারা সবাই বাশন দেশীয় মোটাসোটা মেষ, মেষশাবক, ছাগল ও ষাঁড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21468', '26', '39', '19', 'তখন তোমার তোমাদের পরিতৃপ্তি পর্যন্ত মেদ খাবে; তোমার মত্ততা পর্যন্ত রক্ত পান করবে; তোমাদের জন্য যে যজ্ঞ প্রস্তুত করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21469', '26', '39', '20', 'তুমি আমার মেজে ঘোড়া, রথ, বীর ও যুদ্ধের প্রত্যেক লোকের সঙ্গে সন্তুষ্ট হবে’।” এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21470', '26', '39', '21', 'তখন আমি জাতিদের মধ্যে আমার গৌরব স্থাপন করব এবং সব জাতি আমার বিচার দেখবে যা আমি সম্পাদন করব এবং আমার হাত যা তাদের বিরুদ্ধে রেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21471', '26', '39', '22', 'অগ্রগামী সেই দিন থেকে ইস্রায়েল কুল জানতে পারবে যে আমি সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21472', '26', '39', '23', 'এবং জাতিরা জানতে পারবে যে ইস্রায়েল কুল তাদের অপরাধের কারণে বন্দিত্বের মধ্যে গিয়েছিল যা তারা আমাকে বিশ্বাসঘাতকতা করেছিল, তাই আমি তাদের থেকে আমার মুখ লুকিয়েছিলাম এবং তাদেরকে তাদের বিপক্ষদের হাতে দিয়ে দিয়েছিলাম আর তাদের সবাই তরোয়ালের দ্বারা পড়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21473', '26', '39', '24', 'তাদের অশুচিতা ও তাদের পাপ অনুসারে আমি তাদের প্রতি সেরকম ব্যবহার করেছিলাম; যখন আমি তাদের থেকে আমার মুখ লুকিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21474', '26', '39', '25', 'এই জন্য প্রভু সদাপ্রভু এই কথা বলেন, এখন আমি যাকোবের ভাগ্য ফেরাব এবং আমি সমস্ত ইস্রায়েল কুলের প্রতি করুণা করব যখন আমি আমার পবিত্র নামের জন্য আগ্রহী হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21475', '26', '39', '26', 'তখন তারা তাদের অপমান ও সব প্রতারণা যা আমার বিরুদ্ধে বিশ্বাসঘাতকতা করেছে তা ভুলে যাবে। তারা এইসব ভুলে যাবে যখন তারা নির্ভয়ে তাদের দেশে বাস করবে, কেউ তাদেরকে আতঙ্কিত করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21476', '26', '39', '27', 'যখন আমি জাতিদের মধ্যে থেকে তাদেরকে উদ্ধার করব এবং তাদের শত্রুদের দেশ থেকে তাদেরকে জড়ো করব, আমি অনেক জাতির দৃষ্টিতে নিজেকে পবিত্র বলে দেখাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21477', '26', '39', '28', 'তখন তারা জানবে যে, আমিই তাদের ঈশ্বর সদাপ্রভু, কারণ আমি জাতিদের কাছে তাকে বন্দিত্বের মধ্যে পাঠিয়েছিলাম, কিন্তু তখন আমি তাদেরই দেশে তাদেরকে একত্র করেছি। আমি জাতিদের মধ্যে কাউকেও অবশিষ্ট রাখব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21478', '26', '39', '29', 'আমি তাদের থেকে নিজের মুখ আর লুকাব না, যখন আমি ইস্রায়েল কুলের ওপরে আমার আত্মাকে ঢেলে দেব। এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21479', '26', '40', '1', '¶ আমাদের বাবিলনের বন্দিত্বের পঁচিশ বছরে, বছরের শুরুতে, মাসের দশম দিনের, অর্থাৎ শহর বন্দী হবার পরে চতুর্দশ বছরের সেই দিনের, সদাপ্রভু আমার ওপরে হাত ছিল ও আমাকে সেখানে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21480', '26', '40', '2', 'ঈশ্বর দর্শনে আমাকে ইস্রায়েল-দেশে আনলেন। তিনি আমাকে এনে খুব উঁচু পর্বতে বসালেন; তার ওপরে দক্ষিণদিকে যেন এক গড়ন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21481', '26', '40', '3', 'তখন তিনি আমাকে সেখানে নিয়ে আনলেন। দেখ, এক পুরুষ; তাঁর চেহারা ব্রোঞ্জের মতো। তাঁর হাতে কার্পাসের এক দড়ি ও মাপার লাঠি ছিল এবং তিনি শহরের দরজায় দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21482', '26', '40', '4', 'সেই পুরুষ আমাকে বললেন, “হে মানুষের-সন্তান, আমি তোমাকে প্রকাশ করি, সেই সব তুমি তোমার চোখে দেখো এবং তোমার কানে শোনো এবং তাতে তোমার মন স্থির কর, কারণ আমি যেন তোমার কাছে সে সব প্রকাশ করি। তুমি যা দেখবে, তা সবই ইস্রায়েল-কুলকে জানিও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21483', '26', '40', '5', '¶ সেখানে মন্দিরের চারিদিকে এক দেয়াল ছিল এবং সেখানে সেই লোকের হাতে এক মাপার লাঠি ছিল, তা ছয় হাত লম্বা, প্রত্যেক হাত এক হাত এবং একহাত চওড়ার সমান। লোকটি দেয়ালের প্রস্থ মাপলেন এক লাঠি এবং উচ্চতা এক লাঠি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21484', '26', '40', '6', 'তখন তিনি পূর্ব দিকের দরজায় গেলেন, তার সিঁড়ি দিয়ে উঠলেন। দরজার গোবরাট মাপলেন; তা এক লাঠি গভীর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21485', '26', '40', '7', 'আর প্রত্যেক যথার্থ স্থান লম্বায় এক লাঠি ও চওড়ায় এক লাঠি; যে কোনো দুটো যথার্থ স্থানের মধ্যে পাঁচ হাত ব্যবধান ছিল এবং দরজার বারান্দার পাশে মন্দিরের দিকে দরজার গোবরাট এক লাঠি গভীর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21486', '26', '40', '8', 'তিনি দরজার বারান্দা মাপলেন; এটা ছিল এক লাঠি লম্বা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21487', '26', '40', '9', 'তিনি দরজার বারান্দা মাপলেন; এটা ছিল আট এক লাঠি গভীর এবং দরজার চৌকাঠগুলি দুই হাত চওড়া ছিল; এটা ছিল মন্দিরের সামনের দরজার বারান্দা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21488', '26', '40', '10', 'পূর্বা দিকের দরজার যথার্থ স্থান এক পাশে তিনটি, অন্য পাশেও তিনটি ছিল এবং তাদের সবার পরিমাণ একই ছিল এবং একে অপরের থেকে বিচ্ছিন্ন সব দেয়ালের পরিমাণও ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21489', '26', '40', '11', 'তারপর তিনি প্রবেশদ্বারের প্রস্থ দশ হাত মাপলেন; আর প্রবেশদ্বারের উচ্চতা তেরো হাত মাপলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21490', '26', '40', '12', 'তিনি দেয়াল মাপলেন যা বাসাগুলির সামনের সীমানা ছিল তার উচ্চতা এক হাত উঁচু এবং বাসাগুলির প্রত্যেক পাশে ছয় হাত করে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21491', '26', '40', '13', 'তারপর তিনি এক বাসার ছাদ থেকে অপর বাসার ছাদ পর্যন্ত দ্বারের প্রস্থ পঁচিশ হাত মাপলেন, প্রথম বাসার প্রবেশদ্বার থেকে দ্বিতীয়টি পর্যন্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21492', '26', '40', '14', 'তারপর তিনি দেওয়ালটি যা রক্ষীদের অলিন্দের মধ্যে গিয়েছিল — ষাট হাত করে মাপ করলেন; তিনি প্রবেশ দ্বারের বারান্দা পর্যন্ত মাপ করলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('21493', '26', '40', '15', 'আর প্রবেশস্থানে দরজার সামনের দিক থেকে অন্য শেষ দরজার বারান্দা পর্যন্ত ছিল পঞ্চাশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21494', '26', '40', '16', 'সেখানে বাসাগুলির মধ্যে ও দেয়ালে যা চারিদিক থেকে বিচ্ছিন্ন তার মধ্যে ছোট জানালা ছিল; এটা বারান্দার জন্য একই ছিল এবং সব জানালা ভিতরে ছিল। সেখানে দেয়ালগুলির ওপরে খোদাই করা খেজুর গাছ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21495', '26', '40', '17', '¶ পরে লোকটি আমাকে মন্দিরের বাইরের উঠানে আনলেন; দেখ, সেই জায়গায় অনেক ঘর ও সেখানে উঠানে ফুটপাথ ছিল, ত্রিশটি ঘরের সঙ্গে পরবর্তী ফুটপাথ পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21496', '26', '40', '18', 'সেই ফুটপাথ দরজাগুলির পাশে দরজার প্রস্থতা অনুযায়ী ছিল, এটা ছিল নিম্নতর ফুটপাথ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21497', '26', '40', '19', 'পরে লোকটি দরজার নিম্রতর সামনে থেকে ভিতরের দরজার সামনে পর্যন্ত প্রস্থ মাপলেন, পূর্বদিকে ও উত্তরদিকে তা একশো হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21498', '26', '40', '20', '¶ পরে তিনি বাইরের উঠানের উত্তরদিকের দরজার উচ্চতা ও প্রস্থ মাপলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21499', '26', '40', '21', 'বাসাগুলি এক পাশে তিনটি ও অন্য পাশে তিনটি এবং তার দরজা ও বারান্দা সবার পরিমাণ প্রথম দরজার পরিমাণের মতো; সম্পূর্ণ দীর্ঘে পঞ্চাশ হাত ও প্রস্থে পঁচিশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21500', '26', '40', '22', 'এর জানালা, বারান্দা ও খেজুর গাছগুলি পূর্ব দিকের দরজার অনুরূপ ছিল। লোকেরা সাতটি ধাপ দিয়ে তাতে আরোহন করত এবং এর বারান্দাতেও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21501', '26', '40', '23', 'উত্তর দিকের দরজার ও পূর্ব দিকের দরজার সামনে ভিতরের উঠানে দরজা ছিল; লোকটি এক দরজা থেকে অন্য দরজা পর্যন্ত একশো হাত মাপলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21502', '26', '40', '24', '¶ পরে তিনি আমাকে দক্ষিণদিকে নিয়ে গেলেন, দক্ষিণদিকে এক দরজা; আর তিনি তার দেয়ালগুলি ও বারান্দাগুলি মাপলেন, তার পরিমাণ অন্য বাইরের দরজার মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21503', '26', '40', '25', 'আর ওই দরজার মতো তার ও তার বারান্দাগুলিরও জানালা ছিল; দক্ষিণ দরজা এবং এর বারান্দা দীর্ঘে পঞ্চাশ হাত ও প্রস্থে পঁচিশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21504', '26', '40', '26', 'আর তাতে আরোহন করার সাতটি ধাপ ছিল ও সেগুলির সামনে তার বারান্দা ছিল এবং সেখানে দেয়ালের ওপরে উভয় দিকে খোদাই করা খেজুর গাছ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21505', '26', '40', '27', 'আর দক্ষিণদিকে ভিতরের উঠানের এক দরজা ছিল; পরে তিনি দক্ষিণ দিকের এক দরজা থেকে অন্য দরজা পর্যন্ত একশো হাত মাপলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21506', '26', '40', '28', '¶ পরে তিনি আমাকে দক্ষিণ দরজা দিয়ে ভিতরের উঠানের মধ্যে আনলেন; এক অন্য দরজার পরিমাণ অনুসারে দক্ষিণ দরজা মাপলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21507', '26', '40', '29', 'এর বাসা, দেয়াল ও বারান্দা সব ঐ পরিমাণের মতো ছিল এবং চারিদিকে তার ও তার বারান্দার জানালা ছিল; দরজা দীর্ঘে পঞ্চাশ হাত ও প্রস্থে পঁচিশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21508', '26', '40', '30', 'আর ভিতরের দরজার চারিদিকে বারান্দা ছিল, তা পঁচিশ হাত দীর্ঘ ও পাঁচ হাত প্রস্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21509', '26', '40', '31', 'আর তার বারান্দাগুলি বাইরের উঠানের পাশে এবং তার দেয়ালগুলিতে খোদাই করা খেজুর গাছ ছিল এবং তার ওপরে যাওয়ার জন্য আটটী ধাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21510', '26', '40', '32', 'পরে তিনি আমাকে পূর্বদিকে ভিতরের উঠানের মধ্যে আনলেন এবং ঐ পরিমাণ অনুসারে দরজা মাপলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21511', '26', '40', '33', 'তার বাসা, দেয়াল ও বারান্দাগুলি ঐ পরিমাণের অনুরূপ ছিল এবং চারিদিকে তার ও তার বারান্দার জানালা ছিল; দীর্ঘে পঞ্চাশ হাত ও প্রস্থে পঁচিশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21512', '26', '40', '34', 'আর তার বারান্দাগুলি বাইরের উঠানের পাশে ছিল এবং এর উভয় দিকে খেজুর গাছ ছিল এবং আরোহণ করার আটটি ধাপ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21513', '26', '40', '35', 'পরে তিনি আমাকে উত্তরের দরজায় আনলেন এবং ঐ একই পরিমাণ অনুসারে তা মাপলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21514', '26', '40', '36', 'এর বাসা, দেয়াল ও বারান্দাগুলির পরিমাপ অন্য দরজার মতো একই ছিল এবং চারিদিকে জানালা ছিল; দ্বার এবং এর বারান্দা দীর্ঘে পঞ্চাশ হাত ও প্রস্থে পঁচিশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21515', '26', '40', '37', 'এর বারান্দা বাইরের উঠানের মুখোমুখি; এর উভয় দিকে খেজুর গাছ এবং ওপরে ওঠার আটটি ধাপ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21516', '26', '40', '38', '¶ প্রত্যেক ভিতরের দ্বারগুলির সঙ্গে দরজা যুক্ত এক এক ঘর ছিল। যেখানে তারা হোমবলি ধুত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21517', '26', '40', '39', 'আর প্রত্যেক বারান্দার উভয় দিকে দুটি করে মেজ ছিল, যেখানে হোমবলি, পাপের বলি, অপরাধের বলি হত্যা করা হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21518', '26', '40', '40', 'আর দরজার পাশে বাইরে উত্তরদ্বারের ওঠার জায়গায় দুই মেজ ছিল, আবার দরজার বারান্দার অন্য দিকে দুটি মেজ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21519', '26', '40', '41', 'দরজার উভয় পাশে চারটি করে মেজ ছিল; তারা আটটি মেজে পশু হত্যা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21520', '26', '40', '42', 'আর হোমবলির জন্য কাটা পাথরের চারটে মেজ ছিল; অর্ধেক হাত দীর্ঘ, অর্ধেক হাত প্রস্থ ও এক হাত লম্বা ছিল; হোমবলির ও অন্য বলির পশু যার দ্বারা হত্যা করা হত, সেই সব অস্ত্র সেখানে রাখা যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21521', '26', '40', '43', 'দুটি কাঁটাওয়ালা দীর্ঘ হুক বারান্দার সবদিকে বাঁধা ছিল এবং মেজগুলির ওপরে উপহারের মাংস রাখা যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21522', '26', '40', '44', '¶ আর ভিতরের উঠানে ভিতরের দরজার কাছে গায়কদের ঘর ছিল। এর মধ্যে একটি ঘর ছিল উত্তর দিকে এবং একটি ছিল দক্ষিণ দিকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21523', '26', '40', '45', 'পরে তিনি আমাকে বললেন, “যে যাজকেরা মন্দিরের দায়িত্ব পালন করে, এই দক্ষিণদিকের ঘর তাদের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21524', '26', '40', '46', 'এবং যে যাজকেরা যজ্ঞবেদির দায়িত্ব পালন করে, এই উত্তর দিকের ঘর তার হবে। এরা সাদোকের সন্তান, লেবির সন্তানদের মধ্যে এই সদাপ্রভুর পরিচর্য্যার জন্যে তাঁর কাছকাছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21525', '26', '40', '47', 'পরে তিনি সেই উঠান মাপলেন, তা একশো হাত লম্বা ও একশো হাত প্রস্থ, চারিদিকে সমান ছিল; যজ্ঞবেদি গৃহের সামনে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21526', '26', '40', '48', '¶ পরে তিনি আমাকে গৃহের বারান্দায় আনলেন সেই বারান্দার চৌকাঠগুলি মাপলেন; তারা পাঁচ হাত মোটা। দ্বারের প্রস্থ চৌদ্দ হাত চওড়া এবং দেয়ালগুলি উভয় দিকে তিন হাত চওড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21527', '26', '40', '49', 'পবিত্র স্থানের বারান্দার দীর্ঘতা কুড়ি হাত ও প্রস্থ এগারো হাত ছিল এবং দশ ধাপ দিয়ে লোকে তাতে উঠত; এর উভয় স্তম্ভ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21528', '26', '41', '1', '¶ তারপর লোকটি আমাকে মন্দিরের পবিত্র জায়গায় আনলেন এবং দরজার স্তম্ভ মাপলেন সেগুলি চওড়ায় এদিকে ছয় হাত ওদিকে ছয় হাত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21529', '26', '41', '2', 'ঢোকার জায়গার চওড়া দশ হাত দুদিকের দেওয়াল পাঁচ হাত করে লম্বা। তারপর লোকটি পবিত্র স্থানের আয়তন মাপলেন চল্লিশ হাত লম্বা এবং কুড়ি হাত চওড়া');
INSERT INTO `bible_verses_bn_irv` VALUES ('21530', '26', '41', '3', 'তারপর লোকটি খুব পবিত্র জায়গায় গেলেন এবং দরজার স্তম্ভ মাপলেন দুহাত এবং দরজার সামনেটা ছয় হাত চওড়া। দুদিকের দেওয়াল সাত হাত করে চওড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21531', '26', '41', '4', 'তারপর সে ঘরের লম্বাটা মাপলেন কুড়ি হাত এবং এর চওড়া-কুড়ি হাত মন্দিরের সামনে হল। তারপর সে আমাকে বলল, এটাই পবিত্রম জায়গা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21532', '26', '41', '5', 'তার পর লোকটি বাড়ীর দেওয়াল মাপলেন-এটা ছিল ছ হাত মোটা। বাড়ীর চার পাশের ঘরের চওড়া চারহাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21533', '26', '41', '6', 'তিন স্তরের পাশের ঘর ছিল, কারণ সেখানে ঘরের ওপরে ঘর ছিল, প্রত্যেক স্তরে ত্রিশটা ঘর ছিল এবং স্তর ঘরের সঙ্গে ছিল বাড়ীর চারিদিকের পাশের ঘরগুলোর জন্য ওপরের ঘর গুলোকে সহায়তা করার জন্য কারণ বাড়ীর দেওয়ালে কোন সহায়তা ছিল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21534', '26', '41', '7', 'তাই পাশের ঘরগুলো চওড়া ছিল এবং ওপরের দিকে উঠে গিয়েছিল, ঘরগুলো চার পাশে আরও উঁচু হয়েছিল, চওড়া হয়ে ঘরঘিরেছিল কারণ তা চারদিকে ক্রমশঃ উঁচু ঘর ঘিরে ছিল, এই জন্য উচ্চতা অনুযায়ী ঘরের গায়ে ধীরে ধীরে চওড়া হল এবং সবচেয়ে নিচের ধাপ থেকে মাঝখান দিয়ে সবচেয়ে উঁচু ধাপে যাবারপথ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21535', '26', '41', '8', 'তারপর দেখলাম, ঘরের মেঝে চারদিকে উঁচু, পাশের ঘরগুলো ছয় হাত মাপের একটা পুরো লাঠিপথ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21536', '26', '41', '9', 'বাইরে পাশের ঘরের দেওয়াল পাঁচ হাত চওড়া ছিল, ঘরের বাইরের দিকে পবিত্র জায়গা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21537', '26', '41', '10', 'ফাঁকা জায়গার অন্য দিকে যাজকদের ঘরের বাইরেটা ছিল; এই ফাঁকা কুড়ি হাত চওড়া জায়গার চারদিক পবিত্র ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21538', '26', '41', '11', 'পাশের ঘরের দরজা সেই ফাঁকা জায়গার দিকে ছিল, তার একটা দরজা উত্তরদিকে, অন্য দরজা দক্ষিণদিকে ছিল এবং চারদিকে সেই ফাঁকা জায়গা পাঁচ হাত চওড়া ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21539', '26', '41', '12', 'বাড়িটার উঠোনের সামনেটা পশ্চিমদিকে সত্তর হাত চওড়া ছিল, তার চারিদিকের দেওয়াল পাঁচ হাত চওড়া ছিল এবং নব্বই হাত লম্বা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21540', '26', '41', '13', 'লোকটা তারপর পবিত্র স্থানটা মাপলো একশো হাত লম্বা এবং বিচ্ছিন্ন বাড়ীটার দেওয়াল এবং উঠোনও মাপা হলো একশ হাত লম্বা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21541', '26', '41', '14', 'পূর্বদিকে উঠনের সামনেটা চওড়া পবিত্র জায়গাটা একশো হাত চওড়া ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21542', '26', '41', '15', 'তারপর লোকটা বাড়ীর পিছনের লম্বাটা মাপলো, পশ্চিম দিক এবং দুদিকের দালান একশো হাত। পবিত্র জায়গা এবং বারান্দা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21543', '26', '41', '16', 'ভেতরের দেওয়াল এবং জানালা সরু জানালা সমেত এবং বারান্দা চারদিকের তিনটে স্তর, কাঠের সব প্যানেল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21544', '26', '41', '17', 'পবিত্র জায়গায় প্রবেশ পথের ওপরে এবং ব্যবধান যুক্ত সব দেওয়ালের চারদিক ছিল খোদাই করা স্বর্গীয় দূত এবং খেজুর গাছ, একটা আর একটার সঙ্গে বদলা বদলি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21545', '26', '41', '18', 'এবং এটা সাজানো ছিল স্বর্গীয় দূত এবং খেজুর গাছ দিয়ে; খেজুর গাছের সঙ্গে স্বর্গীয় দূতের মাঝখানে এবং প্রত্যেকের দুটো মুখ ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21546', '26', '41', '19', 'একটা মানুষের মুখ সামনে খেজুর গাছের দিকে এবং অন্য পাশে খেজুর গাছের দিকে সিংহের মুখ চারদিকে সব ঘরে সাজানো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21547', '26', '41', '20', 'ভূমি থেকে দরজার উপরের ভাগ পর্যন্ত সেই স্বর্গীয় দূত ও খেজুর গাছ দিয়ে সাজানো ছিল মন্দিরের দেওয়ালের ওপরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21548', '26', '41', '21', 'পবিত্র দরজার কাঠ সব চতুষ্কোণ এবং তারা দেখতে একটা অন্যটার মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21549', '26', '41', '22', 'পবিত্র জায়গার সামনে কাঠের বেদী ছিল তিন হাত উঁচুঁ এবং দুপাশে দুহাত লম্বা। কোনের থাম ভিত এবং কাঠামো ছিল কাঠের তৈরী। তারপর মানুষটা আমাকে বলল, এটা সদাপ্রভুর সামনে মেজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21550', '26', '41', '23', 'মন্দিরের ও ধর্ম্মধামের দুটো দরজা ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21551', '26', '41', '24', 'এক একটা দরজার দুটো করে কবাট ছিল; দুটো যূরনীয় কবাট ছিল, অর্থাৎ একটা দরজার দুটো কবাট এবং অন্য দরজার দুটো কবাট ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21552', '26', '41', '25', 'সে সব মন্দিরের সব কবাটে, দেওয়ালে শিল্পকর্ম্মের মত স্বর্গীয় দূত ও খেজুর গাছ দিয়ে সাজানো ছিল। বাইরের বারান্দার সামনে কাঠের ঝিলিমিলি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21553', '26', '41', '26', 'বারান্দার দুদিকে সরু জানালা ছিল এবং, তার একদিকে খেজুর গাছ ছিল। বাড়ির পাশে ঘরগুলো ছিল। এবং ওপরে ঝুলন্ত ছাদ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21554', '26', '42', '1', '¶ পরে লোকটি আমাকে উত্তরদিকের বাইরের উঠানে নিয়ে গেলেন এবং সে ঘরের সামনে বাইরের উঠানে এবং উত্তরে বাইরের দেওয়ালের দিকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21555', '26', '42', '2', 'ওই ঘরগুলোর সামনেটা ছিল একশ হাত লম্বা এবং পঞ্চাশ হাত চওড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21556', '26', '42', '3', 'কয়েকটা ঘরের সামনে ভেতরের উঠান এবং মন্দির কুড়ি হাত দূরে। ঘরগুলো তিনতলা পর্যন্ত ছিল এবং ওপরের ঘর থেকে নিচের দিকখোলা ছিল, হাঁটার পথ ছিল। কিছু ঘর থেকে বাইরের উঠোনটা দেখা যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21557', '26', '42', '4', 'একটা রাস্তা দশ হাত চওড়া ছিল এবং একশো হাত লম্বা ঘরের সামনে পর্যন্ত চলে গেছে। এই ঘরের দরজা উত্তর দিকে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21558', '26', '42', '5', 'কিন্তু ওপরের দিকে ঘর গুলো ছোট ছিল, কারণ সেখান থেকে চলার পথ নেওয়া হয়েছিল নিচের অংশের মধ্য অংশের থেকে বেশী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21559', '26', '42', '6', 'কারণ তাদের তিন তলা ছিল এবং কোনস্তম্ভ ছিলনা। তাই ওপরের অংশ কমে গিয়েছিল নিচের এবং মাঝের অংশের থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21560', '26', '42', '7', 'বাহিরে দেওয়াল ঘরের দিক থেকে গেছে বাইরের উঠোনের দিকে, উঠোন ছিল ঘরের সামনে দেওয়ালটা ছিল পঞ্চাশ হাত লম্বা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21561', '26', '42', '8', 'বাইরের উঠোনে প্রাঙ্গণে পার্শ্বে ঘরগুলো লম্বায় পঞ্চাশ হাত ছিল, মন্দিরের সামনে তা একশ হাত লম্বা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21562', '26', '42', '9', 'বাইরের উঠোন থেকে গেলে ঢোকার জায়গা এই ঘরের নীচে পূর্ব দিকে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21563', '26', '42', '10', 'বাইরের উঠোনের দেওয়াল পূর্বদিকে উঠোনের সঙ্গে ছিল মন্দিরের সামনে ভেতরের উঠোন ছিল সেখানে ঘরও ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21564', '26', '42', '11', 'তাদের সামনে যে হাঁটার পথ ছিল, তার আকার উত্তরদিকের সব ঘরের মতো ছিল; লম্বা ও চওড়া একই ছিল; একই সংখ্যা ঢোকার দরজা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21565', '26', '42', '12', 'দক্ষিণ দিকের ঘরগুলোর দরজা উত্তরদিকের দরজার মত একই ছিল। ভেতরের রাস্তার মাথায় একটা দরজা ছিল এবং বিভিন্ন ঘরে যাওয়ার রাস্তা খোলা ছিল। পূর্বদিকে শেষ পর্যন্ত দরজার রাস্তা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21566', '26', '42', '13', 'তারপর সে আমাকে বলল, উত্তর ও দক্ষিণদিকের যে সব ঘর আছে, সেগুলো পবিত্র ঘর। যে যাজকেরা সদাপ্রভুর কাছে উপস্থিত হয়, তারা সে জায়গায় অতি পবিত্র খাদ্য সকল ভোজন করবে; সেই স্থানে তারা অতি পবিত্র দ্রব্য সব এবং খাওয়ার নৈবেদ্য, পাপার্থক বলি এবং দোষার্থক বলি রাখবে, কারণ জায়গাটি পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21567', '26', '42', '14', 'যখন যাজকেরা সেখানে ঢোকে, সে দিনের তারা পবিত্র জায়গা থেকে বাইরের উঠানে বের হবে না; তারা যে যে কাপড় পরে পরিচর্য্যা করে, সে সব কাপড় সেখানে রাখবে, কারণ সে সব পবিত্র; তারা আলাদা কাপড় পরবে, লোকেদের কাছে যাওয়ার আগে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21568', '26', '42', '15', 'লোকটি ঘরের ভিতরের মাপা শেষ করল এবং তারপর সে আমাকে পূর্বদিকের দরজার দিকে বাইরে নিয়ে গেল এবং সেখানে তার চারদিক মাপল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21569', '26', '42', '16', 'সে পূর্ব দিক মাপল মাপবার লাঠি দিয়ে এবং মাপবার লাঠিটা পাঁচশ হাত লম্বা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21570', '26', '42', '17', 'সে উত্তর দিক মাপলো, মাপবার লাঠিটা পাঁচশো হাত লম্বা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21571', '26', '42', '18', 'সে দক্ষিণ দিকও মাপলো, মাপবার লাঠিটা পাঁচশো হাত লম্বা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21572', '26', '42', '19', 'সে পশ্চিম দিকে ফিরল এবং পশ্চিম দিকটা মাপল মাপবার লাঠিটা পাঁচশো হাত লম্বা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21573', '26', '42', '20', 'এভাবে সে তার চার পাশ মাপলো; যা পবিত্র ও যা অপবিত্রতার মধ্যে তফাৎ করবার জন্য তার চারদিকে দেওয়াল ছিল; তা পাঁচশো হাত লম্বা ও পাঁচশো হাত চওড়া ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21574', '26', '43', '1', '¶ লোকটি আমাকে পূর্ব দিকের খোলা দরজার কাছে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21575', '26', '43', '2', 'দেখ, পূর্ব দিক থেকে ইস্রায়েলের ঈশ্বরের মহিমা এল; তাঁর শব্দ জলরাশির শব্দের মত এবং পৃথিবী তাঁর মহিমায় দীপ্তিময় হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21576', '26', '43', '3', 'এবং এটা একটা দৃশ্য যা আমি দেখেছিলাম, যখন তিনি শহর ধ্বংস করতে এসেছিলেন এবং যে দৃশ্য আমি কবার নদীর তীরে দেখেছিলাম এ সেরকম দৃশ্য এবং আমি উপুড় হয়ে পড়লাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21577', '26', '43', '4', 'তাই সদাপ্রভুর মহিমা পূর্ব দিকের খোলা দরজার পথ দিয়ে ঘরে ঢুকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21578', '26', '43', '5', 'তারপর আত্মা আমাকে উঠিয়ে নিয়ে এলো ভেতরের উঠোনে। দেখ, ঘর সদাপ্রভুর মহিমায় পরিপূর্ণ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21579', '26', '43', '6', 'লোকটি আমার পাশে দাঁড়িয়ে ছিল এবং আমি শুনলাম, ঘরের ভেতর থেকে এক জন আমার সঙ্গে কথা বলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21580', '26', '43', '7', 'সে আমাকে বলল, মানুষের সন্তান, এটা আমার সিংহাসনের জায়গা, এ জায়গা আমার পদতল, যেখানে আমি ইস্রায়েলের লোকেদের মধ্যে আমি চিরকাল বাস করব; ইস্রায়েল-কুল আমার পবিত্র নাম অপবিত্র করতে পারবে না তারা বা তাদের রাজারা তাদের অবিশ্বস্ততা দিয়ে অথবা তাদের রাজাদের মৃতদেহ দিয়ে তাদের মন্দিরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21581', '26', '43', '8', 'তারা আমার পবিত্র নাম অপবিত্র করতে পারবে না দোরগোড়ার কাছে তাদের দোরগোড়া এবং আমার চৌকাঠের পাশে তাদের চৌকাঠ দিয়ে এবং আমার ও তাদের মধ্যে কেবল এক ভিত্তি ছিল; তারা নিজেদের করা জঘন্য কাজ দিয়ে আমার পবিত্র নাম অশুচি করত, এ জন্য আমি আমার রাগ দিয়ে তাদের গ্রাস করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21582', '26', '43', '9', 'এখন তারা তাদের অবিশ্বস্ততা এবং রাজাদের মৃতদেহ আমার থেকে দূরে রাখুক তাতে আমি চিরকাল তাদের মধ্যে বাস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21583', '26', '43', '10', 'মানুষের সন্তান, তুমি ইস্রায়েল-কুলকে এই ঘরের কথা বল, যাতে তারা তাদের অপরাধের জন্য লজ্জিত হয়। এই রকমের জন্য তাদের চিন্তা করা উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21584', '26', '43', '11', 'যদি তারা তাদের সব কাজের জন্য লজ্জিত হয়, তবে তাদের কাছে ঘরের নক্সা প্রকাশ কর, বর্ণনা কর তার ঢোকার, বেরোনার জায়গা, সব তার নকশা ও সব বিধি, তারপর তাদের চোখের সামনে লেখ; যাতে তারা তার সব নকশা এবং বিধি যাতে তারা মেনে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21585', '26', '43', '12', 'ঘরের জন্য এই ব্যবস্থা; পর্বত শিখর থেকে চারিদিকের সব পরিসীমা পর্যন্ত, এটা হবে অতি পবিত্র। দেখ, এটাই সে ঘরের জন্য ব্যবস্থা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21586', '26', '43', '13', '¶ এগুলো হবে যজ্ঞবেদির পরিমাপ হাতের মাপ অনুযায়ী। প্রত্যেক লম্বা হাত এক স্বাভাবিক হাত এক বিঘে লম্বা। বেদির চারদিক গর্ত হবে একহাত গভীরএবং এটার চওড়াও হবে একহাত। এবং সীমানার চারদিকের ধার এক বিঘা হবে। এটা হবে বেদির ভিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21587', '26', '43', '14', 'গর্ত থেকে ভূমির স্তর বেদির নিচের স্তর পর্যন্ত দুহাত এবং ঐ স্তর একহাত চওড়া। তারপর বেদির ছোটো স্তর বড় সীমানা পর্যন্ত চারহাত এবং বড় সীমানা এক হাত চওড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21588', '26', '43', '15', 'বেদির ওপরে উনান থাকে উপহার পোড়ানোর জন্য সেটা চারহাত উঁচু এবং চারটে শিং উনুনের ওপরকে নির্দেশ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21589', '26', '43', '16', 'উনানটি বার হাত লম্বা ও বার হাত চওড়া, একটা চতুর্ভুজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21590', '26', '43', '17', 'এর সীমা চোদ্দো হাত লম্বা এবং চোদ্দো হাত চওড়া চারপাশের প্রত্যের দিকের বেড় আধহাত চওড়া। গর্ত একহাত চওড়া চারদিক তার ধাপগুলি পূর্ব দিকে মুখ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21591', '26', '43', '18', 'পরে তিনি আমাকে বললেন, মানুষের সন্তান, প্রভু সদাপ্রভু এ কথা বলেন, সেই যজ্ঞবেদিতে হোমবলিদান ও রক্ত ছিটিয়ে দেওয়ার জন্য যে দিন তা তৈরী করা হবে, সেই দিনের র জন্য সেই বিষয়ে বিধি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21592', '26', '43', '19', 'তুমি পশু পাল থেকে একটা যুব ষাঁড় দেবে পাপের উপহার হিসাবে সাদোক বংশের যে লেবীয় যাজকরা আমার সেবা করতে আসবে তাদের জন্য। এই কথা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21593', '26', '43', '20', 'তারপর তার থেকে কিছুটা রক্ত নেবে এবং বেদির চারটে শিঙের ওপরে রাখবে চারদিকের চার প্রান্তে পাপ মুক্ত করবে এবং প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21594', '26', '43', '21', 'তারপর তুমি ঐ পাপের উপহার হিসাবে ষাঁড় নিয়ে যাবে এবং মন্দিরের বাইরে ঘরের সেটা পুড়িয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21595', '26', '43', '22', 'তারপর দ্বিতীয় দিনের তুমি পাপের জন্য বলিরূপে একটা নির্দোষ ছাগল উৎসর্গ করবে; যাজকেরা যজ্ঞবেদি পাপমুক্ত করবে যেমন তারা ষাঁড় দিয়ে করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21596', '26', '43', '23', 'যখন তুমি তা পাপমুক্ত করা শেষ করবে তখন পাল থেকে নির্দোষ এক যুবষাঁড় এবং পালের নির্দোষ এক ভেড়া উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21597', '26', '43', '24', 'তাদেরকে সদাপ্রভুর সামনে উপস্থিত করবে এবং যাজকরা তাদের ওপরে নুন ছিটিয়ে দিয়ে সদাপ্রভুর উদ্দেশ্যে হোমের জন্য তাদেরকে বলিদান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21598', '26', '43', '25', 'তুমি অবশ্যই পাপের জন্য বলিরূপে এক সপ্তাহ ধরে প্রতিদিন এক একটা ছাগল উৎসর্গ করবে এবং যাজকেরা নির্দোষ এক যুবষাঁড় ও পালের এক ভেড়া উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21599', '26', '43', '26', 'তারা যজ্ঞবেদির জন্য প্রায়শ্চিত্ত করবে এক সপ্তাহ ধরে এবং শুচি করবে এবং এই ভাবে তারা অবশ্যই পবিত্র করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21600', '26', '43', '27', 'তারা অবশ্যই এই দিন গুলো শেষ করবে এবং অষ্টম দিন থেকে যাজকেরা সেই যজ্ঞবেদিতে তোমাদের হোমের জন্য বলি দেবে এবং শান্তির জন্য বলি উৎসর্গ করবে এবং আমি তোমাদেরকে গ্রহণ করবো; এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21601', '26', '44', '1', '¶ তারপর লোকটি মন্দিরের পূর্বদিকে বাইরের দরজারদিকে আমাকে ফিরিয়ে আনলেন; এ দরজাটা বন্ধ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21602', '26', '44', '2', 'সদাপ্রভু আমাকে বললেন, এদরজা বন্ধ থাকবে, খোলা যাবে না; কেউ এর ভেতর ঢুকতে পারবে না; কারণ ইস্রায়েলের ঈশ্বর সদাপ্রভু এর মধ্য দিয়ে ঢুকেছেন, তাই এর দরজা বন্ধ থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21603', '26', '44', '3', 'ইস্রায়েলের অধ্যক্ষ সদাপ্রভুর সামনে বসে খাওয়ার জন্য ঢুকবে; সে এই দরজার বারান্দার পথ দিয়ে ভেতরে আসবেন এবং সেই পথ দিয়ে বাইরে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21604', '26', '44', '4', 'পরে সে উত্তর দিকে দরজার পথে আমাকে ঘরের সামনে আনলেন। তাই আমি দেখলাম এবং দেখ, সদাপ্রভুর গৃহ সদাপ্রভুর মহিমায় পরিপূর্ণ হল এবং আমি উপুড় হয়ে পড়লাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21605', '26', '44', '5', 'তারপর সদাপ্রভু আমাকে বললেন, মানুষের সন্তান তোমার হৃদয় স্থির কর এবং চোখ দিয়ে দেখ সবকিছু তোমার কান দিয়ে শোন, যা আমি তোমাকে বলছি সব সদাপ্রভুর বিধি ও সমস্ত ব্যবস্থার বিষয়ে। এই ঘরে ঢোকবার এবং বাইরে যাবার বিষয়ে চিন্তাকর কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21606', '26', '44', '6', 'তারপর সেই বিদ্রোহী ইস্রায়েল-কুলকে বল, প্রভু সদাপ্রভু এ কথা বলেন, ইস্রায়েল-কুল, তোমাদের সব জঘন্য কাজ যথেষ্ট হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21607', '26', '44', '7', 'তোমার অচ্ছিন্নত্বক হৃদয় ও অচ্ছিন্নত্বক মাংসবিশিষ্ট বিজাতীয় লোকদেরকে আমার মন্দিরে থাকতে ও আমার সেই ঘর অপবিত্র করতে ভেতরে এনেছো, তোমার আমার উদ্দেশ্যে ভক্ষ্য মেদ ও রক্ত উৎসর্গ করেছ, আর তোমরা তোমাদের সব জঘন্য কাজের দ্বারা আমার নিয়ম ভেঙ্গেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21608', '26', '44', '8', 'আমার প্রতি দায়িত্ব ও কর্তব্য অনুযায়ী কাজ করো নি তার পরিবর্তে তোমাদের ইচ্ছামত আমার মন্দিরে রক্ষক নিযুক্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21609', '26', '44', '9', 'প্রভু সদাপ্রভু এ কথা বলেন, ইস্রায়েল-সন্তানদের মধ্যে অমান্যকারী হৃদয় ও অচ্ছিন্নত্বক মাংসবিশিষ্ট কোন বিজাতীয় লোক আমার মন্দিরে প্রবেশ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21610', '26', '44', '10', 'যে লেবীয়রা আমার কাছ থেকে দূরে গিয়েছিল, ইস্রায়েল তখন বিপথে গিয়েছিল, তাদের মূর্তির কাছে যাওয়ার জন্য আমাকে ছেড়ে, তারা এখন তাদের পাপ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21611', '26', '44', '11', 'তারা আমার মন্দিরে সেবা করবে, ঘরের সব দরজায় পাহারাদার এবং ঘরের সেবক হবে। তারা প্রজাদের জন্য হোমবলি এবং অন্য বলি হত্যা করবে এবং তাদের সেবা করতে তাদের সামনে দাঁড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21612', '26', '44', '12', 'কিন্তু কারণ তাদের মুর্তিদের সামনে তারা প্রজাদের সেবা করত, তারা ইস্রায়েল কুলের অপরাধজনক বাধা হত; তাই আমি আমার হাত তাদের শপথ, প্রতিজ্ঞার বিরুদ্ধে তুললাম, এটা প্রভু সদাপ্রভু বলেন; যে তারা তাদের পাপ বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21613', '26', '44', '13', 'তারা আমার কাছে আসবে না যাজকীয় কাজ করতে এবং আমার পবিত্র, অতি পবিত্র জিনিস সকলের কাছে আনবে না, কিন্তু তাদের দোষ ও তাদের করা জঘন্য কাজের ভার বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21614', '26', '44', '14', 'কিন্তু আমি তাদেরকে ঘরের সব সেবা কাজের জন্য রাখবো, কারণ তার মধ্যে কর্তব্য এবং সব কাজে ঘরের রক্ষণীয়ের রক্ষক করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21615', '26', '44', '15', 'এবং লেবীয় যাজকেরা, সাদোকের সন্তানেরা যারা আমার মন্দিরের সব কর্তব্য পূর্ণ করত তখন ইস্রায়েল-সন্তানরা আমাকে ছেড়ে বিপথে গিয়েছিল, তারাও আমার সেবা করার জন্য আমার কাছে আসবে এবং আমার উদ্দেশ্যে মেদ ও রক্ত উৎসর্গ করার জন্য আমার সামনে দাঁড়াবে। এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21616', '26', '44', '16', 'তারা আমার মন্দিরে ঢুকবে এবং তারাই আমার আরাধনা করার জন্য আমার মেজের কাছে আসবে, আমার প্রতি তাদের কর্তব্য পূর্ণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21617', '26', '44', '17', 'তাই এটা হবে যখন তারা ভেতরের উঠানের দরজা দিয়ে ঢুকবে, তারা মসীনার কাপড় পরবে; ভেতরের উঠানের সব দরজা ও ঘরের মধ্যে পরিচর্য্যা করবার দিন তাদের গায়ে মেষলোমের কাপড় পরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21618', '26', '44', '18', 'তাদের মাথায় মসীনার পাগড়ী ও কোমরে মসীনার জাঙ্ঘিয়া থাকবে, তারা ঘাম দেয় এমন পোশাক পরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21619', '26', '44', '19', 'যখন তারা বাইরের উঠানের দিকে যাবে, লোকেদের কাছে বাইরের উঠানে বার হবে, তারা তাদের পরিচর্য্যার পোশাক খুলে পবিত্র ঘরে রেখে দেবে এবং অন্য পোশাক পরবে; তাই তারা ঐ পোশাক দিয়ে লোকদেরকে পবিত্র করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21620', '26', '44', '20', 'তারা মাথা ন্যাড়া করবে না, বা চুল লম্বা করে ঝুলিয়ে রাখবে না, কিন্তু মাথার চুল কাটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21621', '26', '44', '21', 'কোন যাজক দ্রাক্ষারস পান করে ভেতরের সভা ঘরে ঢুকতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21622', '26', '44', '22', 'তারা বিধবাকে বা বিয়ে পরিত্যক্তা স্ত্রীকে বিবাহ করতে পারবে না, কিন্তু শুধুমাত্র ইস্রায়েল কুলের কুমারী মেয়ে বা বিধবাকে বিয়ে করবে যে আগে যাজককে বিয়ে করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21623', '26', '44', '23', 'কারণ তারা আমার লোকদেরকে পবিত্র ও অপবিত্রের মধ্যে তফাতের বিষয় শিক্ষা দেবে, তারা তাদেরকে জানাবে শুচি এবং অশুচি কি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21624', '26', '44', '24', 'আমার আইন মেনে বিচার করবে এবং আমার সব পর্বে আমার ব্যবস্থা ও আমার বিধি সব পালন করবে এবং আমার বিশ্রামবার পবিত্ররূপে পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21625', '26', '44', '25', 'তারা কোন মরা লোকের কাছে গিয়ে অশুচি হবে না, কেবল বাবা কি মা, ছেলে কি মেয়ে, ভাই কি অবিবাহিতা বোনের জন্য তারা অশুচি হতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21626', '26', '44', '26', 'যাজক অশুচি হলে তার জন্য সাত দিন গণনা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21627', '26', '44', '27', 'ঐ দিন আসার আগে সে মন্দিরে আসবে ভেতরের উঠানে প্রবেশ করবে মন্দিরে সেবা করার জন্য, সে দিন সে তার পাপের জন্য বলি উৎসর্গ করবে, এটা প্রভুসদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21628', '26', '44', '28', 'এবং এই তাদের অধিকার হবে, আমি তাদের অধিকার হব; তাই তোমার ইস্রায়েলের মধ্যে তাদেরকে কোন সম্পত্তি দেবে না, আমি তাদের সম্পত্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21629', '26', '44', '29', 'তারা নৈবেদ্য খাবে, পাপের জন্য বলি, দোষের জন্য বলি তাদের খাদ্য হবে এবং ইস্রায়েলের মধ্যে সব মজুত দ্রব্য তাদের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21630', '26', '44', '30', 'সব আগামী দিনের র পাকা শষ্যের মধ্যে প্রত্যেকের অগ্রিমাংশ এবং তোমাদের সব উপহারের মধ্যে প্রত্যেক উপহারের সবই যাজকদের হবে এবং তোমার নিজেদের খাবারের অগ্রিমাংশ যাজককে দেবে, সেটা করলে তোমাদের ঘর আশীর্বাদ যুক্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21631', '26', '44', '31', 'যাজক পাখী হোক কিংবা পশু হোক, নিজে থেকে মরা হোক কিংবা ছেঁড়া হোক কিছুই খাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21632', '26', '45', '1', '¶ যে দিনের তোমার অধিকার জন্য গুলিবাঁট করে দেশ বিভাগ করবে, সেই দিনের সদাপ্রভুর উদ্দেশ্যে এক পবিত্র ভূমিখণ্ড উপহার বলে নিবেদন করবে; তার দীর্ঘতা পঁচিশ হাজার হাত ও প্রস্থ কুড়ি হাজার হাত হবে; এটা চারিদিকে এর সমস্ত পরিসীমার মধ্যে পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21633', '26', '45', '2', 'তার মধ্যে পাঁচশো হাত দীর্ঘ ও পাঁচশো হাত প্রস্থ, চারদিকে চতুষ্কোণ ভূমি পবিত্র জায়গার জন্য থাকবে; আবার তার সীমানার চারিদিকে পঞ্চাশ হাত চওড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21634', '26', '45', '3', 'ঐ পরিমিত অংশের মধ্যে তুমি পঁচিশ হাজার হাত দীর্ঘ ও দশ হাজার হাত প্রস্থ ভূমি মাপবে; তারই মধ্যে ধর্মস্থান অতি পবিত্র জায়গা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21635', '26', '45', '4', 'এটা দেশের যাজকদের জন্য ধর্মস্থান হবে যারা সদাপ্রভুর সেবা করে, যারা সদাপ্রভুর সেবা করার জন্য আসে। এটা তাদের গৃহের জন্য জায়গা এবং ধর্মস্থানের জন্য পবিত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21636', '26', '45', '5', 'তাই এটা পঁচিশ হাজার হাত দীর্ঘ ও দশ হাজার হাত প্রস্থ এবং এটা লেবীয়দের শহরের জন্য হবে যারা গৃহে সেবা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21637', '26', '45', '6', 'শহরের অধিকারের জন্য তোমার পবিত্র উপহারের পাশে পাঁচ হাজার হাত প্রস্থ ও পঁচিশ হাজার হাত দীর্ঘ ভূমি দেবে, এটা সমস্ত ইস্রায়েল কুলের জন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21638', '26', '45', '7', 'পবিত্র উপহারের এবং শহরের অধিকারের উভয় পাশে সেই পবিত্র উপহারের আগে ও শহরের অধিকারের আগে এবং দীর্ঘতায় পশ্চিম সীমানা থেকে পূর্ব সীমানা পর্যন্ত বিস্তৃত অংশ সবের মধ্যে কোনো অংশের সমান ভূমি নেতাকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21639', '26', '45', '8', 'দেশে এটা ইস্রায়েলের মধ্যে তাঁর সম্পত্তি হবে এবং আমার নেতারা আর আমার লোকদের ওপরে অত্যাচার করবে না, কিন্তু তারা ইস্রায়েল-কুলকে তাদের বংশানুসারে দেশ দেবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21640', '26', '45', '9', 'প্রভু সদাপ্রভু এই কথা বলেন, হে ইস্রায়েলের নেতারা, এটাই তোমাদের যথেষ্ট হোক; তোমার অত্যাচার ও শত্রুতা দূর কর, ন্যায় ও ধার্ম্মিকতা কর, আমার লোকদেরকে উচ্ছেদ করা পরিত্যাগ কর! এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21641', '26', '45', '10', 'সঠিক পাল্লা, সঠিক ঐফা ও সঠিক বাৎ তোমাদের অবশ্যই হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21642', '26', '45', '11', 'ঐফার ও বাতের একই পরিমাণ হবে; বাৎ হোমরের দশমাংশ, ঐফাও হোমরের দশমাংশ, তাদের পরিমাণ হোমরের অনুরূপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21643', '26', '45', '12', 'শেকল কুড়ি গেরা হবে; ষাট শেকলে তোমাদের জন্য একটি মানি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21644', '26', '45', '13', '¶ তোমার এই অবদান অবশ্যই দেবে; তোমার প্রত্যেক গমের হোমের থেকে ঐফার ষষ্ঠাংশ ও প্রত্যেক যবের হোমর থেকে ঐফার ষষ্ঠাংশ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21645', '26', '45', '14', 'আর তেলের, বাৎ পরিমিত তেলের নির্দিষ্ট অংশ এক কোর থেকে বাতের দশমাংশ; (যা দশ বাত) অথবা কারণ প্রত্যেক হোমর, কারণ দশ বাতে এক হোমর হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21646', '26', '45', '15', 'আর ইস্রায়েলের জলপূর্ণ ভূমিতে চরে, এমন মেষ পাল থেকে দুশো প্রাণীর মধ্যে এক মেষ অথবা ছাগল; লোকদের জন্য প্রায়শ্চিত্ত করার জন্যে সেটাই যে কোনো হোমবলি অথবা মঙ্গলার্থক বলির জন্য ব্যবহৃত হবে, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21647', '26', '45', '16', 'দেশের সমস্ত লোক ইস্রায়েলের নেতাকে এই উপহার দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21648', '26', '45', '17', 'আর পর্বে, অমাবস্যায় ও বিশ্রামবারে, ইস্রায়েল কুলের সমস্ত উৎসবে, হোমবলি এবং শস্য ও পানীয় নৈবেদ্য সরবরাহ করা নেতার কর্তব্য হবে; তিনি ইস্রায়েল কুলের জন্য প্রায়শ্চিত্ত করার জন্যে পাপের বলি ও শস্য নৈবেদ্য এবং হোম ও মঙ্গলার্থক বলি প্রদান করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21649', '26', '45', '18', 'প্রভু সদাপ্রভু এই কথা বলেন, প্রথম মাসে প্রথম দিনের তুমি পশুপাল থেকে নির্দোষ এক ষাঁড় নিয়ে পবিত্র স্থানের জন্য পাপের বলি নিষ্পন্ন করবে। আর');
INSERT INTO `bible_verses_bn_irv` VALUES ('21650', '26', '45', '19', 'যাজক সেই পাপের বলির রক্তের কিছুটা নিয়ে গৃহের চৌকাঠে, যজ্ঞবেদির সীমানার চারি কোনায় এবং ভিতরের উঠানের দরজার চৌকাঠে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21651', '26', '45', '20', 'তুমি মাসের সপ্তম দিনের ও এটা করবে কারণ প্রত্যেক লোক পাপের দ্বারা প্রমাদী অথবা অবোধ, এই ভাবে তোমার মন্দিরের জন্য প্রায়শ্চিত্ত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21652', '26', '45', '21', 'প্রথম মাসের চতুর্থ দিনের তোমাদের জন্য এক পর্ব হবে, তা সাত দিনের উৎসব; তোমাদের তাড়ীশূন্য রুটি খেতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21653', '26', '45', '22', 'সেই দিনের নেতা নিজের জন্য ও দেশের সব লোকের জন্য পাপের বলি হিসাবে এক ষাঁড় উৎসর্গ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21654', '26', '45', '23', 'কারণ সেই সাত দিনের উৎসবে, নেতা সদাপ্রভুর জন্য হোমবলি প্রস্তুত করবেন। পাপের বলি হিসাবে প্রতিদিন নির্দোষ সাতটি বৃষ ও সাতটি মেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21655', '26', '45', '24', 'আর খাবারের নৈবেদ্যের জন্য ষাঁড়ের প্রতি এক ঐফা ও মেষের প্রতি এক ঐফা ও ঐফার প্রতি এক হিন তেল সম্পাদিত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21656', '26', '45', '25', 'সপ্তম মাসে, মাসের পনেরো দিনের, পর্বের দিনের তিনি সাত দিন পর্যন্ত সেরকম করবেন; পাপের বলি ও হোমবলি এবং খাবারের নৈবেদ্য ও তেলের নৈবেদ্য সম্পাদন করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21657', '26', '46', '1', '¶ প্রভু সদাপ্রভু এই কথা বলেন, ভিতরের উঠানের পূর্ব দিকের দরজা কাজের জন্য ছয় দিন বন্ধ থাকবে, কিন্তু বিশ্রামদিনের খোলা হবে এবং অমাবস্যার দিনের ও খোলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21658', '26', '46', '2', 'নেতা বাইরে থেকে দরজার বারান্দার পথ দিয়ে প্রবেশ করে দরজার চৌকাঠের কাছে দাঁড়াবেন এবং যাজকরা তাঁর হোমবলি ও মঙ্গলার্থক বলি সব উৎসর্গ করবে এবং তিনি ভিতরের দরজার গোবরাটে নত হবেন, পরে বেরিয়ে আসবেন, কিন্তু সন্ধ্যা না হলে দরজা বন্ধ করা যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21659', '26', '46', '3', 'আর দেশের লোক সব বিশ্রামবারে ও অমাবস্যায় সেই দরজার প্রবেশ স্থানে সদাপ্রভুর কাছে নত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21660', '26', '46', '4', 'সদাপ্রভুর উদ্দেশ্যে নেতাকে এই হোমবলি উৎসর্গ করতে হবে, বিশ্রামবারে নির্দোষ ছয়টী মেষশাবক ও নির্দোষ একটি মেষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21661', '26', '46', '5', 'আর শস্য নৈবেদ্যরূপে মেষের সঙ্গে এক ঐফা এবং মেষশাবকদের সঙ্গে তাঁর হাতে যতটা উঠবে এবং ঐফার প্রতি এক হিন তেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21662', '26', '46', '6', 'আর অমাবস্যার দিনের একটি নির্দোষ গোবৎস এবং ছয়টি মেষশাবক ও একটি মেষ, এরাও নির্দোষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21663', '26', '46', '7', 'আর শস্য নৈবেদ্যরূপে তিনি ষাঁড়ের জন্য এক ঐফা, মেষের জন্য এক ঐফা ও মেষশাবকদের জন্য তাঁর হাতে যতটা উঠবে এবং প্রত্যেক শস্য ঐফার প্রতি এক হিন তেল দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21664', '26', '46', '8', 'শাসক যখন আসবেন, তখন দরজার বারান্দার পথ দিয়ে প্রবেশ করবেন এবং সেই পথ দিয়ে বের হয়ে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21665', '26', '46', '9', 'আর দেশের লোক সব পর্বের দিনের যখন সদাপ্রভুর সামনে আসবে, তখন নত হওয়ার জন্যে যে ব্যক্তি উত্তর দরজার পথ দিয়ে প্রবেশ করবে, সে দক্ষিণ দরজার পথ দিয়ে বের হয়ে আসবে এবং যে ব্যক্তি যে দরজার পথ দিয়ে প্রবেশ করবে, সে সেখানে ফিরে যাবে না, কিন্তু নিজের সামনের পথ দিয়ে বের হয়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21666', '26', '46', '10', 'এবং নেতা তাদের মধ্যে থেকে তাদের প্রবেশের দিনের প্রবেশ করবেন ও তাদের বের হয়ে আসার দিন বের হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21667', '26', '46', '11', 'আর পর্বে শস্য নৈবেদ্য ষাঁড়ের প্রতি এক ঐফা, মেষের প্রতি এক ঐফা ও মেষশাবকদের জন্য তাঁর হাতে যতটা উঠবে এবং ঐফার জন্য এক হিন তেল লাগবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21668', '26', '46', '12', 'শাসক যখন নিজের ইচ্ছায় দেওয়া দান, সদাপ্রভুর উদ্দেশ্যে হোমবলি বা মঙ্গলার্থক বলিরূপ নিজের ইচ্ছায় দেওয়া দান উৎসর্গ করবেন, তখন তাঁর জন্য পূর্ব দিকের দরজা খুলে দিতে হবে। আর তিনি বিশ্রামবারে যেমন করেন, তেমনি নিজের হোমবলি ও মঙ্গলার্থক বলি উৎসর্গ করবেন, পরে বের হয়ে আসবেন এবং তাঁর বের হবার পর সেই দরজা বন্ধ করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21669', '26', '46', '13', 'এছাড়া, তুমি নিয়মিত সদাপ্রভুর উদ্দেশ্যে হোমবলির জন্য এক বছরের নির্দোষ একটি মেষশাবক উৎসর্গ করবে; প্রতি সকালে তা উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21670', '26', '46', '14', 'এবং তুমি প্রতি সকালে তার সঙ্গে শস্য নৈবেদ্যরূপে ঐফার ষষ্ঠাংশ ও সেই সূক্ষ্ম সূজী আর্দ্র করার জন্যে হিনের তৃতীয়াংশ তেল, এই শস্য নৈবেদ্য সদাপ্রভুর উদ্দেশ্যে উৎসর্গ করবে, এই নিয়ম চিরকাল স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21671', '26', '46', '15', 'এই ভাবে প্রতি সকালে সেই মেষশাবক, নৈবেদ্য ও তেল উৎসর্গ করা যাবে। এটা চিরস্থায়ী হোমবলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21672', '26', '46', '16', 'প্রভু সদাপ্রভু এই কথা বলেন, শাসনকর্ত্তা যদি নিজের ছেলেদের মধ্যে কোনো এক জনকে কিছু দান করেন, তবে তা তার অধিকার হবে, তা তাঁর ছেলেদের হবে; এটা একটা অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21673', '26', '46', '17', 'কিন্তু তিনি যদি নিজের কোনো দাসকে নিজের অধিকারের কিছু দান করেন, তবে তা স্বাধীনতার বছর পর্যন্ত তার থাকবে, পরে আবার নেতার হবে; শুধু তাঁর ছেলেরা তাঁর অধিকার পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21674', '26', '46', '18', 'নেতা লোকদেরকে অধিকারচ্যুত করার জন্যে তাদের সম্পত্তি থেকে কিছু নেবেন না; তিনি নিজেরই অধিকারের মধ্যে থেকে নিজের ছেলেদেরকে অধিকার দেবেন; যেন আমার লোকেরা নিজেদের অধিকার থেকে ছিন্নভিন্ন হয়ে না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21675', '26', '46', '19', 'পরে শাসক দরজার পাশের প্রবেশের পথ দিয়ে আমাকে যাজকদের উত্তর দিকের পবিত্র ঘরগুলিতে আনলেন এবং দেখ! পশ্চিমদিকে এক জায়গা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21676', '26', '46', '20', 'তিনি আমাকে বললেন, “এই জায়গায় যাজকেরা দোষার্থক বলি ও পাপের বলি সিদ্ধ করবে ও যেখানে তারা অবশ্যই শস্য নৈবেদ্য সেঁকবে; যেন তারা লোকদেরকে পবিত্র করার জন্য তা বাইরের উঠানে নিয়ে না যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21677', '26', '46', '21', 'পরে তিনি আমাকে বাইরের উঠানে এনে সেই উঠানের চার কোণ দিয়ে অতিক্রম করালেন; আর দেখ, সেখানে এক উঠান ছিল এর প্রত্যেক কোনায় উঠান ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21678', '26', '46', '22', 'উঠানের চার কোণে চল্লিশ হাত দীর্ঘ ও ত্রিশ হাত প্রস্থ ছিল। সেই চার কোণের উঠানগুলির একই পরিমাণ ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21679', '26', '46', '23', 'চারটীর মধ্যে প্রত্যেকের চারিদিকে পাথরের শ্রেণী ছিল এবং পাথরের-শ্রেণীর তলায় রান্নার উনুন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21680', '26', '46', '24', 'তিনি আমাকে বললেন, “এই জায়গায় গৃহের পরিচারকেরা লোকদের বলি সিদ্ধ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21681', '26', '47', '1', '¶ পরে তিনি আমাকে ঘুরিয়ে মন্দিরের প্রবেশস্থানে আনলেন, আর দেখ! মন্দিরের গোবরাটের নীচে থেকে জল বের হয়ে পূর্বদিকে বয়ে যাচ্ছে, কারণ গৃহের সামনের অংশ পূর্বদিকে ছিল; আর সেই জল নীচ থেকে গৃহের দক্ষিণ দিক দিয়ে যজ্ঞবেদির দক্ষিণে নেমে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21682', '26', '47', '2', 'পরে তিনি আমাকে উত্তর দরজার পথ দিয়ে বের করলেন এবং ঘুরিয়ে বাইরের পথ দিয়ে, পূর্ব দিকের পথ দিয়ে, বাইরের দরজা পর্যন্ত নিয়ে গেলেন; আর দেখ, দক্ষিণ দিক দিয়ে জল বয়ে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21683', '26', '47', '3', 'সে ব্যক্তি যেমন পূর্বদিকে গিয়েছিলেন, তখন তাঁর হাতে এক মাপবার সুতো ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21684', '26', '47', '4', 'আবার তিনি এক হাজার হাত মেপে আমাকে হাঁটু জলের মধ্য দিয়ে আনলেন এবং তিনি অন্য এক হাজার হাত মেপে আমাকে কোমর পর্যন্ত জলের মধ্য দিয়ে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21685', '26', '47', '5', 'পরে তিনি এক হাজার হাত মাপলেন; এখানে এটা একটি নদী ছিল যা আমি পার হতে পারিনি, এটা খুব গভীর ছিল। সাঁতার কেটে পার হওয়া যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21686', '26', '47', '6', 'তিনি আমাকে বললেন, “মানুষের-সন্তান, তুমি দেখলে?” এবং তিনি আমাকে ঐ নদীর তীরে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21687', '26', '47', '7', 'যেমন আমি ফিরে গেলাম, দেখ, সেই নদীর তীরে এপারে ওপারে অনেক গাছ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21688', '26', '47', '8', 'তিনি আমাকে বললেন, এই জল পূর্বদিকের অঞ্চলে বয়ে যাচ্ছে এবং অরাবা তলভূমিতে নেমে যাবে এবং সমুদ্রের দিকে যাবে; এর জল উত্তম করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21689', '26', '47', '9', 'এই স্রোতের জল যে কোনো জায়গায় বইবে, সে জায়গার সব ধরনের জীবজন্তু বাঁচবে; সেখানে বহুগুণ মাছ হবে; কারণ এই জল সেখানে গিয়েছে বলে সেখানকার জল উত্তম হবে এবং এই স্রোত যে কোনো জায়গা দিয়ে বইবে, সেই জায়গার সবই জীবিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21690', '26', '47', '10', 'তখন তাঁর তীরে জেলেরা দাঁড়াবে, ঐন-গদী থেকে ঐন-ইগ্লয়িম পর্যন্ত জাল বিস্তার করার জায়গা হবে; মহাসমুদ্রের প্রচুর মাছের মতো সেখানে নানা ধরনের মাছ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21691', '26', '47', '11', 'কিন্তু লবনাক্ত সমুদ্রের জলা ও জলাভূমিগুলি উত্তম হবে না; তারা লবণ সরবরাহের জন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21692', '26', '47', '12', 'নদীর ধারে এপারে ওপারে সব ধরনের খাবারের গাছ হবে, তার পাতা স্নান হবে না ও কখনো ফল তৈরী হওয়া থামবে না; গাছগুলি প্রতিমাসে তার ফল ধারণ করবে, কারণ তাদের জল আসে পবিত্র জায়গা থেকে; আর তার ফল খাবারের জন্য ও পাতা ঔষধ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21693', '26', '47', '13', '¶ প্রভু সদাপ্রভু এই কথা বলেন, তোমার ইস্রায়েলের বারো বংশকে যে দেশ অধিকারের জন্য দেবে, তার সীমা এই; যোষেফের দুই অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21694', '26', '47', '14', 'এবং তুমি, তোমার প্রত্যেক লোক এবং ভাই, এর উত্তরাধিকারী হবে। যেমন আমি তোমাদের পূর্বপুরুষদেরকে এই দেশ দেব বলে হাত তুলেছিলাম; এই দেশ অধিকার বলে তোমাদের হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21695', '26', '47', '15', 'দেশের সীমা এই; উত্তরদিকে মহাসমুদ্র থেকে সদাদের প্রবেশ-স্থান পর্যন্ত হিৎলোনের পথ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21696', '26', '47', '16', 'হমাৎ, বরোথা, সিব্রয়িম, যা দম্মেশকের সীমার ও হমাতের সীমার মধ্যে অবস্থিত; হৌরণের সীমার পাশে হৎসর-হত্তৌকোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21697', '26', '47', '17', 'তাই সমুদ্র থেকে সীমা দম্মেশকের সীমায় অবস্থিত হৎসোর-ঐনন পর্যন্ত যাবে, আর উত্তরদিকে হমাতের সীমা; এই উত্তর দিক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21698', '26', '47', '18', 'পূর্ব দিক হৌরণ, দম্মেশক ও গিলিয়দের এবং ইস্রায়েল-দেশের মধ্যবর্ত্তী যর্দ্দন; এই সীমানা তামর পর্যন্ত যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21699', '26', '47', '19', 'দক্ষিণদিক দক্ষিণে তামর থেকে কাদেশে অবস্থিত মরীবৎ জলাশয় মিশরের ছোট নদী থেকে মহাসমুদ্র পর্যন্ত; দক্ষিণদিকের এই দক্ষিণপ্রান্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21700', '26', '47', '20', 'পশ্চিমপ্রান্ত মহাসমুদ্র হবে; যেখানে এটি গিয়েছে হমাতের বিপরীতে। এটি পশ্চিমপ্রান্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21701', '26', '47', '21', 'এই ভাবে তোমার ইস্রায়েলের বংশের জন্য নিজেদের জন্য এই দেশ বিভাগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21702', '26', '47', '22', 'এবং তোমার নিজেদের জন্যে এবং যে বিদেশী লোকেরা তোমাদের মধ্যে বাস করে তোমাদের মধ্যে সন্তানের জন্ম দেয়, তাদেরও জন্যে তা অধিকারের জন্যে গুলিবাঁট দ্বারা বিভাগ করবে এবং এরা ইস্রায়েল-সন্তানদের মধ্যে নিজের জাতির মতো হবে, তোমাদের সঙ্গে ইস্রায়েল-বংশ সবের মধ্যে অধিকার পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21703', '26', '47', '23', 'তোমাদের যে বংশের মধ্যে যে বিদেশী লোক বাস করবে, তার মধ্যে তোমার তাকে অধিকার দেবে, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21704', '26', '48', '1', '¶ সেই বংশগুলির নাম হল এই। উত্তরপ্রান্ত থেকে হিৎলোনের পথের পাশ ও হমাতের প্রবেশস্থানের কাছ দিয়ে হৎসর-ঐনন পর্যন্ত দম্মেশকের সীমাতে, উত্তরদিকে হমাতের পাশে পূর্বপ্রান্ত থেকে মহাসমুদ্র পর্যন্ত দানের এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21705', '26', '48', '2', 'আর দানের সীমার কাছে পূর্বপ্রান্ত হইতে পশ্চিমপ্রান্ত পর্যন্ত আশেরের এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21706', '26', '48', '3', 'দক্ষিণ সীমার কাছে আশের নপ্তালির এক অংশ হবে, যা পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত ব্যাপ্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21707', '26', '48', '4', 'দক্ষিণ সীমার কাছে নপ্তালি মনঃশির এক অংশ হবে, যা পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত ব্যাপ্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21708', '26', '48', '5', 'মনঃশির দক্ষিণ সীমা পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত ইফ্রয়িমের এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21709', '26', '48', '6', 'ইফ্রয়িমের দক্ষিণ সীমা পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত রুবেণের এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21710', '26', '48', '7', 'রুবেণের সীমার কাছে পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত যিহূদার এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21711', '26', '48', '8', 'যিহূদার সীমার কাছে পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত উপহার-ভূমি থাকবে; তোমার প্রস্থে পঁচিশ হাজার হাত ও পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত দীর্ঘতায় অন্যান্য অংশের মতো এক অংশ উপহারের জন্য দেবে ও তার মাঝখানে মন্দির থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21712', '26', '48', '9', 'সদাপ্রভুর উদ্দেশ্যে তোমার যে ভূমি নিবেদন করবে, তা পঁচিশ হাজার হাত দীর্ঘ ও দশ হাজার হাত প্রস্থ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21713', '26', '48', '10', 'সেই পবিত্র উপহার-ভূমির অংশ যাজকদের জন্য হবে; তা উত্তরদিকে পঁচিশ হাজার হাত দীর্ঘ, পশ্চিমদিকে দশ হাজার হাত প্রস্থ, পূর্বদিকে দশ হাজার হাত প্রস্থ ও দক্ষিণদিকে পঁচিশ হাজার হাত দীর্ঘ; তার মাঝখানে সদাপ্রভুর পবিত্র স্থানে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21714', '26', '48', '11', 'তা সাদোক-সন্তানদের মধ্যে পবিত্রীকৃত যাজকদের জন্য হবে, তারা আমার সেবা বিশ্বস্তভাবে করেছে; ইস্রায়েল-সন্তানদের ভ্রান্তির দিনের লেবীয়েরা যেমন ভ্রান্ত হয়েছিল ওরা তেমন ভ্রান্ত হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21715', '26', '48', '12', 'লেবীয়দের সীমার কাছে দেশের উপহার-ভূমি তাদের হবে, তা খুব পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21716', '26', '48', '13', 'আর যাজকদের সীমার পাশে লেবীয়েরা পঁচিশ হাজার হাত দীর্ঘ ও দশ হাজার হাত প্রস্থ ভূমি পাবে; সমগ্রের দীর্ঘতা পঁচিশ হাজার ও প্রস্থ দশ হাজার হাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21717', '26', '48', '14', 'তারা তার কিছু বিক্রি করবে না বা পরিবর্তন করবে না এবং দেশের সেই প্রথম ফল বিভক্ত হবে না, কারণ এটা সম্পূর্ণ সদাপ্রভুর উদ্দেশ্যে পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21718', '26', '48', '15', 'আর পঁচিশ হাজার হাত দীর্ঘ সেই ভূমির সামনে প্রস্থ পরিমাণে যে পাঁচ হাজার হাত বাকি থাকে, তা সাধারণ স্থান বলে শহরের, বসবাসের ও পশু চরাবার জন্য হবে; শহরটি তার মাঝখানে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21719', '26', '48', '16', 'তার পরিমাণ এইরকম হবে; উত্তরদিকের চার হাজার পাঁচশো হাত, দক্ষিণদিকের চার হাজার পাঁচশো হাত ও পশ্চিমদিকের চার হাজার পাঁচশো হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21720', '26', '48', '17', 'আর শহরের তৃণক্ষেত্র থাকবে; উত্তরদিকে দুশো পঞ্চাশ হাত, দক্ষিণদিকে দুশো পঞ্চাশ হাত, পূর্বদিকে দুশো পঞ্চাশ হাত ও পশ্চিমদিকে দুশো পঞ্চাশ হাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21721', '26', '48', '18', 'আর পবিত্র উপহার-ভূমির সামনে বাকি জায়গা দীর্ঘ পরিমাণে পূর্বদিকে দশ হাজার হাত ও পশ্চিমে দশ হাজার হাত হবে, আর তা পবিত্র উপহার-ভূমির সামনে থাকবে, এর উৎপন্ন জিনিসস শহরের কর্মচারী লোকদের খাবারের জন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21722', '26', '48', '19', 'আর ইস্রায়েলের সমস্ত বংশের মধ্যে থেকে শহরের শ্রমজীবীরা তা চাষ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21723', '26', '48', '20', 'সেই উপহার-ভূমি সবশুদ্ধ পঁচিশ হাজার হাত দীর্ঘ ও পঁচিশ হাজার হাত প্রস্থ হবে; তোমার শহরের অধিকারশুদ্ধ পবিত্র উপহার ভূমি নিবেদন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21724', '26', '48', '21', 'পবিত্র উপহার-ভূমির ও শহরের অধিকারের দুই পাশে যে সব অবশিষ্ট ভূমি, তা নেতার হবে; অর্থাৎ পঁচিশ হাজার হাত বিস্তৃত উপহার-ভূমি থেকে পূর্বসীমা পর্যন্ত ও পশ্চিমদিকে পঁচিশ হাজার হাত বিস্তৃত সেই উপহার-ভূমি থেকে পশ্চিমসীমা পর্যন্ত অন্য সব অংশের সামনে নেতার অংশ হবে এবং পবিত্র উপহার-ভূমি ও গৃহের পবিত্র স্থান তার মধ্যে অবস্থিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21725', '26', '48', '22', 'আর নেতার পাওয়া অংশের মধ্যে অবস্থিত লেবীয়দের অধিকার ও শহরের অধিকার ছাড়া যা যিহূদার সীমার ও বিন্যামীনের সীমার মধ্যে আছে, তা নেতার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21726', '26', '48', '23', 'আর বাকি বংশগুলির এই সব অংশ হবে; পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত বিন্যামীনের এক অংশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21727', '26', '48', '24', 'বিন্যামীনের সীমার কাছে পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত শিমিয়োনের এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21728', '26', '48', '25', 'শিমিয়োনের সীমার কাছে পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত ইষাখরের এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21729', '26', '48', '26', 'ইষাখরের সীমার কাছে পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত সবূলূনের এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21730', '26', '48', '27', 'সবূলূনের সীমার কাছে পূর্বপ্রান্ত থেকে পশ্চিমপ্রান্ত পর্যন্ত গাদের এক অংশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21731', '26', '48', '28', 'আর গাদের সীমার কাছে দক্ষিণপ্রান্তের দিকে তামর থেকে কাদেশে অবস্থিত মরীবৎ জলাশয় মিশরের ছোট নদী ও মহাসমুদ্র পর্যন্ত দক্ষিণ সীমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21732', '26', '48', '29', 'তোমার ইস্রায়েল-বংশগুলির অধিকারের জন্য যে দেশ গুলিবাঁটের মাধ্যমে বিভাগ করবে, তা এই এবং তাদের ঐ সব অংশ, এটা প্রভু সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21733', '26', '48', '30', '¶ আর শহরের এই সব বাইরে যাওয়ার রাস্তা হবে; উত্তর পাশে পরিমাপে চার হাজার পাঁচশো হাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21734', '26', '48', '31', 'আর শহরের তিনটে দরজা ইস্রায়েল-বংশগুলির নাম অনুসারে হবে; রুবেণের জন্য এক দরজা, যিহূদার জন্য এক দরজা ও লেবির জন্য এক দরজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21735', '26', '48', '32', 'পূর্ব পাশে চার হাজার পাঁচশো হাত, আর তিনটে দরজা হবে; যোষেফের জন্য এক দরজা, বিন্যামীনের জন্য এক দরজা, দানের জন্য এক দরজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21736', '26', '48', '33', 'পূর্ব দিকে পরিমাণে চার হাজার পাঁচশো হাত, আর তিনটে দরজা হবে; শিমিয়োনের জন্য এক দরজা, ইষাখরের জন্য এক দরজা ও সবূলূনের জন্য এক দরজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21737', '26', '48', '34', 'আর পশ্চিম দিকে চার হাজার পাঁচশো হাত ও তার তিনটে দরজা হবে; গাদের জন্য এক দরজা, আশেরের জন্য এক দরজা ও নপ্তালির জন্য এক দরজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21738', '26', '48', '35', 'শহরের সবদিকের আঠার হাজার হাত দূরত্ব হবে; আর সেই দিন থেকে শহরটির এই নাম হবে, “সদাপ্রভু সমা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21739', '27', '1', '1', '¶ যিহূদার রাজা যিহোয়াকীমের রাজত্বের তৃতীয় বছরে, ব্যাবিলনের রাজা নবূখদনিৎসর যিরূশালেমে এলেন এবং সমস্ত কিছুর সরবরাহ বন্ধ করার জন্য শহরটা ঘেরাও করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21740', '27', '1', '2', 'প্রভু নবূখদনিৎসরকে যিহূদার রাজা যিহোয়াকীমের উপর জয়লাভ করতে দিলেন এবং ঈশ্বরের গৃহের কতগুলো পবিত্র পাত্রও তাঁকে তিনি দিলেন। তিনি সেইগুলি ব্যাবিলনে, তাঁর দেবতার মন্দিরে নিয়ে গেলেন এবং তিনি সেই পবিত্র পাত্রগুলি তাঁর দেবতার ধনভান্ডারে রেখে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21741', '27', '1', '3', 'পরে রাজা তাঁর প্রধান রাজকর্মচারী অস্পনসকে রাজপরিবার ও সম্মানিত পরিবারগুলোর মধ্য থেকে ইস্রায়েলের কিছু লোককে, নিয়ে আসতে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21742', '27', '1', '4', 'যুবকেরা নিখুঁত, আকর্ষণীয় চেহারা, সমস্ত জ্ঞানে পারদর্শী, জ্ঞানে ও বুদ্ধিতে পূর্ণ এবং রাজপ্রাসাদে সেবা করার যোগ্য। আর তিনি তাদেরকে ব্যাবিলনীয়দের ভাষা ও সাহিত্য সম্বন্ধে শিক্ষা দেওয়ার জন্য ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21743', '27', '1', '5', 'রাজা তাঁর সুস্বাদু খাবার ও আঙ্গুর রস যা তিনি পান করতেন তার থেকে তাদের প্রতিদিনের র অংশ দেওয়ার জন্য নির্দিষ্ট করে দেন। এই যুবকদের তিন বছর ধরে শিক্ষা দেওয়া হবে এবং তার পরে, তারা রাজার সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21744', '27', '1', '6', 'তাদের মধ্যে ছিলেন দানিয়েল, হনানিয়, মীশায়েল, অসরিয় ও যিহূদার কিছু লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21745', '27', '1', '7', 'সেই প্রধান রাজকর্মচারী তাঁদের নাম দিলেন; তিনি দানিয়েলকে বেল্টশৎসর, হনানিয়কে শদ্রক, মীশায়েলকে মৈশক ও অসরিয়কে অবেদনগো নাম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21746', '27', '1', '8', 'কিন্তু দানিয়েল মনে মনে ঠিক করলেন যে, তিনি রাজার খাবার ও আঙ্গুর রস যা রাজা পান করত তা দিয়ে নিজেকে অশুচি করবেন না। যাতে তিনি নিজেকে অশুচি না করেন তাই তিনি প্রধান রাজকর্মচারীর কাছে অনুমতি চাইলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21747', '27', '1', '9', 'তখন ঈশ্বর সেই রাজকর্মচারীর দৃষ্টিতে দানিয়েলকে দয়ার ও করুণার পাত্র করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21748', '27', '1', '10', 'সেই রাজকর্মচারী দানিয়েলকে বললেন, “আমি আমার প্রভু মহারাজের ভয় পাচ্ছি, তোমরা কি খাবার ও পানীয় পান করবে তা তিনিই আদেশ দিয়েছেন। তিনি কেন তোমাদের বয়সী অন্যান্য যুবকদের থেকে তোমাদের আরও খারাপ অবস্থায় দেখবেন? তোমাদের জন্য হয়ত রাজা আমার মাথা কেটে ফেলবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21749', '27', '1', '11', 'তখন দানিয়েল দেখাশোনা করার লোকটী সঙ্গে কথা বললেন যাকে সেই রাজকর্মচারী দানিয়েল, হনানিয়, মীশায়েল ও অসরিয়ের যত্ন নেবার জন্য নিযুক্ত করেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21750', '27', '1', '12', 'তিনি বললেন “দয়া করে আমাদের, আপনার এই দাসদের দশ দিন পরীক্ষা করে দেখুন; আমাদের শুধু খাওয়ার জন্য কিছু শাক সব্জি ও জল পান করতে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21751', '27', '1', '13', 'তখন আমাদের চেহারার সঙ্গে রাজার সুস্বাদু খাবার খাওয়া সেই সমস্ত যুবকদের চেহারার তুলনা করে দেখবেন এবং আপনি যেমন দেখবেন সেই অনুসারেই আমাদের, আপনার এই দাসদের সঙ্গে ব্যবহার করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21752', '27', '1', '14', 'অতএব সেই দেখাশোনা করার লোকটি সেই কথায় রাজি হলেন এবং তিনি তাঁদের দশ দিন পরীক্ষা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21753', '27', '1', '15', 'দশ দিনের র শেষে তাদের চেহারা রাজার সুস্বাদু খাবার খাওয়া যুবকদের থেকেও আরও বেশি স্বাস্থ্যবান ও পরিপুষ্ট দেখতে পাওয়া গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21754', '27', '1', '16', 'তাই সেই দেখাশোনা করার লোকটি রাজার খাবার ও আঙ্গুর রস সরিয়ে নিলেন এবং তাঁদের শুধু শাক সব্জি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21755', '27', '1', '17', 'এই চারজন যুবককে, ঈশ্বর তাঁদের সব রকম সাহিত্যে ও বিদ্যার উপরে জ্ঞান ও সূক্ষ্ম দৃষ্টি দিলেন এবং দানিয়েল সমস্ত রকমের দর্শন ও স্বপ্নের বিষয় বুঝতে পারতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21756', '27', '1', '18', 'তাদের রাজার সামনে নিয়ে যাওয়ার জন্য যে দিন রাজা ঠিক করে দিয়েছিলেন তা শেষ হলে, সেই প্রধান রাজকর্মচারী তাঁদের নবূখদনিৎসরের সামনে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21757', '27', '1', '19', 'রাজা তাঁদের সঙ্গে কথা বললেন এবং সেই যুবকদের দলের মধ্য আর কেউ দানিয়েল, হনানিয়, মীশায়েল ও অসরিয়ের সঙ্গে তুলনা করার মত ছিল না; তাঁরা রাজার সামনে দাঁড়ালেন এবং সেবা করার জন্য প্রস্তুত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21758', '27', '1', '20', 'জ্ঞান ও বুদ্ধির বিষয়ে রাজা যে সমস্ত প্রশ্ন তাঁদের জিজ্ঞাসা করেছিলেন এবং তিনি বুঝতে পেরেছিলেন যে, তাঁর সমস্ত রাজ্যের মধ্যে যত যাদুকর, যারা নিজেদেরকে মৃতদের সঙ্গে কথা বলত বলে দাবি করত তাদের থেকে তাঁরা দশগুণ ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21759', '27', '1', '21', 'রাজা কোরসের প্রথম বছর পর্যন্ত দানিয়েল সেখানে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21760', '27', '2', '1', '¶ নবূখদনিৎসরের রাজত্বের দ্বিতীয় বছরে, তিনি স্বপ্ন দেখলেন। তাঁর মন অস্থির হল এবং তিনি কিছুতেই ঘুমাতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21761', '27', '2', '2', 'তখন রাজা যাদুকর এবং যারা মৃতদের সঙ্গে কথা বলত বলে দাবি করত তাদের ডাকলেন। একই সঙ্গে তিনি মায়াবী ও জ্ঞানী লোকদেরও ডাকলেন। তিনি চাইলেন যেন তারা এসে তাঁকে তার স্বপ্নের বিষয়ে জানায়। তাই তারা এসে রাজার সামনে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21762', '27', '2', '3', 'রাজা তাদের বললেন, “আমি একটা স্বপ্ন দেখেছি এবং সেই স্বপ্নের অর্থ কি তা বোঝার জন্য আমার মন অস্থির হয়ে উঠেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21763', '27', '2', '4', 'তখন সেই জ্ঞানী লোকেরা অরামীয় ভাষায় রাজাকে বলল, “মহারাজ, আপনি চিরকাল বেঁচে থাকুন। স্বপ্নটা আপনার দাসদের কাছে বলুন এবং আমরা তার অর্থ প্রকাশ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21764', '27', '2', '5', 'রাজা সেই সমস্ত জ্ঞানী লোকদের উত্তর দিয়ে বললেন, “এই বিষয়টি স্থির করা হয়েছে। যদি তোমরা সেই স্বপ্নটি আমার কাছে প্রকাশ না কর এবং এর অর্থ না বলো, তবে তোমাদের দেহকে খণ্ডবিখণ্ড করা হবে এবং তোমাদের বাড়িগুলিকে আবর্জনার স্তূপে পরিণত করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21765', '27', '2', '6', 'কিন্তু যদি তোমরা আমার স্বপ্ন ও তার অর্থ বলতে পার তবে তোমরা আমার কাছ থেকে উপহার, পুরষ্কার ও মহা সম্মান লাভ করবে। তাই তোমরা সেই স্বপ্ন ও তার অর্থ আমাকে বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21766', '27', '2', '7', 'তারা আবার তার উত্তর দিয়ে বলল, “মহারাজ যেন তাঁর দাসদের কাছে স্বপ্নটা বলেন এবং আমরা আপনাকে তার অর্থ বলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21767', '27', '2', '8', 'তখন রাজা উত্তর দিয়ে বললেন, “আমি নিশ্চয়ই জানি যে, এই বিষয়ে আমার আদেশ কঠিন বলে তোমরা দেরি করবার চেষ্টা করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21768', '27', '2', '9', 'কিন্তু যদি তোমরা স্বপ্নটা আমাকে না বল তবে, তোমাদের জন্য একটি কথা থাকল। তোমরা আশা করছ অবস্থার বদল হবে, তোমরা একসঙ্গে হয়ে মিথ্যা ও প্রতারণায় পূর্ণ কথা আমাকে বলার জন্য ঠিক করেছ যেন আমি আমার মন পরিবর্তন করি। তাই, আমাকে স্বপ্নটা বল, তাহলে আমি বুঝতে পারব যে, তোমরা আমাকে এর অর্থও বলতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21769', '27', '2', '10', 'জ্ঞানীলোকেরা রাজাকে উত্তর দিয়ে বলল, “পৃথিবীতে এমন কোন লোক নেই যে মহারাজের দাবিকে পূর্ণ করতে পারে। কোন মহান ও শক্তিশালী রাজা কখনও এমন বিষয় কোন যাদুকর বা যারা ভূতেদের সঙ্গে কথা বলে, বা কোন জ্ঞানী ব্যক্তির কাছে এমন দাবি করেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21770', '27', '2', '11', 'মহারাজ যা দাবি করছেন তা খুবই কঠিন এবং শুধু দেবতারা ছাড়া আর কেউই নেই যে মহারাজের সেই বিষয়ে বলতে পারে আর তাঁরা মানুষের মধ্যে বসবাস করেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21771', '27', '2', '12', 'এই বিষয়টি রাজাকে খুবই রাগিয়ে এবং ক্রুদ্ধ করে তুললো এবং তিনি ব্যাবিলনের সমস্ত লোকদের যারা তাঁদের জ্ঞানের জন্য পরিচিত ছিল তাদের মেরে ফেলার জন্য আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21772', '27', '2', '13', 'তাই সেই আদেশ বের হল। তাঁদের মেরে ফেলার জন্য যারা তাঁদের জ্ঞানের জন্য পরিচিত ছিল। তারা দানিয়েল ও তাঁর বন্ধুদেরও খোঁজ করল যেন তাদেরও হত্যা করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21773', '27', '2', '14', 'তখন দানিয়েল বুদ্ধি ও বিচক্ষণতার সঙ্গে রাজার দেহরক্ষীদের সেনাপতি অরিয়োকের সঙ্গে কথা বললেন, যিনি ব্যাবিলনের সেই সমস্ত লোকদের যারা তাদের জ্ঞানের জন্য পরিচিত ছিল তাঁদের হত্যা করতে এসেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21774', '27', '2', '15', 'দানিয়েল রাজার সেই সেনাপতিকে জিজ্ঞাসা করলেন, “মহারাজ এই ভীষণ আদেশ কেন?” তখন অরিয়োক যা ঘটেছিল তা দানিয়েলকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21775', '27', '2', '16', 'তখন দানিয়েল রাজার কাছে গিয়ে তাঁর সঙ্গে সাক্ষাৎ করার জন্য দিন চাইলেন যেন তিনি রাজার কাছে স্বপ্নটার অর্থ প্রকাশ করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21776', '27', '2', '17', 'তারপর দানিয়েল ঘরে ফিরে গিয়ে তাঁর বন্ধু হনানিয়, মীশায়েল ও অসরিয়কে যা কিছু হয়েছিল তা বিস্তারিতভাবে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21777', '27', '2', '18', 'তিনি তাঁদের অনুরোধ করলেন যেন তাঁরা সেই গুপ্ত বিষয় জানার জন্য স্বর্গের ঈশ্বরের কাছে দয়া চান, যেন তিনি ও তাঁর বন্ধুরা সেই সমস্ত লোক যারা তাঁদের জ্ঞানের জন্য পরিচিত ছিল তাদের সঙ্গে মারা না যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21778', '27', '2', '19', 'সেই রাতে একটা দর্শনের মাধ্যমে সেই গুপ্ত বিষয়টি দানিয়েলের কাছে প্রকাশিত হল। তখন দানিয়েল স্বর্গের ঈশ্বরকে ধন্যবাদ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21779', '27', '2', '20', 'এবং বললেন, “ঈশ্বরের নামের প্রশংসা চিরকাল হোক; কারণ জ্ঞান ও শক্তি তাঁরই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21780', '27', '2', '21', 'তিনি দিন ও ঋতুর পরিবর্তন করেন; তিনি রাজাদের সরিয়ে দেন এবং রাজাদের তাঁদের সিংহাসনের উপরে বসান। তিনি জ্ঞানীদের জ্ঞান ও বুদ্ধিমানদের বুদ্ধি দান করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21781', '27', '2', '22', 'তিনি গভীর ও গুপ্ত বিষয়গুলি প্রকাশ করেন; কারণ অন্ধকারের মধ্যে কি আছে তা তিনি জানেন এবং আলো তাঁর সঙ্গে বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21782', '27', '2', '23', 'আমার পূর্বপুরুষদের ঈশ্বর, আমি তোমাকে ধন্যবাদ দিই ও তোমার প্রশংসা করি, কারণ তুমি আমাকে জ্ঞান ও ক্ষমতা দিয়েছ। আমি তোমার কাছে যে বিষয়ের জন্য প্রার্থনা করেছিলাম তা আমাকে তুমি আমাকে জানিয়েছ; তুমি আমাদেরকে সেই বিষয়ে জানিয়েছ যা রাজাকে চিন্তিত করেছিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21783', '27', '2', '24', '¶ এই সমস্ত বিষয় নিয়ে দানিয়েল অরিয়োকের কাছে গেলেন, যাকে রাজা ব্যাবিলনের সমস্ত জ্ঞানী লোকদের হত্যা করতে নিযুক্ত করেছিলেন। তিনি গিয়ে তাঁকে বললেন, “ব্যাবিলনের সমস্ত জ্ঞানী লোকদের হত্যা করবেন না। আমাকে রাজার কাছে নিয়ে চলুন এবং আমি রাজাকে তাঁর স্বপ্নের অর্থ বলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21784', '27', '2', '25', 'তখন অরিয়োক তাড়াতাড়ি করে দানিয়েলকে রাজার কাছে নিয়ে গিয়ে বললেন, “আমি যিহূদার বন্দীদের মধ্যে এমন একজন লোককে খুঁজে পেয়েছি যে মহারাজের স্বপ্নের অর্থ প্রকাশ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21785', '27', '2', '26', 'রাজা দানিয়েলকে (যাঁকে বেল্টশৎসর নামে ডাকা হত) জিজ্ঞাসা করলেন, “তুমি কি আমাকে আমার স্বপ্ন ও তার অর্থ বলে দিতে পারবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21786', '27', '2', '27', 'দানিয়েল রাজাকে উত্তর দিয়ে বললেন, যে গুপ্ত বিষয়ে মহারাজ দাবি করেছেন তা কোন জ্ঞানী ব্যক্তি, বা যারা মৃতদের সঙ্গে কথা বলে, বা যাদুকর কিম্বা জ্যোতিষীও বলতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21787', '27', '2', '28', 'কিন্তু একমাত্র, একজন ঈশ্বর আছেন যিনি স্বর্গে থাকেন, তিনিই গুপ্ত বিষয় প্রকাশ করেন এবং ভবিষ্যতে যা ঘটবে তা তিনি আপনাকে, রাজা নবূখদনিৎসরকে জানিয়েছেন। যখন আপনি বিছানায় শুয়েছিলেন তখন আপনি যে স্বপ্ন ও আপনার মনের যে দর্শন দেখেছেন তা হল এই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21788', '27', '2', '29', 'মহারাজ, আপনি যখন বিছানায় শুয়ে ছিলেন তখন ভবিষ্যতে কি হবে সেই বিষয়ে চিন্তা করছিলেন এবং যিনি গুপ্ত বিষয় প্রকাশ করেন তিনি আপনাকে কি ঘটতে চলেছে সেই বিষয়ে জানিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21789', '27', '2', '30', 'অন্যান্য লোকদের চেয়ে আমার বেশী জ্ঞান আছে বলেই যে আমার কাছে এই গুপ্ত বিষয় প্রকাশিত হয়েছে তা নয়। এই গুপ্ত বিষয় আমার কাছে প্রকাশ করা হয়েছে যেন মহারাজ, আপনি সেই অর্থ বুঝতে পারেন এবং যেন আপনি আপনার মনের গভীরের সমস্ত চিন্তা জানতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21790', '27', '2', '31', 'মহারাজ, আপনি উপরের দিকে তাকিয়ে ছিলেন এবং আপনি একটা বিরাট মূর্ত্তি দেখতে পেয়েছিলেন; এই মূর্তিটা বিরাট ও খুব উজ্জ্বল, আপনার সামনে দাঁড়িয়ে ছিল। তার উজ্জ্বলতা খুবই ভয়ঙ্কর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21791', '27', '2', '32', 'সেই মূর্তির মাথাটা খাঁটি সোনার, বুক ও হাত রূপার। পেট ও ঊরু ব্রোঞ্জের তৈরী');
INSERT INTO `bible_verses_bn_irv` VALUES ('21792', '27', '2', '33', 'এবং তার পাগুলি লোহার ছিল। পায়ের পাতা অর্ধেক লোহা ও অর্ধেক মাটি দিয়ে তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21793', '27', '2', '34', 'আপনি উপরের দিকে তাকিয়ে ছিলেন এবং একটা পাথর কেটে নেওয়া হল, কিন্তু সেটা মানুষের হাতে কাটা নয় এবং সেই পাথরটা লোহা ও মাটি মেশানো পায়ে আঘাত করল এবং সেটি তাদের চূর্ণবিচূর্ণ করে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21794', '27', '2', '35', 'তখন লোহা, মাটি, ব্রোঞ্জ, রূপা ও সোনা একই সঙ্গে ভেঙে টুকরো টুকরো হয়ে গেল এবং গরমকালের খামারের তূষে পরিণত হল। বাতাস তাদের উড়িয়ে নিয়ে গেল এবং তাদের আর কোন চিহ্নই থাকল না। কিন্তু যে পাথরটা মূর্তিটাকে আঘাত করেছিল সেটা একটা বিরাট পাহাড়ে পরিণত হল এবং সমস্ত পৃথিবী দখল করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21795', '27', '2', '36', 'এটিই আপনার স্বপ্ন ছিল। এখন আমরা তার অর্থ মহারাজের কাছে বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21796', '27', '2', '37', 'মহারাজ, আপনি রাজাদের রাজা যাঁকে স্বর্গের ঈশ্বর রাজ্য, ক্ষমতা, শক্তি এবং সম্মান দান করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21797', '27', '2', '38', 'তিনিই আপনার হাতে সমস্ত লোকদের বাসস্থান দিয়েছেন। তিনিই মাঠের পশুদের আর পাখীদের উপরে আপনাকে কর্তৃত্ব দিয়েছেন এবং তিনি তাদের সবার উপরে আপনাকে কর্তৃত্ব করার জন্য দিয়েছেন। আপনিই সেই মূর্তিটির সোনার মাথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21798', '27', '2', '39', '“আপনার পরে, আর একটি রাজ্য উঠবে তা আপনার মত মহান হবে না এবং তার পরে তৃতীয় ব্রোঞ্জের যে রাজ্য তা গোটা পৃথিবীর উপরে রাজত্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21799', '27', '2', '40', 'চতুর্থ একটা রাজ্য, যা লোহার মত শক্ত হবে, কারণ যেমন লোহা সমস্ত কিছু ভেঙে চূর্ণবিচূর্ণ এবং ধ্বংস করে, তেমনি এটিও সমস্ত কিছুকে ধ্বংস করবে এবং তাদের চূর্ণবিচূর্ণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21800', '27', '2', '41', 'যেমন আপনি দেখেছিলেন যে পায়ের পাতা ও পায়ের আঙ্গুলগুলি অর্ধেক মাটি ও অর্ধেক লোহা দিয়ে তৈরী, তেমনই এটিও একটা ভাগ করা রাজ্য হবে; যেমন আপনি নরম মাটির সঙ্গে লোহা মেশানো দেখেছিলেন, তেমনি সেই রাজ্যে লোহার মত কিছু শক্তি সেখানে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21801', '27', '2', '42', 'পায়ের পাতা ও আঙ্গুলগুলি যেমনভাবে অর্ধেক মাটি ও অর্ধেক লোহা মিশিয়ে তৈরী হয়েছিল, তাই সেই রাজ্যের অর্ধেক শক্তিশালী হবে ও অর্ধেক দুর্বল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21802', '27', '2', '43', 'যেমন আপনি দেখেছেন লোহা নরম মাটির সঙ্গে মেশানো, তেমনিই সেই সমস্ত লোকেরাও একজন অন্য জনের সঙ্গে মিশে যাবে এবং লোহা যেমন মাটির সঙ্গে মেশে না তেমনি তারাও এক সঙ্গে থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21803', '27', '2', '44', 'সেই সমস্ত রাজাদের দিনের, স্বর্গের ঈশ্বর এমন একটা রাজ্য স্থাপন করবেন যা কখনও ধ্বংস হবে না বা, অন্য লোকেরাও এটিকে অধিকার করবে না। এটি সেই সমস্ত রাজ্যগুলিকে চূর্ণবিচূর্ণ করবে এবং তাদেরকে নিশ্চিহ্ন করে দেবে এবং এটি চিরকাল থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21804', '27', '2', '45', 'যেমন আপনি দেখেছিলেন একটি পাথর পাহাড় থেকে কেটে নেওয়া হয়েছিল, কিন্তু যা মানুষের হাতে কাটা হয়নি। তা লোহা, ব্রোঞ্জ, মাটি, রূপা ও সোনাকে চূর্ণবিচূর্ণ করেছিল। ভবিষ্যতে কি হবে তা মহান ঈশ্বর আপনাকে জানিয়েছেন। স্বপ্নটা সত্যি এবং তার ব্যাখ্যাও বিশ্বাসযোগ্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21805', '27', '2', '46', 'রাজা নবূখদনিৎসর দানিয়েলের সামনে উপুড় হয়ে পড়লেন এবং তাঁকে সম্মান দিলেন এবং তিনি আদেশ দিলেন যেন তাঁর উদ্দেশ্যে উপহার ও ধূপ উৎসর্গ করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21806', '27', '2', '47', 'রাজা দানিয়েলকে বললেন, “সত্যিই তোমার ঈশ্বর দেবতাদের ঈশ্বর এবং রাজাদের প্রভু এবং তিনি সেই যিনি গুপ্ত বিষয়গুলি প্রকাশ করেন, কারণ তুমিই এই গুপ্ত বিষয়টা প্রকাশ করতে পেরেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21807', '27', '2', '48', 'তারপর রাজা দানিয়েলকে এক উচ্চ সম্মান দিলেন এবং তাঁকে অনেক সুন্দর সুন্দর উপহার দিলেন। তিনি তাঁকে সমস্ত ব্যাবিলন রাজ্যর উপরে শাসনকর্ত্তা হিসাবে নিযুক্ত করলেন। দানিয়েল সমস্ত জ্ঞানী লোকদের উপরে প্রধান রাজ্যপাল হিসাবে নিযুক্ত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21808', '27', '2', '49', 'দানিয়েল রাজার কাছে অনুরোধ করলেন এবং রাজা শদ্রক, মৈশক ও অবেদনগোকে ব্যাবিলন রাজ্যর উপরে পরিচালক হিসাবে নিযুক্ত করলেন। কিন্তু দানিয়েল রাজবাড়িতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21809', '27', '3', '1', '¶ রাজা নবূখদনিৎসর ষাট হাত উঁচু ও ছয় হাত চওড়া একটা সোনার মূর্ত্তি তৈরী করলেন। তিনি সেটিকে ব্যাবিলন দেশের দূরা সমভূমিতে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21810', '27', '3', '2', 'তারপর তিনি যে মূর্তিটা স্থাপন করেছিলেন তার প্রতিষ্ঠা করতে আসার জন্য রাজ্যগুলির শাসনকর্ত্তাদের ও প্রদেশগুলির শাসনকর্ত্তাদের এবং আঞ্চলিক শাসনকর্ত্তাদের সঙ্গে পরামর্শদাতারা, কোষাধ্যক্ষরা, বিচারকর্তাদের সঙ্গে আধিকারিকদের এবং সমস্ত উঁচু পদের শাসনকর্ত্তাদের আসতে ও একত্র হতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21811', '27', '3', '3', 'তখন রাজ্যগুলির শাসনকর্তারা ও প্রদেশগুলির শাসনকর্তারা এবং আঞ্চলিক শাসনকর্তারা পরামর্শদাতাদের, কোষাধ্যক্ষদের, বিচারকর্তাদের, আধিকারিকদের এবং সমস্ত উঁচু পদের শাসনকর্ত্তাদের সঙ্গে মূর্ত্তি স্থাপন করার অনুষ্ঠানে উপস্থিত হলেন, যে মূর্ত্তি রাজা নবূখদনিৎসর স্থাপন করেছিলেন। তাঁরা সেই মূর্তির সামনে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21812', '27', '3', '4', 'তখন একজন ঘোষণাকারী জোরে চিত্কার করে এই কথা বললেন, “সমস্ত লোকেরা, সমস্ত জাতি এবং সমস্ত ভাষার লোকেরা, তোমাদের এই আদেশ দেওয়া হচ্ছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21813', '27', '3', '5', 'যে, যখন তোমরা সিঙ্গা, বাঁশী, তারের বাদ্যযন্ত্র, বীণা এবং বড় বাঁশী ও অন্যান্য সমস্ত রকমের বাজনার শব্দ শুনবে, তখন তোমরা অবশ্যই মাটিতে উপুড় হয়ে পড়ে নবূখদনিৎসর যে মুর্ত্তিটি স্থাপন করেছেন, সেই সোনার মুর্ত্তিকে প্রণাম করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21814', '27', '3', '6', 'যে কেউ উপুড় হয়ে প্রণাম এবং উপাসনা করবে না তাকে সেই মুহূর্তেই জ্বলন্ত চুল্লীতে ফেলে দেওয়া হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21815', '27', '3', '7', 'তাই যখন সমস্ত লোক সিঙ্গা, বাঁশী, তারের বাদ্যযন্ত্র, বীণা এবং বড় বাঁশী ও অন্যান্য সমস্ত রকমের বাজনার শব্দ শুনল তখনই সমস্ত লোক, সমস্ত জাতি এবং সমস্ত ভাষার লোকেরা মাটিতে উপুড় হয়ে পড়ে নবূখদনিৎসর যে মুর্ত্তিটি স্থাপন করেছিলেন, সেই সোনার মূর্তিটাকে প্রণাম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21816', '27', '3', '8', 'সেই দিন কয়েকজন কলদীয় ইহুদীদের বিরুদ্ধে অভিযোগ নিয়ে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21817', '27', '3', '9', 'তারা রাজা নবূখদনিৎসরকে বলল, “মহারাজ, আপনি চিরকাল বেঁচে থাকুন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('21818', '27', '3', '10', 'মহারাজ, আপনি একটা আদেশ দিয়েছেন যে, প্রত্যেক লোক যখন সিঙ্গা, বাঁশী, তারের বাদ্যযন্ত্র, বীণা এবং বড় বাঁশী ও অন্যান্য সমস্ত রকমের বাজনার শব্দ শুনবে তখন অবশ্যই উপুড় হয়ে পড়ে সোনার মুর্ত্তিকে প্রণাম করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('21819', '27', '3', '11', 'যে কেউ উপুড় হয়ে পড়ে প্রণাম এবং উপাসনা না করবে তাকে জ্বলন্ত চুল্লীতে ফেলে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21820', '27', '3', '12', 'এখন হে মহারাজ, কয়েকজন এমন যিহূদী আছে যাদের আপনি ব্যাবিলন রাজ্যের উপরে কাজে নিযুক্ত করেছেন; তারা হল শদ্রক, মৈশক ও অবেদনগো। মহারাজ, এই লোকেরা আপনার কথায় মনোযোগ দেয় নি। তারা আপনার দেবতাদের উপাসনা ও সেবা করবে না বা আপনি যে সোনার মূর্ত্তি স্থাপন করেছেন তাঁকেও উপুড় হয়ে প্রণাম করে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21821', '27', '3', '13', 'তখন নবূখদনিৎসর রাগে পূর্ণ হলেন ও প্রচণ্ড ক্ষিপ্ত হয়ে, শদ্রক, মৈশক ও অবেদনগোকে ডেকে নিয়ে আসতে আদেশ দিলেন। তাই তারা রাজার সামনে সেই লোকদের উপস্থিত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21822', '27', '3', '14', 'নবূখদনিৎসর তাঁদের বললেন, “হে শদ্রক, মৈশক ও অবেদনগো, তোমরা কি মনে মনে ঠিক করেছ যে আমার দেবতাদের উপাসনা করবে না বা আমি যে সোনার মূর্ত্তি স্থাপন করেছি তাঁর সামনেও উপুড় হয়ে প্রণাম করবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21823', '27', '3', '15', 'এখন তোমরা যদি সিঙ্গা, বাঁশী, তারের বাদ্যযন্ত্র, বীণা এবং বড় বাঁশী ও অন্যান্য সমস্ত রকমের বাজনার শব্দ শুনে উপুড় হয়ে পড়ে আমার তৈরী মুর্ত্তিকে প্রণাম করতে প্রস্তুত থাক তাহলে ভাল। কিন্তু যদি উপাসনা না কর তবে, সঙ্গে সঙ্গেই জ্বলন্ত চুল্লীতে তোমাদের ফেলে দেওয়া হবে। এমন কোন দেবতা আছে যে আমার হাত থেকে তোমাদের উদ্ধার করতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21824', '27', '3', '16', 'তখন শদ্রক, মৈশক ও অবেদনগো নবূখদনিৎসর রাজাকে উত্তর দিয়ে বললেন, “এই ব্যাপারে আপনাকে উত্তর দেওয়ার কোন প্রয়োজন নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21825', '27', '3', '17', 'আর যদি কোন উত্তর থাকে তা হল এই, আমরা যে ঈশ্বরের সেবা করি তিনি সেই জ্বলন্ত চুল্লী থেকে রক্ষা করতে পারেন এবং তিনি, মহারাজ আপনার হাত থেকেও আমাদের উদ্ধার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21826', '27', '3', '18', 'কিন্তু যদি তা না হয়, তবে মহারাজ আপনি এটা জেনে রাখুন, তবুও আমরা আপনার দেবতাদের উপাসনা করব না এবং আপনার স্থাপন করা সোনার মূর্তির সামনে উপুড় হয়ে প্রণাম করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21827', '27', '3', '19', 'তখন নবূখদনিৎসর ভীষণ রাগে পূর্ণ হলেন, শদ্রক, মৈশক এবং অবেদনগোর প্রতি তাঁর মুখের ভাব পরিবর্তন হয়ে গেল। তিনি আদেশ দিলেন যে চুল্লীটা সাধারণত যেমন গরম থাকে তার থেকেও যেন সাতগুণ বেশি গরম করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21828', '27', '3', '20', 'তখন তিনি তাঁর সৈন্যদলের মধ্যে থেকে কিছু প্রচণ্ড শক্তিশালী সৈন্যদের আদেশ দিলেন যেন তারা শদ্রক, মৈশক ও অবেদনগোকে বেঁধে জ্বলন্ত চুল্লীতে ফেলে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21829', '27', '3', '21', 'তাদেরকে জামা, অন্তর্বাস, পাগড়ী ও অন্যান্য কাপড় চোপড় পরা অবস্থায় বেঁধে জ্বলন্ত চুল্লীতে ফেলে দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21830', '27', '3', '22', 'রাজার আদেশ কঠোরভাবে পালন করতে হবে এবং চুল্লীটাও প্রচণ্ড গরম ছিল এবং যে লোকেরা শদ্রক, মৈশক ও অবেদনগোকে চুল্লীতে ফেলে দেওয়ার জন্য নিয়ে গিয়েছিল তাদেরই আগুনের শিখা পুড়িয়ে মারল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21831', '27', '3', '23', 'আর সেই তিনজন, শদ্রক, মৈশক ও অবেদনগো বাঁধা অবস্থায় জ্বলন্ত চুল্লীতে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21832', '27', '3', '24', 'তখন রাজা নবূখদনিৎসর আশ্চর্য্য হলেন এবং উঠে দাঁড়ালেন। তিনি তাঁর পরামর্শদাতাদের জিজ্ঞাসা করলেন, “আমরা কি তিনজন লোককে বেঁধে আগুনের মধ্যে ফেলে দিই নি?” তারা রাজাকে উত্তর দিল, “হ্যাঁ, মহারাজ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21833', '27', '3', '25', 'তিনি বললেন, “কিন্তু আমি চারজন লোককে মুক্ত অবস্থায় আগুনের মধ্যে ঘুরে বেড়াতে দেখছি এবং তাদের কোন ক্ষতি হয়নি। আর চতুর্থ জনের প্রতাপ দেখতে দেবতাদের পুত্রের মত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21834', '27', '3', '26', 'তখন নবূখদনিৎসর জ্বলন্ত চুল্লীর দরজার কাছে গেলেন এবং চিৎকার করে বললেন, “হে সর্বশক্তিমান মহান ঈশ্বরের দাস শদ্রক, মৈশক ও অবেদনগো, তোমরা বের হয়ে এখানে এস!” তখন শদ্রক, মৈশক ও অবেদনগো আগুন থেকে বের হয়ে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21835', '27', '3', '27', 'রাজ্যগুলির শাসনকর্তারা ও প্রদেশগুলির শাসনকর্তারা এবং আঞ্চলিক শাসনকর্তারা, অন্যান্য শাসনকর্তারা এবং রাজার পরামর্শদাতারা যারা সেখানে জড়ো হয়েছিলেন তারা সেই যুবকদের দেখলেন যে, আগুন তাঁদের দেহের কোন ক্ষতি করে নি, তাঁদের মাথার একটা চুলও পুড়ে যায় নি; তাঁদের পোশাকেরও কোন ক্ষতি হয়নি এবং তাঁদের গায়ে আগুনের কোন গন্ধও নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21836', '27', '3', '28', 'নবূখদনিৎসর বললেন, “এস আমরা শদ্রক, মৈশক ও অবেদনগোর ঈশ্বরের প্রশংসা করি, যিনি তাঁর স্বর্গদূতকে পাঠিয়ে তাঁর দাসদের উদ্ধার করলেন। তাঁরা তাঁর উপরেই বিশ্বাস করে আমার আদেশ অগ্রাহ্য করেছে এবং তাদের ঈশ্বর ছাড়া অন্য কোন দেবতার উপাসনা ও তাদের সামনে উপুড় হয়ে প্রণাম করার পরিবর্তে তাঁদের দেহ দিয়ে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21837', '27', '3', '29', 'তাই আমি এই আদেশ দিচ্ছি যে, কোন লোক, জাতি, বা কোন ভাষা যা শদ্রক, মৈশক ও অবেদনগোর ঈশ্বরের বিরুদ্ধে কিছু বলে তবে উচ্ছিন্ন হবে এবং তাদের বাড়িগুলি আবর্জনার স্তূপে পরিণত হবে, কারণ আর কোন দেবতা নেই যে এই ভাবে উদ্ধার করতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21838', '27', '3', '30', 'তখন রাজা শদ্রক, মৈশক ও অবেদনগোকে ব্যাবিলন প্রদেশে আরও উঁচু পদ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21839', '27', '4', '1', '¶ রাজা নবূখদনিৎসর তাঁর এই সংবাদ সমস্ত লোকের কাছে, সমস্ত জাতির এবং পৃথিবীর বিভিন্ন ভাষার লোকদের কাছে পাঠালেন, “তোমাদের শান্তির বৃদ্ধি হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21840', '27', '4', '2', 'মহান সর্বশক্তিমান ঈশ্বর আমার জন্য যে সব চিহ্ন ও আশ্চর্য্য কাজ করেছেন তা তোমাদের জানানো আমি ভালো বলে মনে করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21841', '27', '4', '3', 'তাঁর চিহ্নগুলো কত মহান, তাঁর আশ্চর্য্য কাজগুলো কত শক্তিশালী! তাঁর রাজ্য অনন্তকালের রাজ্য এবং তাঁর রাজত্ব বংশপরম্পরায় স্থায়ী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21842', '27', '4', '4', 'আমি, নবূখদনিৎসর, আমি আমার রাজবাড়িতে আনন্দের সঙ্গে বসবাস করছিলাম এবং রাজপ্রাসাদে আমি আমার সমৃদ্ধি উপভোগ করছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21843', '27', '4', '5', 'কিন্তু আমি একটা স্বপ্ন দেখলাম যা আমাকে ভীত করল। যখন আমি বিছানায় শুয়ে ছিলাম, তখন আমি মুর্ত্তিগুলো দেখলাম এবং আমার মনের মধ্য বিভিন্ন দর্শনগুলো আমাকে অস্থির করে তুলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21844', '27', '4', '6', 'তাই আমি একটি আদেশ দিলাম যেন আমার সামনে ব্যাবিলনের সমস্ত জ্ঞানী লোকদের আনা হয় যাতে তারা সেই স্বপ্নটাকে আমার জন্য ব্যাখ্যা করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21845', '27', '4', '7', 'তখন যাদুকর, যারা মৃতদের সঙ্গে কথা বলত, জ্ঞানী লোকেরা এবং জ্যোতিষীরা আমার কাছে উপস্থিত হল। আমি তাদের কাছে স্বপ্নটা বললাম, কিন্তু তারা তা ব্যাখ্যা করতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21846', '27', '4', '8', 'কিন্তু অবশেষে দানিয়েল আমার সামনে উপস্থিত হল, যাকে আমার দেবতার নাম অনুসারে বেল্টশৎসর নাম দেওয়া হয়েছিল এবং যার মধ্যে পবিত্র দেবতাদের আত্মা আছে। আমি তাকে স্বপ্নটা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21847', '27', '4', '9', '“হে যাদুকরদের প্রধান বেল্টশৎসর, আমি জানি তোমার মধ্যে পবিত্র দেবতাদের আত্মা আছে এবং কোন গুপ্ত বিষয়ই তোমার কাছে খুব কঠিন নয়। আমি স্বপ্নের মধ্যে কি দেখেছি এবং এর অর্থ কি তা আমাকে বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21848', '27', '4', '10', 'বিছানায় শুয়ে আমি আমার মনে এই দর্শন দেখেছিলাম। আমি তাকিয়ে দেখলাম পৃথিবীর মাঝখানে একটা গাছ দাঁড়িয়ে আছে; তা খুবই উঁচু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21849', '27', '4', '11', 'গাছটা বেড়ে উঠল এবং শক্তিশালী হয়ে উঠল। তার মাথাটা গিয়ে আকাশমণ্ডল স্পর্শ করল এবং এটিকে পৃথিবীর শেষ সীমা থেকেও দেখা যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21850', '27', '4', '12', 'তার পাতাগুলো ছিল খুবই সুন্দর ও সেটার প্রচুর ফল ছিল এবং তার মধ্যে সবার জন্য খাবার ছিল। বন্য পশুরা তার নীচে ছায়া খুঁজে পেত এবং আকাশের পাখিরা তার ডালে বাস করত; সমস্ত প্রাণীই তা থেকে খাবার পেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21851', '27', '4', '13', 'আমি বিছানায় শুয়েই আমি আমার মনের মধ্য সেই দর্শনে দেখলাম যে, একজন পবিত্র বার্তাবাহক স্বর্গ থেকে নেমে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21852', '27', '4', '14', 'তিনি উঁচু স্বরে এই কথা বললেন, ‘গাছটা কেটে ফেল এবং তার ডালগুলো কেটে দাও; তার পাতাগুলো ছেঁটে ফেল এবং তার ফলগুলো ছড়িয়ে দাও। তার তলা থেকে পশুরা পালিয়ে যাক ও ডালপালা থেকে পাখিরা উড়ে যাক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21853', '27', '4', '15', 'তার শিকড়গুলোর গোড়া লোহা ও ব্রোঞ্জ দিয়ে বাঁধা অবস্থায় মাটিতে মাঠের ঘাসের মধ্যে রেখে দাও। সেটাকে আকাশের শিশিরে ভিজতে দাও এবং সেটাকে গাছপালার পশুদের মধ্যে মাটিতে বাস করতে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21854', '27', '4', '16', 'তার মনকে মানুষের মন থেকে পরিবর্তন করা হোক এবং সাত বছর পর্যন্ত তাকে পশুর মন দেওয়া হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21855', '27', '4', '17', 'এই বার্তা সেই বার্তাবাহকের মাধ্যমেই দেওয়া হয়েছে, এই বিষয়টি সেই পবিত্র জনই ঘোষণা করছেন, যেন জীবিত লোকেরা জানতে পারে যে, লোকেদের রাজ্যগুলোর উপরে মহান সর্বশক্তিমান ঈশ্বরই রাজত্ব করেন এবং সেই রাজ্যগুলির উপরে তিনি যাকে ইচ্ছা তাকে বসান, এমনকি মানুষের মধ্যে সবচেয়ে ক্ষুদ্র ব্যক্তিকে তার উপরে বসান।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21856', '27', '4', '18', 'আমি, রাজা নবূখদনিৎসর, যে এই স্বপ্ন দেখেছি। এখন তুমি, হে বেল্টশৎসর, তুমি আমাকে এর অর্থ বল, কারণ আমার রাজ্যের এমন কোন জ্ঞানী লোক নেই যে আমার জন্য এর অর্থ বলতে পারে। কিন্তু তুমি পারবে, কারণ তোমার মধ্যে পবিত্র দেবতাদের আত্মা আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21857', '27', '4', '19', '¶ তখন দানিয়েল, যার নাম বেল্টশৎসর ছিল, কিছুক্ষণের জন্য হতভম্ভ হয়ে গেলেন এবং তাঁর চিন্তা তাঁকে প্রচণ্ডভাবে চিন্তিত করে তুলল। রাজা বললেন, “হে বেল্টশৎসর, স্বপ্ন অথবা তার অর্থ তোমাকে চিন্তিত না করুক।” বেল্টশৎসর উত্তর দিয়ে বললেন, “আমার প্রভু, এই স্বপ্ন তাদের জন্য হোক যারা আপনাকে ঘৃণা করে এবং এর অর্থ আপনার শত্রুদের প্রতি ঘটুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21858', '27', '4', '20', 'আপনি যে গাছটা দেখেছিলেন, যেটা বিরাট ও শক্তিশালী হয়ে উঠেছিল এবং যার মাথা আকাশ ছুঁয়েছিল এবং যেটা পৃথিবীর শেষ প্রান্ত থেকেও দেখতে পাওয়া যেত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21859', '27', '4', '21', 'যার পাতা খুব সুন্দর ছিল ও যার প্রচুর ফল ছিল, যেন সকলকে খাবার তার মধ্যে থাকে এবং যার তলায় মাঠের পশুরা ছাওয়া খুঁজে পেয়েছিল এবং যার ডালে আকাশের পাখিরা থাকত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21860', '27', '4', '22', 'সেই গাছ আপনিই, মহারাজ, আপনিই সেই যিনি প্রচণ্ড শক্তিশালী হয়েছেন। আপনার মহিমা বৃদ্ধি পেয়েছে এবং আকাশ পর্যন্ত পৌঁছেছে এবং আপনার কর্তৃত্ব পৃথিবীর শেষ সীমা পর্যন্ত পৌঁছেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21861', '27', '4', '23', 'আপনি, হে মহারাজ, একজন পবিত্র বার্তাবাহককে স্বর্গ থেকে নেমে আসতে দেখেছিলেন এবং তিনি বলছিলেন, ‘গাছটা কেটে ফেল এবং এটিকে ধ্বংস কর, কিন্তু তার শিকড়গুলোর গোড়া লোহা ও ব্রোঞ্জ দিয়ে বেঁধে সেটাকে আকাশের শিশিরে ভিজতে দাও; সাত বছর পর্যন্ত সে মাঠের পশুদের সঙ্গে বাস করুক।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21862', '27', '4', '24', 'মহারাজ, এটিই হল স্বপ্নের ব্যাখ্যা। আমার প্রভু মহারাজ, এটি মহান সর্বশক্তিমান ঈশ্বরের একটি আদেশ যা আপনার কাছে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21863', '27', '4', '25', 'আপনাকে লোকদের কাছ থেকে তাড়িয়ে দেওয়া হবে এবং আপনি মাঠের পশুদের সঙ্গে বাস করবেন৷ আপনি ষাঁড়ের মত ঘাস খাবেন এবং আপনি আকাশের শিশিরে ভিজবেন। এই ভাবে সাত বছর চলে যাবে, যতক্ষণ না আপনি স্বীকার করবেন যে, মানুষের রাজ্যগুলোর উপরে মহান সর্বশক্তিমান ঈশ্বরই রাজত্ব করেন এবং তিনি সেই সব রাজ্যগুলি যাকে ইচ্ছা তাকে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21864', '27', '4', '26', 'যেমন শিকড় সুদ্ধ গাছটার গোড়া রেখে দেওয়ার আদেশ দেওয়া হয়েছিল, সেই ভাবেই আপনার রাজ্য আপনাকে ফিরিয়ে দেওয়া হবে যখন আপনি মেনে নেবেন যে, স্বর্গের ঈশ্বরই কর্তৃত্ব করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21865', '27', '4', '27', 'তাই হে মহারাজ, আমার পরামর্শ আপনার কাছে গ্রহণযোগ্য হোক। আপনি পাপ করা বন্ধ করুন এবং যা ভালো তাই করুন। নির্যাতিতদের প্রতি দয়া প্রদর্শন করে আপনার অপরাধ থেকে ফিরে আসুন। তাহলে হয়তো আপনার সমৃদ্ধি আরো বৃদ্ধি পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21866', '27', '4', '28', '¶ সেই সমস্তই রাজা নবূখদনিৎসরের প্রতি ঘটল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21867', '27', '4', '29', 'বারো মাসের শেষে তিনি যখন ব্যাবিলনের রাজপ্রাসাদের ছাদে ঘুরে বেড়াচ্ছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21868', '27', '4', '30', 'তখন রাজা বললেন, “এটা কি সেই মহান ব্যাবিলন নয়, যা আমার রাজধানী হিসাবে ও আমার মহিমার জন্য আমি আমার শক্তি দিয়ে তৈরী করেছি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21869', '27', '4', '31', 'যখন রাজা সেই কথাগুলো বলছিলেন, স্বর্গ থেকে একটি কন্ঠস্বর শোনা গেল, “রাজা নবূখদনিৎসর, তোমার বিরুদ্ধে এই আদেশ দেওয়া হয়েছে যে, এই রাজ্য আর তোমার অধিকারে থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21870', '27', '4', '32', 'তোমাকে লোকদের কাছ থেকে তাড়িয়ে দেওয়া হবে এবং তুমি মাঠের বন্য পশুদের সঙ্গে বাস করবে। ষাঁড়ের মত তোমাকে ঘাস খাওয়ানো হবে। সাত বছর শেষ হবে, যতক্ষণ না তুমি স্বীকার করবে যে মহান সর্বশক্তিমান ঈশ্বরই মানুষের রাজ্যগুলোর উপরে রাজত্ব করেন এবং সেগুলো তিনি যাকে ইচ্ছা তাকে দান করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21871', '27', '4', '33', 'সেই বাক্য যা নবূখদনিৎসরের সম্বন্ধে বলা হয়েছিল তখনই তা পূর্ণ হল। তাঁকে সঙ্গে সঙ্গে মানুষের কাছ থেকে তাড়িয়ে দেওয়া হল। তিনি ষাঁড়ের মত ঘাস খেতে লাগলেন এবং তাঁর দেহ আকাশের শিশিরে ভিজতে লাগল; তাঁর চুলগুলো ঈগল পাখির পালখের মত বড় হয়ে উঠল আর তাঁর নখগুলো পাখির পায়ের নখের মত হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21872', '27', '4', '34', 'এবং সেই দিন শেষ হয়ে গেলে আমি, নবূখদনিৎসর স্বর্গের দিকে আমার চোখ তুললাম এবং আমাকে আবার আমার বুদ্ধি ফিরিয়ে দেওয়া হল। আমি মহান সর্বশক্তিমান ঈশ্বরের প্রশংসা করলাম; যিনি অনন্তকাল স্থায়ী আমি তাঁকে সম্মান দিলাম এবং তাঁকে গৌরব দিলাম। কারণ তাঁর রাজত্ব অনন্তকাল স্থায়ী এবং তাঁর রাজ্য বংশপরম্পরায় স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21873', '27', '4', '35', 'পৃথিবীর সমস্ত লোক তাঁর কাছে যেন কিছুই নয়; তিনি স্বর্গদূতদের ও পৃথিবীর লোকদের মধ্য তাঁর ইচ্ছা অনুযায়ী কাজ করেন। এমন কেউ নেই যে তাঁকে থামাতে পারে অথবা এমন কেউ নেই যে তাঁকে বলতে পারে যে, তুমি কেন এটা করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21874', '27', '4', '36', 'যখন আমার বুদ্ধি ফিরে এল তখন আমার রাজ্যের মহিমার জন্য আমার গৌরব ও প্রতাপ আমার কাছে ফিরে এল। আমার মন্ত্রীরা ও আমার প্রধান লোকেরা আমাকে খুঁজে বের করল এবং আমাকে আবার আমার সিংহাসনে ফিরিয়ে আনা হল এবং আরও বেশি সম্মান আমাকে দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21875', '27', '4', '37', 'এখন আমি, নবূখদনিৎসর সেই স্বর্গের রাজার প্রশংসা, গুনগান ও সম্মান করি, কারণ তাঁর সমস্ত কাজ সঠিক এবং তাঁর সমস্ত পথগুলো ন্যায্য। তিনি তাদের নত করতে পারেন যারা তাদের অহঙ্কারে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21876', '27', '5', '1', '¶ অনেক বছর পরে একদিন রাজা বেলশৎসর তাঁর এক হাজার মহান লোকদের জন্য একটা বড় ভোজের আয়োজন করলেন এবং তিনি সেই হাজার জনের সামনে আঙ্গুর রস পান করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21877', '27', '5', '2', 'বেলশৎসর যখন আঙ্গুর রস পান করছিলেন, তখন তিনি আদেশ দিলেন তাঁর সামনে যিরূশালেমের মন্দির থেকে যে সমস্ত সোনা ও রূপার পাত্র তাঁর বাবা নবূখদনিৎসর এনেছিলেন সেগুলো যেন আনা হয় এবং যাতে রাজা, তাঁর মহান লোকেরা, তাঁর স্ত্রীরা ও তাঁর উপপত্নীরা সেই সব পাত্রে করে পান করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21878', '27', '5', '3', 'তখন দাসেরা সেই সমস্ত সোনার পাত্রগুলি নিয়ে এল যা যিরূশালেমের ঈশ্বরের গৃহ থেকে আনা হয়েছিল। রাজা, তাঁর মহান লোকেরা এবং তাঁর স্ত্রীরা ও তাঁর উপপত্নীরা সেগুলিতে পান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21879', '27', '5', '4', 'তাঁরা আঙ্গুর রস পান করলেন এবং সোনা, রূপা, ব্রোঞ্জ, লোহা, কাঠ ও পাথর দিয়ে তৈরী মূর্তিগুলির তাঁরা প্রশংসা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21880', '27', '5', '5', 'সেই মুহূর্তে হঠাৎ বাতিদানের কাছে মানুষের একটা হাতের আঙ্গুল রাজপ্রাসাদের মধ্যে দেয়ালের উপর লিখতে দেখা গেল। রচনার সময় রাজা সেই হাতটির অংশ দেখতে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21881', '27', '5', '6', 'তখন রাজার মুখ বিবর্ণ হয়ে গেল এবং তাঁর চিন্তা তাঁকে অস্থির করে তুলল; তিনি এত ভয় পেলেন যে, তাঁর শরীরের অঙ্গগুলি দুর্বল হয়ে গেল এবং তাঁর হাঁটুগুলি একসঙ্গে কাঁপতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21882', '27', '5', '7', 'তখন রাজা জোরে চিত্কার করে আদেশ দিয়ে, যারা নিজেদেরকে মৃতদের সঙ্গে কথা বলত বলে দাবি করত তাদের এবং জ্যোতিষীদের নিয়ে আসতে বললেন। রাজা সেই সমস্ত লোকদেরকে যারা ব্যাবিলনে জ্ঞানের জন্য পরিচিত ছিলেন তাঁদের বললেন, “যে কেউ এই লেখা ও তার মানে ব্যাখ্যা করতে পারবে তাকে বেগুনী কাপড় পরানো হবে এবং তার গলায় সোনার হার পরানো হবে। রাজ্যে ক্ষমতার দিক থেকে সে তৃতীয় হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21883', '27', '5', '8', 'তখন রাজার সমস্ত লোকেরা যারা তাঁদের জ্ঞানের জন্য পরিচিত ছিলেন তাঁরা ভিতরে এলেন, কিন্তু তাঁরা কেউই সেই লেখা পড়তে পারল না বা তার অর্থও রাজাকে বলতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21884', '27', '5', '9', 'তখন রাজা বেলশৎসর খুবই চিন্তিত হয়ে পড়লেন এবং তাঁর মুখের চেহারা বিবর্ণ হয়ে গেল। তাঁর মহান লোকেরা হতভম্ব হয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21885', '27', '5', '10', 'রাজা ও তাঁর মহান লোকদের কথা শুনে রাজমাতা সেই ভোজের ঘরে উপস্থিত হলেন। রাজমাতা বললেন, “মহারাজ, চিরকাল বেঁচে থাকুন! আপনার মুখের দৃশ্য পরিবর্তন না হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21886', '27', '5', '11', 'আপনার রাজ্যে একজন ব্যক্তি আছেন যাঁর ভিতরে পবিত্র দেবতাদের আত্মা আছেন। আপনার বাবার দিনের সেই ব্যক্তির মধ্যে দীপ্তি বোঝার ক্ষমতা এবং দেবতাদের জ্ঞানের মত জ্ঞান দেখা গিয়েছিল। আপনার বাবা রাজা নবূখদনিৎসর তাঁকে যাদুকরদের প্রধান ও যারা মৃতদের সঙ্গে কথা বলত তাদের এবং জ্যোতিষীদের প্রধান হিসাবে নিযুক্ত করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21887', '27', '5', '12', 'তাঁর মধ্যে অসাধারণ এক আত্মা, জ্ঞান, বোঝার ক্ষমতা, স্বপ্নের ব্যাখা, ধাঁধার অর্থ বলার ক্ষমতা এবং সমস্যার সমাধান করার গুন দানিয়েলের মধ্যে পাওয়া গিয়েছিল, যাকে রাজা বেল্টশৎসর নাম দিয়েছিলেন। তাই এখন দানিয়েলকে ডাকুন এবং তিনি আপনাকে যা দেওয়ালের উপরে লেখা হয়েছিল তার অর্থ বলবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21888', '27', '5', '13', 'তখন দানিয়েলকে রাজার সামনে আনা হল। রাজা তাঁকে বললেন, “তুমি কি সেই দানিয়েল, যে যিহূদার বন্দী লোকদের একজন, যাকে আমার বাবা যিহূদা থেকে এনেছিলেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('21889', '27', '5', '14', 'আমি তোমার বিষয়ে শুনেছি যে, দেবতাদের আত্মা তোমার মধ্য আছে এবং তোমার মধ্যে দীপ্তি, বোঝার ক্ষমতা এবং অসাধারণ জ্ঞান তোমার মধ্যে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21890', '27', '5', '15', 'এবং এখন সেই সমস্ত লোক যারা জ্ঞানের জন্য পরিচিত ও যারা মৃতদের সঙ্গে কথা বলে, তাদের আমার সামনে আনা হয়েছিল, কিন্তু তারা এর ব্যাখ্যা আমাকে জানাতে পারে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21891', '27', '5', '16', 'আমি শুনেছি যে, তুমি অর্থ বলে দিতে পার এবং সমস্যার সমাধান করতে পার। এখন তুমি যদি এই লেখা পড়ে আমাকে এর অর্থ বলে দিতে পার, তবে তোমাকে বেগুনী কাপড় পরানো হবে ও গলায় সোনার হার দেওয়া হবে এবং তুমি এই রাজ্যে ক্ষমতার দিক থেকে তৃতীয় হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21892', '27', '5', '17', 'তখন দানিয়েল রাজাকে উত্তর দিলেন, “আপনার পুরষ্কার আপনারই থাকুক এবং আপনার পুরষ্কার আপনি অন্য কাউকে দিন। তবুও, আমি আপনার কাছে লেখাটা পড়ব ও তার অর্থ আপনাকে বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21893', '27', '5', '18', 'হে মহারাজ, মহান সর্বশক্তিমান ঈশ্বর আপনার মত আপনার বাবা নবূখদনিৎসরকে রাজ্য, মহিমা, সম্মান ও প্রতাপ দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21894', '27', '5', '19', 'কারণ ঈশ্বর তাঁকে মহিমা দিয়েছেন বলেই, সমস্ত লোকেরা, সমস্ত জাতি এবং সমস্ত ভাষার লোকেরা তাঁর সামনে কাঁপত ও ভয় পেত। তিনি যাকে ইচ্ছা করতেন তাকে মেরে ফেলতেন এবং যাকে ইচ্ছা করতেন তাকে জীবিত রাখতেন। তিনি যাকে ইচ্ছা তাকে উঁচু করতেন এবং যাকে ইচ্ছা তাকে নত করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21895', '27', '5', '20', 'কিন্তু যখন তাঁর হৃদয় অবাধ্য হল এবং তাঁর আত্মা কঠোর হওয়াতে তিনি অহঙ্কারী হয়ে উঠলেন তার ফলে, তাঁকে তাঁর রাজসিংহাসন থেকে নামিয়ে দেওয়া হল এবং তারা তাঁর প্রতাপ নিয়ে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21896', '27', '5', '21', 'তাঁকে মানুষের সমাজ থেকে তাড়িয়ে দেওয়া হল, তাঁকে একটা পশুর মন দেওয়া হল এবং তিনি বুনো গাধাদের সঙ্গে বাস করতেন। তিনি ষাঁড়ের মত ঘাস খেতেন। তাঁর শরীর আকাশের শিশিরে ভিজত, যতদিন না তিনি বুঝতে পারলেন যে, মহান সর্বশক্তিমান ঈশ্বরই মানুষের রাজ্যগুলোর উপরে কর্তৃত্ব করেন এবং সেগুলোর উপরে তিনি যাকে ইচ্ছা তাকে বসান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21897', '27', '5', '22', 'আপনি তাঁর ছেলে বেলশৎসর, এমনকি আপনি এই সমস্ত জানার পরেও, আপনি আপনার হৃদয়কে নম্র করেন নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21898', '27', '5', '23', 'কিন্তু আপনি নিজেকে স্বর্গের প্রভুর বিরুদ্ধে উঁচু করেছেন। তাঁর গৃহ থেকে তারা সেই পাত্রগুলো আপনার কাছে নিয়ে এসেছিল এবং আপনি, আপনার মহান লোকেরা, আপনার স্ত্রীরা ও উপপত্নীরা তাতে করে আঙ্গুর রস পান করেছিলেন এবং আপনি রূপা, সোনা, ব্রোঞ্জ, লোহা, কাঠ ও পাথরের তৈরী যে দেবতারা দেখতে, শুনতে ও বুঝতে পারে না তাদের প্রশংসা করেছেন। কিন্তু আপনি সেই ঈশ্বরের সম্মান করেন নি, যিনি তাঁর হাতের মধ্যে আপনার শ্বাসবায়ু ধরে রেখেছেন এবং যিনি আপনার সমস্ত পথ জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21899', '27', '5', '24', 'তাই ঈশ্বর তাঁর উপস্থিতি থেকে একটি হাত পাঠিয়েছেন এবং এই কথা লেখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21900', '27', '5', '25', 'এটা সেই লেখাটা যেটা লেখা হয়েছিল, ‘মিনে মিনে তকেল উপারসীন।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('21901', '27', '5', '26', 'এটার অর্থ হল এই: মিনে, ঈশ্বর আপনার রাজ্যর গণনা করেছেন এবং তা শেষ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21902', '27', '5', '27', 'তকেল, আপনাকে দাঁড়িপাল্লায় ওজন করা হয়েছে এবং পরিমাণে কম পাওয়া গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21903', '27', '5', '28', 'উপারসীন, আপনার রাজ্য বিভক্ত হয়েছে এবং তা মাদীয় ও পারসীকদের দেওয়া হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21904', '27', '5', '29', 'তখন বেলশৎসর আদেশ দিলেন এবং তারা দানিয়েলকে বেগুনী কাপড় পরানো হল এবং তাঁর গলায় সোনার হার দেওয়া হল এবং তাঁর বিষয়ে রাজা এই কথা ঘোষণা করলেন যে তিনি রাজ্যে প্রধান শাসকদের মধ্য তৃতীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21905', '27', '5', '30', 'সেই রাতেই ব্যাবিলনের রাজা বেলশৎসরকে মেরে ফেলা হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21906', '27', '5', '31', 'আর মাদীয় দারিয়াবস বাষট্টি বছর বয়সে রাজ্যে গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21907', '27', '6', '1', '¶ দারিয়াবস তাঁর রাজ্যের সমস্ত প্রদেশগুলোর উপরে একশো কুড়ি জন শাসনকর্ত্তা নিযুক্ত করা ভালো মনে করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21908', '27', '6', '2', 'তাঁদের উপরে তিনজন প্রধান পরিচালক ছিল এবং দানিয়েল সেই তিন জনের মধ্যে একজন ছিলেন। এই তিন জনের কাছে সেই সমস্ত প্রদেশের শাসনকর্তারা হিসাব দেবেন যাতে মহারাজের কোন ক্ষতি না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21909', '27', '6', '3', 'দানিয়েল সেই সমস্ত পরিচালক ও প্রদেশের শাসনকর্ত্তাদের চেয়ে সম্পূর্ণ আলাদা ছিলেন কারণ তাঁর মধ্যে এক অসাধারণ আত্মা ছিল৷ তাই রাজা তাঁকে সমস্ত রাজ্যের উপরে নিযুক্ত করবেন বলে পরিকল্পনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21910', '27', '6', '4', 'তখন সেই সমস্ত অন্য পরিচালকেরা ও শাসনকর্তারা, রাজ্যর জন্য যে কাজ দানিয়েল করেছিলেন তার ভুল বের করতে তাঁরা চেষ্টা করলেন, কিন্তু তাঁরা তাঁর কাজের মধ্যে কোন ভ্রষ্টতা বা ব্যর্থতা খুঁজে পেলেন না, কারণ তিনি বিশ্বস্ত ছিলেন। কোন ভুল বা অবহেলা তাঁর মধ্যে পাওয়া যায় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21911', '27', '6', '5', 'তখন সেই লোকেরা বললেন, “আমরা এই দানিয়েলের বিরুদ্ধে অভিযোগ করার কোন দোষ খুঁজে পাব না, যদি না আমরা তাঁর ঈশ্বরের ব্যবস্থার বিরুদ্ধে কিছু দোষ বার করতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21912', '27', '6', '6', 'তখন রাজার পরিচালকেরা ও প্রদেশের শাসনকর্তারা রাজার কাছে তাঁদের একটা পরিকল্পনা নিয়ে উপস্থিত হলেন। তাঁরা তাঁকে বললেন, “মহারাজ দারিয়াবস, আপনি চিরকাল বেঁচে থাকুন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('21913', '27', '6', '7', 'সমস্ত প্রধান পরিচালকেরা, সমস্ত রাজ্যগুলোর শাসনকর্ত্তা ও প্রদেশগুলোর শাসনকর্ত্তা, পরামর্শদাতারা ও রাজ্যপালেরা সবাই একসঙ্গে আলোচনা করে এই সিদ্ধান্ত নিয়েছেন যে, মহারাজ, আপনি যেন একটা আদেশ জারি করেন এবং তা পালন করতে বাধ্য করেন যে, যদি কেউ ত্রিশ দিন আপনি ছাড়া আর অন্য কোন দেবতা বা মানুষের কাছে প্রার্থনা করে তবে তাকে সিংহের গুহায় ফেলে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21914', '27', '6', '8', 'এখন হে মহারাজ, আপনি সেই আদেশ জারি করুন ও তা সাক্ষর করুন যেন সেটা পরিবর্তন না হয়, মাদীয় ও পারসীকদের আইনের মতই যেন হয়, যাতে তা বদলানো না যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21915', '27', '6', '9', 'তাই রাজা দারিয়াবস সেই লিখিত আদেশে স্বাক্ষর করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21916', '27', '6', '10', 'যখন দানিয়েল জানতে পারলেন যে আদেশ পত্রে স্বাক্ষর করে আইনে পরিণত করা হয়েছে, তখন তিনি তাঁর ঘরের ভিতরে গেলেন, তাঁর উপর তলার ঘরের জানলা যিরূশালেমের দিকে খোলা ছিল এবং যেমন তিনি দিনের তিনবার প্রার্থনা করতেন, সেই রকম তিনি হাঁটু পেতে বসলেন এবং প্রার্থনা ও তাঁর ঈশ্বরকে ধন্যবাদ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21917', '27', '6', '11', 'তখন সেই লোকেরা যারা একসঙ্গে ষড়যন্ত্র করেছিল, তারা দেখতে পেল যে দানিয়েল ঈশ্বরের কাছে অনুরোধ ও সাহায্য চাইছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21918', '27', '6', '12', 'তখন তাঁরা রাজার কাছে উপস্থিত হল এবং তাঁর দেওয়া আদেশের বিষয়ে তাঁর সঙ্গে কথা বলল, “মহারাজ, আপনি কি এমন আদেশ দেন নি যে, ত্রিশ দিনের মধ্যে যদি কেউ মহারাজ, আপনাকে ছাড়া আর অন্য কোন দেবতা বা মানুষের কাছে প্রার্থনা করে তবে তাকে সিংহের গুহায় ফেলে দেওয়া হবে?” রাজা উত্তর দিলেন, “মাদীয় ও পারসীকদের আইনের মতই, এই আদেশও স্থির করা হয়েছে এবং তা আর পরিবর্তন করা যাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21919', '27', '6', '13', 'তখন তাঁরা রাজাকে উত্তর দিয়ে বললেন, “সেই ব্যক্তি দানিয়েল যে যিহূদা দেশের বন্দীদের মধ্য একজন, সে আপনার কথায় অথবা যে আদেশে আপনি স্বাক্ষর করেছেন তাতে কোনো মনোযোগ দেয় না। সে দিনের তিনবার তাঁর ঈশ্বরের কাছে প্রার্থনা করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21920', '27', '6', '14', 'যখন রাজা এই কথা শুনলেন তিনি খুবই দুঃখিত হলেন এবং দানিয়েলকে তিনি রক্ষা করবেন বলে মনের মধ্যে স্থির করলেন এবং তাঁকে উদ্ধার করার জন্য সূর্য্য অস্ত না যাওয়া পর্যন্ত সব রকম চেষ্টা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21921', '27', '6', '15', 'তখন সেই লোকেরা যারা একসঙ্গে মিলে ষড়যন্ত্র করেছিল তাঁরা রাজার কাছে গিয়ে বললেন, “মহারাজ, আপনি জানেন যে, এটা মাদীয় ও পারসীকদের আইনে আছে যে, রাজা যে আদেশ জারি করেন তা কোনভাবেই পরিবর্তন করা যায় না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21922', '27', '6', '16', 'শেষে রাজা আদেশ দিলেন এবং তাঁরা দানিয়েলকে নিয়ে এলেন এবং সিংহের গুহার মধ্য ফেলে দিল। রাজা দানিয়েলকে বললেন, “তোমার ঈশ্বর, যাঁর সেবা তুমি সব দিন কর, তিনি তোমাকে রক্ষা করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21923', '27', '6', '17', 'গুহার মুখে একটা পাথর এনে চাপা দেওয়া হল এবং রাজা ও তাঁর মহান লোকেরা সীলমোহরের আংটি দিয়ে সেটা মুদ্রাঙ্কিত করে দিলেন যাতে দানিয়েলের বিষয়ে কোনো কিছুই পরিবর্তন করা না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21924', '27', '6', '18', 'পরে রাজা তাঁর রাজপ্রাসাদে ফিরে গেলেন এবং সমস্ত রাত ধরে তিনি উপোশ থাকলেন ও তাঁর সামনে বিনোদনের কোন বিষয় উপস্থিত করা হল না এবং ঘুম তাঁর চোখ থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21925', '27', '6', '19', 'ভোর হওয়ার সঙ্গে সঙ্গে রাজা উঠেই তাড়াতাড়ি সেই সিংহের গুহার দিকে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21926', '27', '6', '20', 'যখন তিনি গুহার কাছে উপস্থিত হলেন তখন তিনি করুণ স্বরে দানিয়েলকে ডাকলেন। তিনি দানিয়েলকে বললেন “দানিয়েল, জীবন্ত ঈশ্বরের দাস, সেই ঈশ্বর কি তোমাকে সিংহের মুখ থেকে রক্ষা করতে পেরেছেন যাঁর সেবা তুমি সব দিন কর?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21927', '27', '6', '21', 'তখন দানিয়েল উত্তর দিয়ে বললেন, “হে মহারাজ, আপনি চিরকাল বেঁচে থাকুন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('21928', '27', '6', '22', 'আমার ঈশ্বর তাঁর দূত পাঠিয়েছিলেন এবং সিংহদের মুখ বন্ধ করে দিয়েছেন। তারা আমাকে আঘাত করে নি। কারণ ঈশ্বরের চোখে আমি নির্দোষ বলে গণ্য হয়েছি এবং হে মহারাজ, আপনার কাছেও তাই, আর আমি আপনার কোন ক্ষতি করি নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21929', '27', '6', '23', 'তখন রাজা খুব খুশী হলেন। তিনি আদেশ দিলেন যেন সেই গুহা থেকে দানিয়েলকে তুলে আনা হয়। সুতরাং দানিয়েলকে গুহা থেকে তোলা হল। তাঁর গায়ে কোন আঘাতের চিহ্ন দেখা গেল না, কারণ তিনি তাঁর ঈশ্বরের উপরে নির্ভর করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21930', '27', '6', '24', 'রাজা আদেশ দিলেন এবং তারা সেই সমস্ত লোকদের ধরে নিয়ে এল যারা দানিয়েলকে দোষী করেছিল এবং তাঁদেরকে, তাঁদের সন্তানদের ও স্ত্রীদের সেই সিংহের গুহায় ফেলে দেওয়া হল। তারা মেঝেতে পড়ার আগেই সিংহেরা তাদের আক্রমণ করে তাদের হাড় খণ্ড খণ্ড করে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21931', '27', '6', '25', 'তখন রাজা দারিয়াবস সমস্ত লোককে, সমস্ত জাতিকে এবং পৃথিবীর সমস্ত ভাষাভাষীর মানুষের কাছে এই কথা লিখলেন, “তোমাদের শান্তি হোক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('21932', '27', '6', '26', 'আমি এই আদেশ দিচ্ছি যে, আমার অধীনে সমস্ত রাজ্যের লোকেরা যেন দানিয়েলের ঈশ্বরের সামনে কাঁপে ও ভয় করে, কারণ তিনিই জীবন্ত ঈশ্বর ও চিরকাল স্থায়ী এবং তাঁর রাজ্য ধ্বংস হবে না, তাঁর কর্তৃত্ব শেষ পর্যন্ত থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21933', '27', '6', '27', 'তিনি আমাদের সুরক্ষা দেন ও উদ্ধার করেন এবং তিনি স্বর্গে ও পৃথিবীতে আশ্চর্য্য চিহ্ন ও কাজ করেন। তিনি সিংহদের শক্তি থেকে দানিয়েলকে সুরক্ষায় রেখেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21934', '27', '6', '28', 'আর এই দানিয়েল দারিয়াবস ও পারসীক রাজা কোরসের রাজত্বের দিনের আরো বৃদ্ধি পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21935', '27', '7', '1', '¶ ব্যাবিলনের রাজা বেলশৎসরের প্রথম বছরে, যখন দানিয়েল বিছানায় শুয়ে ছিলেন তখন তিনি স্বপ্ন দেখলেন এবং তাঁর মনের মধ্যে অনেক দর্শন দেখলেন। তখন তিনি যা স্বপ্নের মধ্যে দেখেছিলেন তা লিখলেন। তিনি সেই সমস্ত গুরুত্বপূর্ণ ঘটনাগুলো লিখে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21936', '27', '7', '2', 'দানিয়েল বললেন, রাতের বেলায় আমার দর্শনের মধ্যে আমি দেখলাম যে, আকাশের চারটি বায়ু মহাসমুদ্রকে তোলপাড় করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21937', '27', '7', '3', 'সেই সমুদ্র থেকে চারটে বিশাল আকারের জন্তু উঠে এল; তারা একজন অন্য জনের থেকে সম্পূর্ণ আলাদা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21938', '27', '7', '4', 'প্রথমটা ছিল সিংহের মত কিন্তু তার ঈগল পাখীর মত ডানা ছিল। যখন আমি দেখছিলাম তখন তার ডানা দুইটি ছিঁড়ে ফেলা হল এবং তাকে মাটি থেকে উপরে তোলা হল ও সেটাকে মানুষের মত দুই পায়ে দাঁড় করানো হল। তাকে একটি মানুষের মন দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21939', '27', '7', '5', 'সেখানে দ্বিতীয় আর একটা জন্তু ছিল এবং সেটা ভাল্লুকের মত দেখতে ছিল এবং সেটা একদিকে উঁচু হয়েছিল, তার মুখের মধ্যে পাঁজরের তিনটে হাড় ছিল। সেটাকে বলা হল, ওঠ এবং অনেক লোককে গ্রাস করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21940', '27', '7', '6', 'তারপর আমি আবার তাকালাম। সেখানে আর একটা জন্তু ছিল, যাকে দেখতে চিতাবাঘের মত। তার পিঠে পাখীর ডানার মত চারটে ডানা ছিল এবং এর চারটে মাথা ছিল। কর্তৃত্ব করার জন্য সেটাকে ক্ষমতা দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21941', '27', '7', '7', 'তারপরে রাতের বেলা আমার সেই স্বপ্নের মধ্যে আমি চতুর্থ জন্তুটা দেখতে পেলাম, সে ছিল আতঙ্কজনক, প্রচণ্ড ভয়ঙ্কর এবং খুব শক্তিশালী। সেটার বড় বড় লোহার দাঁত ছিল, সেটা যা কিছু অবশিষ্ট ছিল তা গ্রাস করল, খণ্ড বিখণ্ড করল এবং পা দিয়ে মাড়ালো। এটা অন্যান্য জন্তুদের থেকে আলাদা ছিল এবং তার দশটা শিং ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21942', '27', '7', '8', 'আমি যখন সেই শিংগুলোকে লক্ষ্য করছিলাম, তখন আমি দেখতে পেলাম যে, আর একটা ছোট শিং সেগুলোর মধ্যে দিয়ে বেড়ে উঠতে লাগল। শিংগুলোর মধ্য থেকে প্রথম তিনটে শিংকে গোড়া থেকে উপড়িয়ে ফেলা হল। আমি এই শিংটার মধ্যে মানুষের চোখের মত অনেকগুলো চোখ দেখতে পেলাম এবং একটা মুখ যা মহান বিষয়ে গর্ব প্রকাশ করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21943', '27', '7', '9', 'পরে আমি দেখলাম কয়েকটা সিংহাসন রাখা হল এবং প্রাচীনকাল তাঁর সিংহাসনে বসলেন। তাঁর পোশাক তুষারের মত সাদা এবং তাঁর মাথার চুল সাদা পশমের মত। তাঁর সিংহাসন আগুনের শিখার মত ও তাঁর সিংহাসনের চাকাগুলো জ্বলন্ত আগুনের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21944', '27', '7', '10', 'তাঁর সামনে থেকে একটা আগুনের নদী বের হয়ে বয়ে যাচ্ছিল। হাজার হাজার লোক তাঁর সেবা করছিল; লক্ষ লক্ষ লোক তাঁর সামনে দাঁড়িয়ে ছিল। বিচার শুরু হল এবং বইগুলো খোলা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21945', '27', '7', '11', 'কারণ সেই শিংটা যে অহঙ্কারের কথা বলছিল তাই আমি তখনও তা দেখতে থাকলাম। আমি ততক্ষণ দেখলাম যতক্ষণ না সেই জন্তুটাকে হত্যা করা হল, তার দেহটা ধ্বংস করা হল এবং সেটাকে আগুনে পুড়িয়ে দেওয়ার জন্য সমর্পণ করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21946', '27', '7', '12', 'অন্য জন্তুদের কাছ থেকেও ক্ষমতা নিয়ে নেওয়া হল, কিন্তু নির্দিষ্ট দিনের র জন্য তাদের আয়ু বৃদ্ধি করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21947', '27', '7', '13', 'সেই রাতে আমার দর্শনের মধ্যে, আমি দেখলাম মনুষ্যপুত্রের মত একজন যিনি আকাশের মেঘের সঙ্গে আসছেন। তিনি সেই প্রাচীনকালের কাছে এলেন এবং তাঁকে তাঁর সামনে উপস্থিত করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21948', '27', '7', '14', 'কর্তৃত্ব করার ক্ষমতা, সম্মান এবং রাজকীয় ক্ষমতা তাঁকে দেওয়া হল, যেন সমস্ত লোক, সমস্ত জাতি এবং বিভিন্ন ভাষাবাদীর লোকেরা তাঁর সেবা করে। তাঁর রাজত্ব করার ক্ষমতা চিরস্থায়ী যা কখনো শেষ হবে না এবং তাঁর রাজ্য কখনও ধ্বংস হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21949', '27', '7', '15', '¶ আমি, দানিয়েল, আমার ভেতরে আমার আত্মা কষ্ট পেতে লাগল এবং যে স্বপ্ন আমি দেখছিলাম তা আমাকে অস্থির করে তুলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21950', '27', '7', '16', 'যাঁরা সিংহাসনের কাছে দাঁড়িয়ে ছিলেন আমি তাঁদের এক জনের কাছে গেলাম এবং তাঁকে বললাম এই সমস্ত বিষয়ের অর্থ আমাকে বুঝিয়ে দিতে। তখন তিনি আমাকে সেই সমস্ত বিষয় বললেন এবং তার অর্থ বুঝিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21951', '27', '7', '17', 'সেই বড় পশুগুলো, যারা সংখ্যায় চারটে ছিল, তারা হল এই পৃথিবীর চারটে রাজ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21952', '27', '7', '18', 'কিন্তু মহান সর্বশক্তিমান ঈশ্বরের পবিত্র লোকেরা রাজত্ব পাবে এবং চিরকাল তাঁরা তা ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21953', '27', '7', '19', 'তখন আমি সেই চতুর্থ জন্তুটার অর্থ জানতে চাইলাম, যেটা সেই সমস্ত পশুগুলোর থেকে আলাদা ছিল এবং প্রচণ্ড ভয়ঙ্কর ছিল, যার লোহার দাঁত ও ব্রোঞ্জের নখ ছিল এবং যা কিছু অবশিষ্ট ছিল, সেটা তা গ্রাস করেছিল, খণ্ড বিখণ্ড করেছিল এবং পায়ে মাড়িয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21954', '27', '7', '20', 'আমি তার মাথার দশটা শিং এবং অন্য যে শিংটা উঠেছিল, যার সামনে তিনটা শিং পড়ে গিয়েছিল সেই বিষয়ে জানতে চাইলাম। আমি সেই শিংটার, যার চোখ এবং অহঙ্কারে পূর্ণ একটি মুখ ছিল যা বড় বিষয়ে গর্ব প্রকাশ করত এবং যেটা তার সঙ্গীদের থেকেও বড় হয়ে উঠেছিল, তার বিষয়ে জানতে চাইলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21955', '27', '7', '21', 'আমি দেখলাম, সেই শিংটা ঈশ্বরের পবিত্র লোকদের বিরুদ্ধে যুদ্ধ করে তাঁদের হারিয়ে দিচ্ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('21956', '27', '7', '22', 'যতক্ষণ না সেই প্রাচীনকালের ঈশ্বর এলেন এবং মহান সর্বশক্তিমান ঈশ্বরের পবিত্র লোকদের পক্ষে ন্যায্য বিচার দেওয়া। এর পর যখন দিন উপস্থিত হল তখন পবিত্র লোকেরা রাজত্ব গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21957', '27', '7', '23', 'সেই ব্যক্তি আমাকে এই রকম বললেন, চতুর্থ জন্তুটা, পৃথিবীর চতুর্থ রাজ্য হবে, যেটা অন্য রাজ্যগুলোর থেকে সম্পূর্ণ আলাদা হবে। যেটা সমস্ত পৃথিবীটাকে গ্রাস করবে ও সেটাকে পায়ে মাড়াবে এবং সেটাকে চুরমার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21958', '27', '7', '24', 'সেই দশটা শিং হল, সেই দশটি রাজ্য থেকে দশ জন রাজা উঠবে এবং তাদের পরে আর একজন রাজা উঠবে। সে আগের থেকে অন্য রকম হবে এবং সে তিনজন রাজাকে জয় করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21959', '27', '7', '25', 'মহান সর্বশক্তিমান ঈশ্বরের বিরুদ্ধে সে কথা বলবে এবং মহান সর্বশক্তিমান ঈশ্বরের পবিত্র লোকদের উপর অত্যাচার করবে। সে পর্বের দিন গুলি ও ব্যবস্থা পরিবর্তন করার চেষ্টা করবে। এই সমস্ত বিষয়গুলো তার হাতে এক বছর, দুই বছর ও ছয় মাসের জন্য তার হাতে তুলে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21960', '27', '7', '26', 'কিন্তু তার পরে বিচার শুরু হবে এবং তাঁরা তার রাজকীয় ক্ষমতা নিয়ে নেবে এবং শেষে সে ক্ষয় পাবে ও ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21961', '27', '7', '27', 'আর রাজত্ব, কর্তৃত্ব ও সমস্ত আকাশমণ্ডলের নিচে রাজ্যগুলোর মহিমা যারা মহান সর্বশক্তিমান ঈশ্বরের পবিত্র লোক তাঁদের হাতে তুলে দেওয়া হবে। তাঁর রাজ্য অনন্তকাল স্থায়ী এবং সমস্ত রাজ্যগুলি তাঁর সেবা করবে ও তাঁর বাধ্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21962', '27', '7', '28', 'এখানেই সেই বিষয়ের শেষ। আমি দানিয়েল, আমার এই চিন্তাগুলো আমাকে অস্থির করে তুলল এবং আমার মুখ বিবর্ণ হয়ে গেল। কিন্তু সেই বিষয়গুলো আমি আমার মনের মধ্যেই রেখে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21963', '27', '8', '1', '¶ রাজা বেলশৎসরের রাজত্বের তৃতীয় বছরে, আমি, দানিয়েল, প্রথম দর্শনের পরে আর একটা দর্শন আমার কাছে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21964', '27', '8', '2', 'যখন আমি তাকিয়ে দেখছিলাম, তখন আমি সেই দর্শনে দেখলাম যে, আমি এলম প্রদেশের শূশনের দুর্গে নিজেকে দেখতে পেলাম। আমি সেই দর্শনের মধ্যে দেখলাম যে আমি ঊলয় নদীর তীরে আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21965', '27', '8', '3', 'আমি উপরের দিকে তাকিয়ে আমার সামনে একটা ভেড়া দেখলাম যার দুইটি শিং আছে এবং সেই ভেড়াটাকে ঊলয় নদীর তীরে দাঁড়িয়ে ছিল। তার একটা শিং অন্যটার চেয়ে লম্বা এবং সেটা পরে বেড়ে উঠেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21966', '27', '8', '4', 'আমি দেখলাম ভেড়াটা পশ্চিম, উত্তর ও পরে দক্ষিণ দিকে গুঁতা মারল এবং তার সামনে কোন পশুই দাঁড়াতে পারল না৷ তার হাত থেকে কাউকে উদ্ধার করার মত কেউ ছিল না। সে যা ইচ্ছা তাই করত এবং সে মহান হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21967', '27', '8', '5', 'আমি যখন এই বিষয় ভাবছিলাম, তখন আমি পশ্চিম দিক থেকে একটা পুরুষ ছাগলকে, মাটি না ছুঁয়ে সেখানে আসতে দেখলাম; সেই ছাগলটির দুই চোখের মাঝখানে একটা বড় শিং ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21968', '27', '8', '6', 'সে সেই দুই শিংয়ের ভেড়াটার কাছে উপস্থিত হল, যেই ভেড়াটাকে আমি নদীর তীরে দাঁড়িয়ে থাকতে দেখেছিলাম এবং সেই ছাগলটা প্রচণ্ড বেগে তার দিকে দৌড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21969', '27', '8', '7', 'আমি দেখলাম ছাগলটা সেই ভেড়াটার কাছে গেল। সে ভেড়াটার প্রতি প্রচণ্ড রেগে ছিল এবং সে ভেড়াটাকে আঘাত করল ও তার শিং দুইটি ভেঙে ফেলল। তার সামনে দাঁড়াবার ভেড়াটার আর কোন ক্ষমতা রইল না; ছাগলটা তাকে মাটিতে ফেলে পায়ে মাড়াতে লাগল। তার হাত থেকে ভেড়াটাকে উদ্ধার করার জন্য সেখানে কেউ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21970', '27', '8', '8', 'পরে ছাগলটা খুবই মহান হয়ে উঠল। কিন্তু সে যখন শক্তিশালী হয়ে উঠল তখন তার বড় শিংটা ভেঙে গেল এবং তার জায়গায় চার দিকে চারটে শিং উঠল যা আকাশের চারটে বায়ুর দিকে মুখ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21971', '27', '8', '9', 'সেই শিংগুলোর একটা থেকে আর একটা শিং উঠল; সেটা প্রথমে ছোট ছিল কিন্তু পরে দক্ষিণ, পূর্ব ও ইস্রায়েলের সুন্দর দেশের দিকে বড় হতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21972', '27', '8', '10', 'সেটা এত বড় হল যে, আকাশমণ্ডলের বাহিনীদের সঙ্গে যুদ্ধ করল। তাদের মধ্য কতগুলো সৈন্য এবং কতগুলো তারা পৃথিবীতে ফেলে দেওয়া হল এবং সে তাদের মাটিতে ফেলে পায়ে মাড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21973', '27', '8', '11', 'সে মহান হয়ে উঠল, এমনকি সে সেই বাহিনীদের কর্তার সমান বলে দাবি করল। তাঁর উদ্দেশ্যে উত্সর্গ করা প্রতিদিনের নৈবেদ্য বন্ধ করে দিল এবং তাঁর পবিত্র স্থানকে অপবিত্র করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21974', '27', '8', '12', 'তার বিদ্রোহের জন্যই, সেই ছাগলের শিংকে একটা বাহিনী দেওয়া হবে এবং প্রতিদিনের নৈবেদ্য উৎসর্গ করা বন্ধ হবে। সেই শিং সত্যকে মাটিতে ছুঁড়ে ফেলবে এবং সে যা কিছু করবে তাতেই সফল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21975', '27', '8', '13', 'তারপর আমি শুনতে পেলাম একজন পবিত্র ব্যক্তি কথা বলছেন এবং আর একজন পবিত্র ব্যক্তি তাঁকে জিজ্ঞাসা করছেন, “এই প্রতিদিনের নৈবেদ্য উৎসর্গ বন্ধ, সেই পাপ যা ধ্বংস নিয়ে আসবে, পবিত্র স্থান দখল ও বাহিনীদের পরাজয়ের বিষয়ে দর্শন, কত দিন ধরে থাকবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21976', '27', '8', '14', 'তিনি আমাকে বললেন, “দুই হাজার তিনশো সন্ধ্যা ও সকাল ধরে এই সব চলবে। তারপর পবিত্র স্থানকে আবার পবিত্র করা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21977', '27', '8', '15', '¶ আমি, দানিয়েল, যখন দর্শনটা দেখলাম, আমি তা বোঝার চেষ্টা করলাম। তখন সেখানে মানুষের মত দেখতে একজন ব্যক্তি আমার সামনে এসে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21978', '27', '8', '16', 'আমি একজন মানুষের স্বর শুনতে পেলাম যে ঊলয় নদীর তীরের মধ্য থেকে ডাকছিল, “গাব্রিয়েল, এই লোকটিকে দর্শনের অর্থ বুঝতে সাহায্য করো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21979', '27', '8', '17', 'তাই আমি যেখানে দাঁড়িয়ে ছিলাম তিনি সেই জায়গার কাছে এলেন। যখন তিনি উপস্থিত হলেন আমি ভয় পেলাম ও মাটিতে উপুড় হয়ে পড়লাম। তিনি আমাকে বললেন, “হে মানুষের সন্তান, বুঝে নাও, কারণ এই দর্শনটা শেষকালের বিষয়ে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21980', '27', '8', '18', 'তিনি যখন আমার সঙ্গে কথা বলছিলেন, তখন আমি গভীর ঘুমে মাটিতে উপুড় হয়ে পরলাম। তখন তিনি আমাকে ছুঁয়ে পায়ে ভর দিয়ে দাঁড় করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21981', '27', '8', '19', 'তিনি বললেন, “দেখ ক্রোধের দিনের র শেষের দিকে কি ঘটবে তা আমি তোমাকে দেখাবো, কারণ সেই দর্শনটা হল শেষকালের নির্দিষ্ট করা দিনের র বিষয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21982', '27', '8', '20', 'তুমি দুই শিংয়ের যে ভেড়া দেখেছ, তা হল মাদীয় ও পারসীক রাজারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21983', '27', '8', '21', 'সেই পুরুষ ছাগলটি হল গ্রীসের রাজা। এবং তার দুই চোখের মাঝখানে বড় শিংটা হল প্রথম রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21984', '27', '8', '22', 'সেই শিংয়ের বিষয়ে যেটা ভেঙে ফেলা হয়েছিল এবং যার জায়গায় অন্য আরো চারটা শিং উঠেছিল, তা হল চারটি রাজ্য যা সেই জাতির মধ্য থেকে উঠবে কিন্তু তাঁর মত শক্তিশালী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21985', '27', '8', '23', 'সেই রাজ্যগুলোর শেষ দিনের, যখন অধার্মিকদের পাপের মাত্রা পূর্ণ হবে তখন একজন ভয়ঙ্কর মুখ বিশিষ্ট ও প্রচণ্ড বুদ্ধিমান একজন রাজা উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21986', '27', '8', '24', 'সে প্রচুর শক্তিশালী হবে, কিন্তু তার নিজের ক্ষমতায় নয়। সে ভীষণভাবে ধ্বংস করবে এবং সে যা কিছু করবে তাতেই সফল হবে। সে শক্তিশালী লোকদের ও পবিত্র লোকদেরও ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21987', '27', '8', '25', 'তার চালাকির জন্য সে তার হাতের মাধ্যমে ছলনা করে সফলতা লাভ করবে এবং নিজেকে সবচেয়ে বড় মনে করবে। লোকে যখন নিজেদের নিরাপদ মনে করবে তখন সে অনেককে ধ্বংস করবে এবং রাজাদের রাজার বিরুদ্ধে দাঁড়াবে এবং সে ধ্বংস হবে, কিন্তু মানুষের শক্তিতে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21988', '27', '8', '26', 'তোমাকে সন্ধ্যা ও সকালের উৎসর্গের বিষয়ে যে দর্শন দেখানো হয়েছে তা সত্যি। কিন্তু এই দর্শনটা মুদ্রাঙ্কিত করো, কারণ সেটা ভবিষ্যতে অনেক পরে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('21989', '27', '8', '27', 'তখন আমি, দানিয়েল ক্লান্ত হয়ে পড়লাম এবং কিছুদিন অসুস্থ হয়ে শুয়ে রইলাম। তারপর আমি উঠলাম এবং রাজার কাজ করতে গেলাম। কিন্তু আমি সেই দর্শনের জন্য খুবই হতভম্ব হয়েছিলাম, কিন্তু কেউ বুঝতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21990', '27', '9', '1', '¶ দারিয়াবস অহশ্বেরশের ছেলে ছিলেন, যিনি মাদীয়দের একজন বংশধর ছিলেন। দারিয়াবসকে ব্যাবিলন রাজ্যের রাজা করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21991', '27', '9', '2', 'দারিয়াবসের রাজত্বের প্রথম বছরে আমি, দানিয়েল, আমি কিছু বই পাঠ করছিলাম যার মধ্য সদাপ্রভুর বাক্য ছিল, যে বাক্য যিরমিয় ভাববাদীর কাছে উপস্থিত হয়েছিল। আমি লক্ষ্য করলাম যে, যিরূশালেমের পরিত্যক্ত অবস্থা দূর হতে সত্তর বছর লাগবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21992', '27', '9', '3', 'পরে আমি উপবাস করে, চট পরে এবং ছাইয়ে বসে অনুরোধ ও প্রার্থনা করার জন্য, আমি প্রভু ঈশ্বরের দিকে দৃষ্টিপাত করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21993', '27', '9', '4', 'আমি আমার ঈশ্বর সদাপ্রভুর কাছে প্রার্থনা করলাম এবং আমাদের পাপ স্বীকার করলাম। আমি বললাম, “প্রভু, আমি তোমাকে অনুরোধ করি, তুমি মহান ও বিস্ময়কর ঈশ্বর, যারা তোমাকে ভালবাসে ও তোমার আদেশ পালন করে তাদের জন্য তুমি তোমার নিয়ম ও বিশ্বস্ততা রক্ষা করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21994', '27', '9', '5', 'আমরা পাপ করেছি এবং যা মন্দ তাই করেছি। আমরা মন্দভাবে কাজ করেছি, বিদ্রোহ করেছি, তোমার আদেশ ও বাব্যস্থা থেকে সরে গিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21995', '27', '9', '6', 'যারা আমাদের রাজাদের, নেতাদের, পূর্বপুরুষদের ও দেশের সব লোকদের কাছে তোমার নামে যে কথা বলেছেন, তোমার সেই দাস ভাববাদীদের কথা আমরা শুনি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21996', '27', '9', '7', 'হে প্রভু, ধার্ম্মিকতা তোমারই। যদিও, আজ আমাদের মুখ অপমানে ঢেকে গিয়েছে, যিহূদার লোকেরাও, ও যারা যিরূশালেমের বাস করেন এবং সমস্ত ইস্রায়েলীয়দের প্রতিও একই ঘটেছে। যাদেরকে তুমি কাছের কি দূরের দেশে ছড়িয়ে দিয়েছ তাদের প্রতিও তাই হয়েছে। এই সমস্ত ঘটেছে কারণ তোমার প্রতি আমরা মহা বিশ্বাসঘাতকতার কাজ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21997', '27', '9', '8', 'হে সদাপ্রভু, আমাদের রাজাদের, নেতাদের, পূর্বপুরুষদের ও আমাদের মুখ অপমানে ঢেকে গিয়েছে, কারণ আমরা তোমার বিরুদ্ধে পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21998', '27', '9', '9', 'দয়া ও ক্ষমা আমাদের প্রভু ঈশ্বরেরই, কারণ আমরা তাঁর বিরুদ্ধে বিদ্রোহ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('21999', '27', '9', '10', 'আমরা ব্যবস্থার পথে না চলার মাধ্যমে আমরা আমাদের ঈশ্বর সদাপ্রভুর কথার বাধ্য হই নি যা তিনি তাঁর দাস ভাববাদীদের মধ্য দিয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22000', '27', '9', '11', 'সমস্ত ইস্রায়েলীয়েরা তোমার ব্যবস্থা অমান্য করেছে এবং বিপথে চলে গিয়েছে, তোমার বাক্য শুনতে অস্বীকার করেছে। তোমার দাস মোশির ব্যবস্থায় যে অভিশাপ ও শপথ লেখা আছে তা আমাদের উপরে ঢেলে দেওয়া হয়েছে, কারণ আমরা তোমার বিরুদ্ধে পাপ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22001', '27', '9', '12', 'আমাদের ও আমাদের শাসনকর্ত্তাদের বিরুদ্ধে সদাপ্রভু যে কথা বলেছেন তা পূর্ণ করবার জন্য তিনি আমাদের উপরে মহা দুর্যোগ এনেছেন। যিরূশালেমের প্রতি যা করা হয়েছে তা আকাশের নিচে আর কোথাও তেমন করা হয়নি যা তার সঙ্গে তুলনা করা যেতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22002', '27', '9', '13', 'মোশির ব্যবস্থায় যেমন লেখা আছে, সেই সমস্ত দুর্যোগ আমাদের উপরে এসেছে, তবুও আমরা আমাদের পাপ থেকে ফিরিনি এবং ঈশ্বর সদাপ্রভুর কাছে দয়া পাওয়ার জন্য অনুরোধ জানাইনি ও তোমার সত্যের প্রতি আমরা মনোযোগ দিইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22003', '27', '9', '14', 'তাই সদাপ্রভু, অমঙ্গল আমাদের জন্য তৈরী করে রেখেছিলেন এবং তা আমাদের উপর পাঠিয়েছেন, কারণ আমাদের ঈশ্বর সদাপ্রভু যা কিছু করেন তিনি সেই সমস্ত কাজে ধার্মিক; তবুও আমরা তাঁর কথার বাধ্য হই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22004', '27', '9', '15', 'এখন, প্রভু আমাদের ঈশ্বর, তুমি শক্তিশালী হাত দিয়ে তোমার লোকদের মিশর থেকে বের করে নিয়ে এসেছিলে এবং তোমার জন্য সুনাম লাভ করেছিলে, যা আজও রয়েছে। কিন্তু এখনো আমরা পাপ করছি, আমরা মন্দ কাজ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22005', '27', '9', '16', 'প্রভু, তোমার সমস্ত ধার্মিক কাজ অনুযায়ী, তোমার শহর যিরূশালেম, তোমার পবিত্র পাহাড় থেকে তোমার অসন্তোষ ও ভীষণ ক্রোধ দূর যাক। আমাদের পাপের জন্য ও আমাদের পূর্বপুরুষদের অপরাধের জন্য আমাদের চারপাশের লোকদের কাছে যিরূশালেম ও তোমার লোকেরা তুচ্ছ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22006', '27', '9', '17', 'এখন, হে আমাদের ঈশ্বর, তোমার দাসের প্রার্থনা ও অনুরোধ শোন। হে প্রভু, তোমার জন্য, তোমার মুখ উজ্জ্বল কর সেই পবিত্র স্থানের জন্য যা পরিত্যক্ত হয়ে পড়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22007', '27', '9', '18', 'আমার ঈশ্বর, তুমি মনোযোগ দাও এবং শোন; তোমার চোখ খোল এবং দেখ। আমরা ধ্বংস হলাম; সেই শহরের দিকে দেখ যা তোমার নামে পরিচিত। আমাদের নিজেদের ধার্ম্মিকতা অনুযায়ী নয় বরং তোমার মহা দয়ার জন্যই আমরা তোমার কাছে অনুরোধ জানাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22008', '27', '9', '19', 'প্রভু, শোন! প্রভু, ক্ষমা কর! প্রভু, মনোযোগ দাও এবং কিছু কর! আমার ঈশ্বর, তোমার জন্য আর দেরি কোরো না, কারণ তোমার শহর ও তোমার লোকেদের তোমার নামেই ডাকা হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22009', '27', '9', '20', '¶ যখন আমি প্রার্থনা করছিলাম, আমার ও আমার ইস্রায়েলের লোকদের পাপ স্বীকার করছিলাম এবং আমার ঈশ্বর সদাপ্রভুর কাছে তাঁর পবিত্র পাহাড়ের জন্য অনুরোধ করছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22010', '27', '9', '21', 'যখন আমি প্রার্থনা করছিলাম, সেই ব্যক্তি গাব্রিয়েল যাকে আমি আগের দর্শনে দেখেছিলাম, সন্ধ্যার নৈবেদ্যর দিনের উড়ে আমার কাছে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22011', '27', '9', '22', 'তিনি আমাকে বুদ্ধি দিলেন এবং আমাকে বললেন, “দানিয়েল, আমি এখন তোমাকে বোঝার ক্ষমতা ও বুদ্ধি দিতে এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22012', '27', '9', '23', 'যখন তুমি দয়ার জন্য প্রার্থনা করতে শুরু করেছিলে, তখন আদেশ দেওয়া হয়েছিল আর তাই আমি তোমাকে সেই উত্তর জানাতে এসেছি, কারণ তোমাকে অনেক ভালবাসা হয়েছে। তাই এই বাক্যর বিষয়ে তুমি চিন্তা করো ও এই দর্শনটা বুঝে নাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22013', '27', '9', '24', 'তোমার লোকদের ও তোমার পবিত্র শহরের জন্য সত্তর সপ্তাহ, অপরাধ শেষ করার জন্য, পাপ শেষ করতে, অপরাধের প্রায়শ্চিত্ত করতে, অনন্তকালীন ধার্ম্মিকতা স্থাপন করতে, দর্শন ও ভবিষ্যদ্বাণী মুদ্রাঙ্কিত করতে এবং মহাপবিত্র স্থানকে অভিষেক করতে নির্দিষ্ট করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22014', '27', '9', '25', 'তুমি জেনে নাও ও বোঝো যে, যিরূশালেমকে আবার স্থাপন ও তৈরী করার আদেশ বের হওয়া থেকে শুরু করে সেই অভিষিক্ত নেতা (যিনি একজন শাসনকর্ত্তা হবেন) আসা পর্যন্ত সাত সপ্তাহ আর বাষট্টি সপ্তাহ হবে। যিরূশালেমকে আবার রাস্তা ও পরিখার সঙ্গে আবার নতুন করে তৈরী করা হবে এবং তা সঙ্কটকালেই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22015', '27', '9', '26', 'বাষট্টি সপ্তাহ পরে সেই অভিষিক্ত ব্যক্তিকে মেরে ফেলা হবে এবং তাঁর কিছুই থাকবে না। অন্য আর একজন শাসনকর্ত্তার সৈন্যরা আসবে এবং শহর ও পবিত্র স্থান ধ্বংস করবে। এর শেষ দিন বন্যার মত আসবে এবং শেষ পর্যন্ত যুদ্ধ হবে। ধ্বংস নির্দিষ্ট করে রাখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22016', '27', '9', '27', 'এক সপ্তাহের জন্য তিনি অনেকের সঙ্গে নিয়ম স্থাপন করবেন। কিন্তু সাত সপ্তাহের মাঝখানেই সে বলিদান ও নৈবেদ্য বন্ধ করে দেবেন। অশুচি বস্তুর পাখায় করে এমন একজন আসবে যে ধ্বংস করে। সম্পূর্ণরূপে সমাপ্ত ও ধ্বংস সেই ধ্বংসকারীর উপরে ঢেলে দেওয়া হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22017', '27', '10', '1', '¶ পারস্যের রাজা কোরসের তৃতীয় বছরে, দানিয়েলের (যাঁকে বেল্টশৎসর বলা হত) কাছে একটা বার্তা প্রকাশিত হল এবং সেই বার্তাটি সত্যি। এটা ছিল ভীষণ যুদ্ধের সম্পর্কে। দানিয়েল সেই বার্তাটি বুঝতে পারলেন যখন তিনি একটা দর্শনের মধ্য দিয়ে অন্তর্দৃষ্টি লাভ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22018', '27', '10', '2', 'সেই দিন আমি, দানিয়েল, তিন সপ্তা ধরে শোক করছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22019', '27', '10', '3', 'সেই তিন সপ্তাহ শেষ না হওয়া পর্যন্ত কোন সুস্বাদু খাবার আমি খাই নি, কোন মাংসও খাই নি, আঙ্গুর রসও পান করি নি এবং তেলও মাখি নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22020', '27', '10', '4', 'প্রথম মাসের চব্বিশ দিনের দিন, আমি যখন মহানদীর টাইগ্রীসের তীরে দাঁড়িয়ে ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22021', '27', '10', '5', 'আমি তাকালাম এবং দেখতে পেলাম মসীনার কাপড় পরা ও কোমরে ঊফসের খাঁটি সোনার কোমর বাঁধনি দেওয়া একজন লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22022', '27', '10', '6', 'তাঁর দেহ বৈদূর্যমণির মত, তাঁর মুখ বিদ্যুতের মত, তাঁর চোখ জ্বলন্ত মশালের মত, তাঁর হাত এবং পা পালিশ করা ব্রোঞ্জের মত এবং তাঁর বাক্যর স্বর জড়ো হওয়া অনেক লোকের শব্দের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22023', '27', '10', '7', 'আমি, দানিয়েল একাই সেই দর্শন দেখলাম, কারণ সেই সমস্ত লোকেরা যারা আমার সঙ্গে ছিল দেখতে পেল না, যদিও তাদের উপর মহা ভয় নেমে এসেছিল এবং লুকানোর জন্য তারা পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22024', '27', '10', '8', 'তাই আমি একাই ছিলাম এবং সেই মহৎ দর্শন দেখলাম। আমার মধ্যে কোন শক্তি থাকল না, আমার দীপ্তিপূর্ণ চেহারা ভয়ের সঙ্গে পরিবর্তন হয়ে গেল এবং আমার মধ্যে কোন শক্তি অবশিষ্ট থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22025', '27', '10', '9', 'তারপর আমি তাঁর কথা শুনতে পেলাম এবং যখন আমি সেই কথাগুলো শুনছিলাম তখন আমি গভীর ঘুমে মাটিতে উপুড় হয়ে পড়লাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22026', '27', '10', '10', 'একটা হাত আমাকে স্পর্শ করল এবং যা আমার হাঁটুকে ও দুই হাতকে কম্পিত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22027', '27', '10', '11', 'সেই স্বর্গদূত আমাকে বললেন, “দানিয়েল, সেই মানুষ যাকে খুবই ভালবাসা হয়েছে, আমি তোমাকে যে কথা বলছি তা বোঝো। তুমি উঠে দাঁড়াও, কারণ আমাকে তোমার কাছে পাঠানো হয়েছে।” যখন তিনি আমাকে এই কথা বললেন, তখন আমি কাঁপতে কাঁপতে উঠে দাঁড়ালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22028', '27', '10', '12', 'তখন তিনি আমাকে বললেন, “দানিয়েল, ভয় পেয়ো না। সেই প্রথম যেই দিন থেকে যখন তুমি বোঝার জন্য তোমার মনকে স্থির করেছিলে এবং ঈশ্বরের সামনে নিজেকে নম্র করেছিলে, তোমার কথা শোনা হয়েছিল এবং তোমার বাক্যর জন্যই আমি এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22029', '27', '10', '13', 'কিন্তু পারস্য রাজ্যের শাসনকর্ত্তা আমাকে বাধা দিয়েছিল এবং আমি সেখানে পারস্যের রাজাদের সঙ্গে একুশ দিন রাখা হয়েছিল৷ কিন্তু মীখায়েল প্রধান অধিপতি আমাকে সাহায্য করতে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22030', '27', '10', '14', 'এখন আমি তোমাকে সাহায্য করতে এসেছি যেন তুমি বুঝতে পারো যে শেষ দিনের তোমার লোকদের প্রতি কি ঘটবে। কারণ এই দর্শন হল সেই সমস্ত দিনের র বিষয় যা এখনও আসে নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22031', '27', '10', '15', 'তিনি যখন আমাকে এই কথা বলছিলেন, তখন আমি মাটির দিকে মাথা নীচু করে ছিলাম এবং আমার মুখে কোন কথা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22032', '27', '10', '16', 'তখন মানুষের মত দেখতে একজন আমার ঠোঁট স্পর্শ করলেন এবং আমি মুখ খুলে তাঁকে বললাম যিনি আমার সামনে দাঁড়িয়ে ছিলেন, “আমার মনিব, এই দর্শনের জন্য আমি মনে খুব কষ্ট পাচ্ছি এবং আমার মধ্যে কোন শক্তি অবশিষ্ট নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22033', '27', '10', '17', 'আমি আপনার দাস, আমি কি করে আমার মনিবের সঙ্গে কথা বলতে পারি? কারণ এখন আমার কোন শক্তি নেই এবং আমার মধ্যে কোন শ্বাসও অবশিষ্ট নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22034', '27', '10', '18', 'তখন মানুষের মত দেখতে সেই ব্যক্তি আমাকে স্পর্শ করলেন এবং আমাকে শক্তি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22035', '27', '10', '19', 'তিনি বললেন, “হে মানুষ যে খুবই প্রিয়, তুমি ভয় পেয়ো না। তোমার শান্তি হোক। এখন শক্তিশালী হও, শক্তিশালী হও!” যখন তিনি আমার সঙ্গে কথা বললেন তখন আমি শক্তি পেলাম এবং বললাম, “আমার প্রভু, বলুন, কারণ আপনি আমাকে শক্তিশালী করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22036', '27', '10', '20', 'তিনি বললেন, “তুমি কি জান কেন আমি তোমার কাছে এসেছি? আমি এখন পারস্যের রাজার বিরুদ্ধে যুদ্ধ করবার জন্য ফিরে যাচ্ছি। যখন আমি যাব তখন গ্রীসের শাসনকর্তাও আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22037', '27', '10', '21', 'কিন্তু আমি তোমাকে বলছি সত্যের বইতে যা লেখা আছে, সেই প্রধান মীখায়েল ছাড়া তাদের বিরুদ্ধে দাঁড়ানোর মত আমার সঙ্গে আর কেউ নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22038', '27', '11', '1', '¶ মাদীয় দারিয়াবসের প্রথম বছরে, আমি নিজেও মীখায়েলকে সাহায্য করার এবং সুরক্ষা দেওয়ার জন্য এসে ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22039', '27', '11', '2', '¶ এখন আমি তোমার কাছে একটা সত্যি কথা প্রকাশ করব। পারস্যে আরো তিনজন রাজা উঠবে এবং চতুর্থ রাজা তাদের সবার থেকে অনেক বেশী ধনী হবে। যখন সে তার সম্পদ দিয়ে শক্তি অর্জন করবে তখন সে গ্রীস রাজ্যের বিরুদ্ধে সকলকে উত্তেজিত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22040', '27', '11', '3', 'একজন শক্তিশালী রাজা উঠবে এবং সে একটা বড় রাজ্যে রাজত্ব করবে এবং সে যা ইচ্ছা তাই করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22041', '27', '11', '4', 'যখন সে উঠবে, তার রাজ্য ভেঙে যাবে ও আকাশের চার বায়ুর দিকে (চার ভাগে) বিভক্ত হবে, কিন্তু তা তার বংশধরদের দেওয়া হবে না এবং সে যখন রাজত্ব করত তার আর সেই আগের মত শক্তি থাকবে না কারণ তার রাজ্যকে উপড়িয়ে ফেলা হবে এবং যারা তার বংশধর নয় সেই অন্যান্য লোকদের দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22042', '27', '11', '5', 'দক্ষিণের রাজা শক্তিশালী হয়ে উঠবে, কিন্তু তার একজন সেনাপতি তার থেকেও বেশি শক্তিশালী হয়ে উঠবে এবং আরও বড় একটা রাজ্য শাসন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22043', '27', '11', '6', 'কয়েক বছর পরে, যখন সঠিক দিন উপস্থিত হবে, তারা বন্ধুত্ব করবে। চুক্তি নিশ্চিত করার জন্য দক্ষিণ দিকের রাজার মেয়ে উত্তরের রাজার কাছে যাবে, কিন্তু সেই মেয়ে তার ক্ষমতা হারাবে এবং সে পরিত্যক্ত হবে, তাকে যারা নিয়ে এসেছিল তারা ও তার বাবা এবং সেই সমস্ত লোকেরাও হবে যারা তাকে সেই দিন সাহায্য করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22044', '27', '11', '7', 'কিন্তু সেই মেয়ের মূল থেকে একটা শাখা তার পরিবর্তে উঠবে। সে উত্তরের রাজার সৈন্যদলকে আক্রমণ করবে এবং তার দুর্গে ঢুকবে। সে তাদের সঙ্গে যুদ্ধ করবে এবং সে তাদের জয় করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22045', '27', '11', '8', 'আর সে তাদের প্রতিমাগুলো, ছাঁচে ঢালা ধাতুর মূর্তিগুলোর সঙ্গে তাদের মূল্যবান রূপা ও সোনার বাসনপত্র দখল করে মিশরে নিয়ে যাবে এবং কয়েক বছর পর্যন্ত সে উত্তরের রাজাকে আক্রমণ করার থেকে দূরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22046', '27', '11', '9', 'তারপর উত্তরের রাজা দক্ষিণের রাজার রাজ্য আক্রমণ করবে, কিন্তু সে নিজের দেশে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22047', '27', '11', '10', 'তার ছেলেরা যুদ্ধের জন্য প্রস্তুত হয়ে এক বিরাট সৈন্যদল জড়ো করবে, যা আসতেই থাকবে এবং বন্যার মত উথলিয়ে উঠে বাড়তে থাকবে এবং তারা ফিরে আসবে ও তার দূর্গ পর্যন্ত যুদ্ধ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22048', '27', '11', '11', 'তখন দক্ষিণের রাজা ভীষণ রাগের সঙ্গে এগিয়ে যাবে এবং উত্তরের রাজার বিরুদ্ধে যুদ্ধ করবে। উত্তরের রাজা একটা বড় সৈন্যদল তৈরী করবে কিন্তু তা দক্ষিণের রাজার হাতে সমর্পণ করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22049', '27', '11', '12', 'যখন সেই সৈন্য দলকে বন্দী করে নিয়ে যাওয়া হবে, তখন দক্ষিণের রাজা অহঙ্কারে পূর্ণ হবে এবং তার হাজার হাজার শত্রুদের মেরে ফেলবে। কিন্তু সে সফল হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22050', '27', '11', '13', 'পরে উত্তরের রাজা আর একটা সৈন্যদল বানাবে যা প্রথম সৈন্যদলের থেকে অনেক বড়৷ কয়েক বছর পরে, সে এক বিরাট সৈন্যদলের সঙ্গে প্রচুর উপকরণ নিয়ে উপস্থিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22051', '27', '11', '14', 'সেই দিনের অনেকে দক্ষিণের রাজার বিরুদ্ধে উঠবে। এই দর্শন যাতে পূর্ণ হয় সেইজন্য তোমার নিজের জাতির মধ্য থেকে প্রচণ্ড হিংস্র লোকেরা নিজেদের উচ্চ করবে, কিন্তু তারা বাধা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22052', '27', '11', '15', 'তারপর উত্তরের রাজা আসবে এবং দূর্গের উপরে একটা ঢালু পথ তৈরী করবে ও দেয়ালে ঘেরা নগর অধিকার করবে। দক্ষিণের সৈন্যদল তার সামনে আর কোনো মতেই দাঁড়াতে পারবে না; এমন কি তাদের সবচেয়ে ভাল সৈন্যদেরও দাঁড়ানোর ক্ষমতা থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22053', '27', '11', '16', 'কিন্তু উত্তরের রাজা দক্ষিণের রাজার বিরুদ্ধে যা ইচ্ছা তাই করবে এবং কেউই তাকে বাধা দেবে না; সে নিজেকে সুন্দর দেশের মধ্যে স্থাপন করবে এবং তার হাতে সম্পূর্ণ ধ্বংস করার ক্ষমতা থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22054', '27', '11', '17', 'উত্তরের রাজা তার সমস্ত রাজ্যের শক্তির সঙ্গে আসার জন্য সিদ্ধান্ত নেবে এবং সে দক্ষিণের রাজার সঙ্গে সন্ধি স্থাপন করবে। সে দক্ষিণের রাজ্য ধ্বংস করার জন্য দক্ষিণের রাজাকে বিয়ে করার জন্য তার একটা মেয়ে দেবে, কিন্তু তার পরিকল্পনা সফল হবে না অথবা এতে তার কোন লাভও হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22055', '27', '11', '18', 'তারপর উত্তরের রাজা সমুদ্রের উপকূলগুলোর দিকে মনোযোগ দেবে এবং তাদের অনেকগুলোই দখল করে নেবে, কিন্তু একজন সেনাপতি তার সেই অহঙ্কারকে শেষ করে দেবে এবং তার টিটকারি তার উপরেই ফিরিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22056', '27', '11', '19', 'তারপরে সে তার নিজের দেশের দুর্গগুলোর প্রতি মনোযোগ দেবে, কিন্তু সে বাধা পাবে ও তার পতন হবে; তাকে আর পাওয়া যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22057', '27', '11', '20', 'তারপরে তার জায়গায় আর একজন উঠবে যে তার রাজ্যের প্রতাপ ফিরিয়ে আনার জন্য কর দেওয়ার জন্য বাধ্য করবে। কিন্তু কিছু দিনের র মধ্যেই সে ধ্বংস হয়ে যাবে; কিন্তু কোন রাগে বা যুদ্ধের মাধ্যমে হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22058', '27', '11', '21', 'তার জায়গায় একজন তুচ্ছ ব্যক্তি উঠবে যাকে লোকেরা রাজা হওয়ার সম্মান দেবে না; সে নিরবে আসবে এবং ছলনা করে রাজ্য দখল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22059', '27', '11', '22', 'তার সামনে একটা বড় সৈন্যদল বন্যার মত বয়ে চলে যাবে এবং সেই সৈন্যদল ও দলপতি যা নিয়মের মাধ্যমে স্থাপিত হয়েছিল তা ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22060', '27', '11', '23', 'সেই দিনের তার সঙ্গে এক সন্ধি স্থাপন করা হবে; সে ছলনার সঙ্গে কাজ করবে; আর অল্প কয়েকজন লোকের সাহায্যেই সে শক্তিশালী হয়ে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22061', '27', '11', '24', 'সে শান্তিপূর্ণ দিনের রাজ্যর মধ্যে ধনী প্রদেশে উপস্থিত হবে এবং তার পূর্বপুরুষেরা ও সেই পূর্বপুরুষদের পূর্বপুরুষেরা যা করে নি সে তাই করবে, সে তার অনুসরণকারীদের মধ্যে কেড়ে নেওয়া ও লুট করা জিনিসপত্র এবং সম্পত্তি ভাগ করে দেবে। সে দূর্গগুলোর সর্বনাশ করার জন্য ষড়যন্ত্র করবে, কিন্তু তা কিছু দিনের র জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22062', '27', '11', '25', 'সে একটা বড় সৈন্যদল নিয়ে দক্ষিণের রাজার বিরুদ্ধে তার নিজের শক্তি ও সাহসকে উত্তেজিত করে তুলবে। দক্ষিণের রাজা একটা শক্তিশালী সৈন্যদল নিয়ে যুদ্ধ করবে, কিন্তু তার বিরুদ্ধে সমস্ত ষড়যন্ত্রের জন্য সে দাঁড়াতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22063', '27', '11', '26', 'এমনকি যারা রাজার টেবিল থেকে খাবারের ভাগ পায় তারাও তাকে ধ্বংস করার চেষ্টা করবে। তার সৈন্যদল বন্যার মত বয়ে যাবে এবং তাদের মধ্যে অনেকে মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22064', '27', '11', '27', 'এই দুই রাজা, যাদের অন্তর মন্দতায় একে অন্যের বিরুদ্ধে থাকবে, তারা একই টেবিলে বসে একে অন্যের কাছে মিথ্যা কথা বলবে, কিন্তু তা সফল হবে না। কারণ যে দিন নির্দিষ্ট করা হয়েছে সেই দিনের সব কিছুর শেষ উপস্থিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22065', '27', '11', '28', 'তারপরে উত্তরের রাজা অনেক সম্পদ নিয়ে তার নিজের দেশে ফিরে যাবে, কিন্তু তার অন্তর পবিত্র নিয়মের বিরুদ্ধে থাকবে। সে যা ইচ্ছা তাই করবে এবং তার নিজের দেশে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22066', '27', '11', '29', 'নির্দিষ্ট দিনের সে আবার ফিরে যাবে এবং দক্ষিণ দেশ আক্রমণ করবে, কিন্তু যেমন আগে ছিল এই দিন এটা আর আগের মত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22067', '27', '11', '30', 'কারণ কিত্তীমের জাহাজগুলো তার বিরুদ্ধে আসবে এবং সে নিরুত্সাহ হবে ও ফিরে যাবে। সে পবিত্র নিয়মের বিরুদ্ধে রেগে যাবে এবং যারা সেই পবিত্র নিয়ম ত্যাগ করে তাদের প্রতি অনুগ্রহ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22068', '27', '11', '31', 'তার সেনাবাহিনীরা উঠবে এবং পবিত্রস্থানকে ও দুর্গগুলোকে অশুচি করবে; তারা প্রতিদিনের র নৈবেদ্য বন্ধ করে দেবে এবং তারা ধ্বংসকারী ঘৃণার বস্তু স্থাপন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22069', '27', '11', '32', 'সে তাদের তোষামোদ করবে যারা সেই নিয়ম অমান্য করেছে এবং তাদের বিপথে নিয়ে যাবে, কিন্তু যে লোকেরা তাদের ঈশ্বরকে জানে তারা শক্তিশালী হবে ও এর বিরুদ্ধে ব্যবস্থা গ্রহণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22070', '27', '11', '33', 'সেই লোকদের মধ্যে যারা জ্ঞানী তারা অনেককে শিক্ষা দেবে। কিন্তু কিছু দিন ধরে তারা তরোয়াল ও আগুনের শিখায় মারা যাবে, তাদের বন্দীদের মত নিয়ে যাওয়া হবে এবং তাদের সম্পত্তি লুট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22071', '27', '11', '34', 'যখন তারা বাধা পাবে, তখন তারা অল্পই সাহায্য পাবে এবং অনেকে কপটতায় তাদের সঙ্গে যোগ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22072', '27', '11', '35', 'আর জ্ঞানীদের মধ্যে কারও কারও পতন হবে যেন তারা শেষ দিন না আসা পর্যন্ত খাঁটি, শুদ্ধ ও নিখুঁত হয়; কারণ সেই নির্দিষ্ট দিন আসতে চলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22073', '27', '11', '36', '¶ সেই রাজা তার যা ইচ্ছা তাই করবে। সমস্ত দেবতাদের উপরে সে নিজেকে উঁচু করবে ও বড় করে দেখাবে এবং যিনি সমস্ত দেবতাদের ঈশ্বর তাঁর বিরুদ্ধেও আশ্চর্য্য কথা বলবে। ক্রোধ সম্পন্ন না হওয়া পর্যন্ত সে সফল হবে৷ কারণ যা স্থির করা হয়েছে তা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22074', '27', '11', '37', 'সে তার পূর্বপুরুষদের দেবতাদের কিম্বা যে দেবতার জন্য স্ত্রীলোকেরা বাসনা করে বা যে কোন দেবতাকেই মানবে না। সে অহঙ্কারের সঙ্গে কাজ করবে এবং নিজেকে তাদের সবার থেকে বড় করে দেখাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22075', '27', '11', '38', 'তাদের পরিবর্তে সে দূর্গের দেবতাকে সম্মান করবে। যে দেবতাকে তার পূর্বপুরুষেরা জানে না তাকে সে সোনা, রূপা, মূল্যবান পাথর ও দামী উপহার দিয়ে সম্মান করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22076', '27', '11', '39', 'সে বিজাতীয় দেবতার সাহায্যে সে সবচেয়ে শক্তিশালী দূর্গগুলো আক্রমণ করবে৷ সে তাদেরকে সম্মান দেবে যারা তাকে স্বীকার করবে। সে তাদের অনেক লোকের উপরে শাসনকর্ত্তা করবে এবং সে পুরষ্কার হিসাবে জমি ভাগ করে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22077', '27', '11', '40', 'শেষ দিন দক্ষিণের রাজা তাকে আক্রমণ করবে৷ উত্তরের রাজা রথ, ঘোড়সওয়ার এবং অনেক জাহাজ নিয়ে তার দিকে ঝড়ের মত যাবে। সে অনেক দেশ আক্রমণ করবে এবং তাদের মধ্য দিয়ে বন্যার মত প্রবাহিত হয়ে তাদের নিশ্চিহ্ন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22078', '27', '11', '41', 'সে সেই সুন্দর দেশে উপস্থিত হবে এবং অনেকে বাধা পাবে, কিন্তু তাদের মধ্য ইদোম ও মোয়াব এবং অম্মোনের সবচেয়ে ভাল লোকেরা তার হাত থেকে রক্ষা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22079', '27', '11', '42', 'অনেক দেশের উপর সে তার ক্ষমতাকে বাড়াবে; মিশর দেশও রেহাই পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22080', '27', '11', '43', 'সমস্ত সোনা ও রূপা ও মিশরের সমস্ত সম্পত্তির উপরে তার অধিকার থাকবে এবং লুবীয়েরা ও কূশীয়েরা তার সেবা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22081', '27', '11', '44', 'কিন্তু পূর্ব ও উত্তর দিক থেকে যে সংবাদ আসবে তাতে সে ভয় পাবে এবং সে ভীষণ রাগে ধ্বংস করার ও অনেককে মেরে ফেলার জন্য সে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22082', '27', '11', '45', 'সে সমুদ্র ও সুন্দর পবিত্র পাহাড়ের মাঝখানে তার রাজকীয় তাঁবু স্থাপন করবে। সে তার শেষ দিনের উপস্থিত হবে এবং তাকে সাহায্য করার জন্য সেখানে কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22083', '27', '12', '1', '¶ “সেই দিন মহান স্বর্গদূত মীখায়েল, যিনি তোমার লোকদের রক্ষা করেন, তিনি উঠে দাঁড়াবেন। সেই দিন এক মহাসঙ্কটের দিন উপস্থিত হবে যা জাতির আরম্ভ থেকে সেই দিন পর্যন্ত কখনও হয়নি। সেই দিন তোমার লোকেরা উদ্ধার পাবে, প্রত্যেকে যাদের নাম বইয়ের মধ্যে লেখা থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22084', '27', '12', '2', 'মাটিতে যারা ঘুমিয়ে আছে তাদের মধ্য অনেকে জেগে উঠবে, অনেকে উঠবে অনন্ত জীবনের জন্য এবং অনেকে উঠবে লজ্জার ও অনন্তকালীন দণ্ডের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22085', '27', '12', '3', 'যারা জ্ঞানী তারা আকাশের আলোর মত এবং যারা অনেককে ধার্মিকতার দিকে নিয়ে যায় তারা উজ্জ্বল তারার মত অনন্তকাল জ্বল জ্বল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22086', '27', '12', '4', 'কিন্তু তুমি, দানিয়েল, শেষ দিন না আসা পর্যন্ত এই বাক্যগুলো গোপন করে রাখো এবং বইটা মুদ্রাঙ্কিত করে রাখো। সেই দিনের অনেকে এখানে ওখানে যাবে এবং জ্ঞানের বৃদ্ধি হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22087', '27', '12', '5', 'তখন আমি, দানিয়েল, তাকালাম এবং সেখানে অন্য দুই জন ব্যক্তি দাঁড়িয়ে ছিলেন। তাঁদের একজন নদীর এপারে এবং অন্যজন নদীর ওপারে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22088', '27', '12', '6', 'তাঁদের একজন মসীনার কাপড় পরা যে ব্যক্তি নদীর জলের উপরে ছিলেন তাঁকে বললেন, “এই সব আশ্চর্য্য বিষয় শেষ হতে আর কত দিন লাগবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22089', '27', '12', '7', 'তখন আমি শুনলাম, মসীনার কাপড় পরা সেই ব্যক্তি যে নদীর জলের উপরে দাঁড়িয়ে ছিল আমি তাঁকে তাঁর ডান হাত ও বাঁ হাত স্বর্গের দিকে তুলে যিনি অনন্তকাল স্থায়ী তাঁর নামে শপথ করে বলতে শুনলাম, “এক কাল, দুই কাল ও অর্ধেক কাল, অর্থাৎ সাড়ে তিন বছর দিন লাগবে। যখন পবিত্র লোকদের শক্তি একেবারে ধ্বংস হবে, তখন এই সমস্ত বিষয় পূর্ণ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22090', '27', '12', '8', 'আমি শুনলাম, কিন্তু আমি বুঝতে পারলাম না। তাই আমি জিজ্ঞাসা করলাম, “আমার প্রভু, এই সবের শেষ ফল কি হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22091', '27', '12', '9', 'তিনি বললেন, “দানিয়েল, তুমি চলে যাও, কারণ শেষ দিন না আসা পর্যন্ত এই সব কথা বন্ধ করে মুদ্রাঙ্কিত করে রাখা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22092', '27', '12', '10', 'অনেকে পবিত্র, পরিষ্কার ও বিশুদ্ধ হবে, কিন্তু অধার্মিকেরা তাদের অধার্মিকতা অনুযায়ী কাজ করবে। অধার্মিকদের কেউই বুঝবে না, কিন্তু যারা জ্ঞানী তাঁরা বুঝবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22093', '27', '12', '11', 'যে দিন থেকে নিয়মিত নৈবেদ্য বন্ধ করে দেওয়া হবে এবং ধ্বংসকারী ঘৃণার জিনিস স্থাপন করা হবে সেই দিন থেকে এক হাজার দুইশো নব্বই দিন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22094', '27', '12', '12', 'ধন্য সেই ব্যক্তি যে এক হাজার তিনশো পঁয়ত্রিশ দিনের র শেষ পর্যন্ত অপেক্ষা করে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22095', '27', '12', '13', 'কিন্তু তুমি শেষের অপেক্ষাতে এখন চলে যাও, তুমি বিশ্রাম পাবে। যুগের শেষে, যে জায়গা তোমার জন্য মনোনীত করা হয়েছে সেখানে তুমি আবার মৃত্যু থেকে জীবিত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22096', '28', '1', '1', '¶ যিহূদা রাজ উষিয়, যোথম, আহস ও হিস্কিয়ের দিনের এবং যোয়াশের ছেলে ইস্রায়েলের রাজা যারবিয়ামের দিনের সদাপ্রভুর বাক্য যা বেরির ছেলে হোশেয়ের কাছে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22097', '28', '1', '2', '¶ যখন সদাপ্রভু প্রথম হোশেয়ের মাধ্যমে কথা বললেন, তিনি তাকে বললেন, “যাও, তোমার জন্য একটি স্ত্রী নাও যে একজন বেশ্যা। তার সন্তান থাকবে যা হল তার ব্যভিচারের ফল। কারণ এই দেশ আমাকে ত্যাগ করার মাধ্যম্যে এক ভয়ানক ব্যভিচারের কাজ করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22098', '28', '1', '3', 'তাতে হোশেয় গেলেন এবং দিবলায়িমের মেয়ে গোমরকে বিয়ে করলেন এবং তিনি গর্ভবতী হলেন আর তাঁর জন্য একটি ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22099', '28', '1', '4', 'সদাপ্রভু হোশেয়কে বললেন, “তাকে যিষ্রিয়েল বলে ডাক। কারণ কিছু দিন পর, আমি যেহূর কুলকে যিষ্রিয়েলের রক্তপাতের জন্য শাস্তি দেব এবং আমি ইস্রায়েল কুলের রাজ্য শেষ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22100', '28', '1', '5', 'এটা ঘটবে সেই দিনের যে দিন আমি যিষ্রিয়েলের উপত্যকায় ইস্রায়েলের ধনুক ভাঙ্গবো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22101', '28', '1', '6', 'গোমর আবার গর্ভবতী হলেন এবং একটি মেয়ের জন্ম দিলেন। তখন সদাপ্রভু হোশয়কে বললেন, “তাকে লো-রুহামা বলে ডাক, কারণ আমি আর ইস্রায়েল কুলের ওপর করুণা করব না, আমি কোন ভাবেই তাদের পাপ ক্ষমা করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22102', '28', '1', '7', 'তবুও যিহূদা কুলের ওপর আমার করুণা থাকবে এবং আমি নিজেই তাদের রক্ষা করব, সদাপ্রভু তাদের ঈশ্বর। আমি তাদের ধনুক, তলোয়ার, যুদ্ধ, ঘোড়া বা অশ্বারোহী দিয়ে রক্ষা করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22103', '28', '1', '8', 'ইতিমধ্যে গোমর লো-রুহামাকে দুধ খাওয়া ছাড়ানোর পর, সে আবার গর্ভবতী হলেন এবং আরেকটি ছেলের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22104', '28', '1', '9', 'তখন সদাপ্রভু বললেন, “তাকে লো-অম্মি বলে ডাক, কারণ তোমরা আমার প্রজা নও এবং আমি তোমাদের ঈশ্বর নই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22105', '28', '1', '10', 'তবুও ইস্রায়েলের লোকের সংখ্যা সমুদ্র তীরে বালির মতন হবে, যা পরিমাপ বা গোনা যায় না। যেখানে এই কথা তাদের বলা হয়েছিল, “তোমরা আমার প্রজা নও,” সেখানে এই তাদের বলা হবে, “তোমরা জীবন্ত ঈশ্বরের প্রজা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22106', '28', '1', '11', 'যিহূদার লোকেদের এবং ইস্রায়েলের লোকেদের এক জায়গায় জড়ো করা হবে। তারা তাদের জন্য একজন নেতা নিযুক্ত করবে এবং তারা সেই দেশ থেকে যাবে, কারণ যিষ্রিয়েল দিন মহান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22107', '28', '2', '1', '¶ তোমার ভাইদের বল, “আমার প্রজা!” এবং তোমার বোনদেরকে, “তোমাদের দয়া দেখানো হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22108', '28', '2', '2', 'তোমার মায়ের বিরুদ্ধে অভিযোগ নিয়ে এস, অভিযোগ নিয়ে এস, কারণ সে আমার স্ত্রী নয় এবং না আমি তার স্বামী। সে তার নিজের সামনে থেকে বেশ্যার কাজ দূর করুক এবং তার স্তনের মধ্যে থেকে ব্যভিচার দূর করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22109', '28', '2', '3', 'যদি না করে, আমি তাকে উলঙ্গ করব এবং তার উলঙ্গতা দেখাবো যেমন সেই দিনের জন্মের দিন সে যেরকম ছিল। আমি তাকে মরুপ্রান্তের মত করব, শুষ্ক জমির মত করব এবং আমি তাকে জলের পিপাসায় বা তৃষ্ণায় মারব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22110', '28', '2', '4', 'আমি তার সন্তানদের প্রতি কোন দয়া করব না, কারণ তারা ব্যভিচারের সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22111', '28', '2', '5', 'কারণ তাদের মা একজন বেশ্যা ছিল এবং সে যে তাদের গর্ভে ধারণ করেছিল, লজ্জাজনক কাজ করেছিল। সে বলল, “আমি আমার প্রেমিকদের পিছনে যাব, কারণ তারা আমায় রুটি ও জল দেবে, আমাকে পশম এবং মসিনা দেবে, আমাকে তেল এবং পানীয় দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22112', '28', '2', '6', 'এই জন্য আমি কাঁটা দিয়ে একটা ঘেরা তৈরী করে তার পথ অবরোধ করব। আমি তার বিরুদ্ধে একটা দেওয়াল তৈরী করব, তাতে সে তার রাস্তা খুঁজে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22113', '28', '2', '7', 'সে তার প্রেমিকদের পিছনে ছুটবে, কিন্তু সে তাদের ধরতে পারবে না। সে তাদের খুঁজবে, কিন্তু সে তাদের পাবে না। তখন সে বলবে, “আমি আমার প্রথম স্বামীর কাছে ফিরে যাবো, কারণ এখনের থেকে আমি তখনই অনেক ভালো ছিল৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22114', '28', '2', '8', 'কারণ সে জানে না যে আমি সেই যে তাকে শস্য, আঙ্গুর রস ও তেল দিয়েছিলাম এবং যে তার জন্য প্রচুর পরিমাণে সোনা এবং রূপা ব্যয় করেছিলাম, যা তারা পরে বালদেবের জন্য ব্যবহার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22115', '28', '2', '9', 'তাই আমি তার শস্য ফরিয়ে নেব শস্য কাটাবার দিন এবং আমি নতুন আঙ্গুর রসের মরসুমে তা ফিরিয়ে নেব। আমি আমার পশম এবং মসিনা ফেরত নেব যা তার উলঙ্গতা ঢাকার জন্য ব্যবহার হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22116', '28', '2', '10', 'তারপর আমি তাকে উলঙ্গ করব তার প্রেমিকদের চোখের সামনে আর কেউ তাকে আমার হাত থেকে উদ্ধার করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22117', '28', '2', '11', 'আমি তার সমস্ত অনুষ্ঠানও বন্ধ করব, তার উৎসব, অমাবস্যার অনুষ্ঠান, বিশ্রামবার এবং তার সমস্ত উৎসব বন্ধ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22118', '28', '2', '12', 'আমি তার আঙ্গুর গাছ এবং ডুমুর গাছ নষ্ট করব, যার বিষয়ে সে বলেছিল, “এইগুলি আমার বেতন যা আমার প্রেমিকেরা আমায় দিয়েছে।” আমি তাদের জঙ্গলে পরিণত করব এবং মাঠের পশুরা তাদের খেয়ে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22119', '28', '2', '13', 'আমি তাকে বাল দেবের উৎসবের দিন গুলোর জন্য শাস্তি দেব, যখন সে তাদের জন্য ধুপ জ্বালাত, যখন সে আংটি এবং গয়নায় নিজেকে অলঙ্কৃত করত এবং সে তার প্রেমিকদের পিছনে যেত এবং আমাকে ভুলে যেত। এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22120', '28', '2', '14', 'তাই আমি ভুলিয়ে ভালিয়ে তার মন জয় করব। আমি তাকে মরুপ্রান্তে নিয়ে আসব এবং তার সঙ্গে মিষ্টি কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22121', '28', '2', '15', 'আমি তাকে তার আঙ্গুর খেত ফেরত দেব এবং আশার দরজা হিসাবে আখোর উপত্যকা দেব। সে সেখানে আমায় গান শোনাবে যেমন সে তার যৌবনকালে করেছিল, যেমন মিশর থেকে বেরিয়ে আসার দিনের সে করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22122', '28', '2', '16', 'এটা হবে সেই দিনের, এই হল সদাপ্রভুর ঘোষণা যে, “তুমি আমায় ডাকবে, ‘আমার স্বামী,’ বলে এবং তুমি আমাকে আর ‘আমার নাথ’ বলে ডাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22123', '28', '2', '17', 'কারণ আমি তার মুখ থেকে বাল-দেবের নাম মুছে দেব; তাদের নাম আর স্মরণ করা হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22124', '28', '2', '18', '“সেই দিনের আমি মাঠের পশুদের সঙ্গে, আকাশের পাখিদের সঙ্গে এবং মাঠিতে বুকে হাঁটা সরীসৃপের সঙ্গে চুক্তি করব। আমি দেশ থেকে ধনুক, তলোয়ার এবং যুদ্ধ দূর করে দেব আর আমি তোমাদের নিরাপদে শয়ন করাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22125', '28', '2', '19', 'আমি চিরকাল তোমার স্বামী হয়ে থাকার প্রতিজ্ঞা করব। আমি ধার্ম্মিকতায়, ন্যায়বিচারে, নিয়মের বিশ্বস্ততায় এবং দয়ায় তোমার স্বামী হয়ে থাকার প্রতিজ্ঞা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22126', '28', '2', '20', 'আমি বিশ্বস্ততায় তোমার স্বামী হয়ে থাকার প্রতিজ্ঞা করব এবং তুমি সদাপ্রভুকে চিনতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22127', '28', '2', '21', 'এবং সেই দিনের, আমি উত্তর দেব, এই হল সদাপ্রভুর ঘোষণা। আমি স্বর্গকে উত্তর দেব এবং তারা পৃথিবীকে উত্তর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22128', '28', '2', '22', 'পৃথিবী শস্যকে, নতুন আঙ্গুরের রসকে এবং তেলকে উত্তর দেবে আর তারা যিষ্রিয়েলকে উত্তর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22129', '28', '2', '23', 'আমি আমার জন্য তাকে দেশে রোপণ করব এবং আমি লো-রুহামাকে দয়া করব। আমি তাদের বলব যারা আমার প্রজা নয়, তোমরা আমার প্রজা। এবং তারা আমায় বলবে, তুমি আমার ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22130', '28', '3', '1', '¶ সদাপ্রভু আমায় বললেন, “আবার যাও, একজন ব্যভিচারী মহিলাকে ভালবাসো, তার স্বামীর মত করে তাকে ভালবাসো। ভালবাসো তাকে যেমন আমি, সদাপ্রভু, ইস্রায়েলের লোকদের ভালবাসি, যদিও তারা অন্য দেবতাদের কাছে গেছে এবং কিশমিশের পিঠে ভালবাসে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22131', '28', '3', '2', 'তাই আমি তাকে পনেরো সেকেল রূপার পয়সা এবং দেড় হোমর যবে আমার জন্য কিনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22132', '28', '3', '3', 'আমি তাকে বললাম, “তুমি অবশ্যই অনেক দিন আমার সঙ্গে থাকবে। তুমি বেশ্যা হয়ে থাকবে না বা কোন পুরুষের হবে না। সেই একই ভাবে, আমিও তোমার সঙ্গে থাকব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22133', '28', '3', '4', 'কারণ ইস্রায়েলের লোকেরা অনেক দিন রাজা, রাজকুমার, বলি, পাথরের স্তম্ভ, এফোদ বা দেবতাহীন অবস্থায় বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22134', '28', '3', '5', 'পরবর্তীকালে ইস্রারায়েলের লোকেরা ফিরে আসবে এবং তাদের ঈশ্বর সদাপ্রভুকে খুঁজবে এবং তাদের রাজা দায়ূদকে খুঁজবে। এবং শেষ দিন গুলোতে, তারা কাঁপতে কাঁপতে সদাপ্রভুর সামনে ও তাঁর আশীর্বাদের সামনে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22135', '28', '4', '1', '¶ তোমরা ইস্রায়েলের লোকেরা, সদাপ্রভুর বাক্য শোন। দেশের বাসিন্দাদের সঙ্গে সদাপ্রভুর অভিযোগ আছে, কারণ সেখানে কোন সত্যতা বা নিয়মের বিশ্বস্ততা, ঈশ্বরের জ্ঞান সেই দেশে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22136', '28', '4', '2', 'সেখানে অভিশাপ, মিথ্যা, হত্যা, চুরি এবং ব্যভিচার আছে। লোকেরা সমস্ত বাধা ভেঙে ফেলেছে এবং রক্তপাতের ওপর রক্তপাত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22137', '28', '4', '3', 'তাই সেই দেশ শুকিয়ে যাবে এবং প্রত্যেকে যারা এই দেশে বাস করে ধ্বংস হয়ে যাবে, মাঠের পশুরা এবং আকাশের পাখিরা; এমনকি সমুদ্রের মাছেদেরও নিয়ে নেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22138', '28', '4', '4', 'কিন্তু কেউ যেন অভিযোগ না আনে, কেউ যেন কাউকে দোষী না করে। কারণ এটা তোমরা, যাজকেরা, যাদের আমি দোষী করি। (কারণ তোমাদের লোকেরা সেই রকম যারা যাজকদের দোষী করে)');
INSERT INTO `bible_verses_bn_irv` VALUES ('22139', '28', '4', '5', 'তোমরা যাজকেরা (সেইজন্য তোমরাও) দিনের রবেলায় হোঁচট খাবে; ভাববাদীরাও তোমাদের সঙ্গে রাতে হোঁচট খাবে এবং আমি তোমাদের মাকে ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22140', '28', '4', '6', 'জ্ঞানের অভাবে আমার প্রজারা ধ্বংস হচ্ছে। কারণ তোমরা জ্ঞানকে প্রত্যাখান করেছ। আমিও তোমাদের প্রত্যাখান করব আমার যাজক হিসাবে। কারণ তোমরা আমার নিয়ম ভুলে গেছ, তোমাদের ঈশ্বর, আমিও তোমাদের সন্তানদের ভুলে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22141', '28', '4', '7', 'যাজকরা যত বেশি বৃদ্ধি পেত, তত বেশি তারা আমার বিরুদ্ধে পাপ করত। আমি তাদের সম্মান অপমানে পরিণত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22142', '28', '4', '8', 'তারা আমার প্রজার পাপের দ্বারা পেট ভরাতো; তারা তাদের বেশি পাপ করতে উত্সাহ দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22143', '28', '4', '9', 'এটা ঠিক তেমন, যেমন লোক তেমন তাদের যাজকও। আমি তাদের সবাইকে শাস্তি দেব তাদের মন্দ পথের জন্য এবং তাদের কাজের জন্য তাদের প্রতিফল দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22144', '28', '4', '10', 'তারা খাবে কিন্তু তৃপ্ত হবে না; তারা ব্যভিচার করবে কিন্তু বৃদ্ধি পাবে না, কারণ তারা আমার কাছ থেকে, সদাপ্রভুর থেকে অনেক দূরে সরে গেছে এবং আমায় ত্যাগ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22145', '28', '4', '11', 'ব্যভিচার, মদ এবং নতুন আঙ্গুর রস তাদের বোধশক্তি বা বিচারবুদ্ধি নিয়ে নিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22146', '28', '4', '12', 'আমার প্রজারা তাদের কাঠের প্রতিমার সঙ্গে পরামর্শ করে এবং তাদের লাঠি তাদের ভাববাণী দেয়। কারণ ব্যভিচারের আত্মা তাদের ভুল পথে চালনা করে এবং তারা আমাকে, তাদের ঈশ্বরকে ত্যাগ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22147', '28', '4', '13', 'তারা পাহাড়ের চূড়ায় বলি উৎসর্গ করে এবং উপপর্বতে, অলোন, লিবনী ও এলা গাছের তলায় ধুপ জ্বালায়, কারণ তার ছায়া ভাল। তাই তোমাদের মেয়েরা বেশ্যা বৃত্তি করে এবং তোমাদের ছেলের বৌয়েরা ব্যভিচার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22148', '28', '4', '14', 'আমি তোমাদের মেয়েদের শাস্তি দেব না যখন তারা বেশ্যা বৃত্তি করতে চায়, না তোমাদের ছেলের বৌয়েদের যখন তারা ব্যভিচার করতে চায়। কারণ পুরুষেরাও নিজেদেরকে বেশ্যাদের হাতে দেয় এবং তারা বলিদান উত্সর্গ যাতে তারা মন্দিরের বেশ্যাদের সঙ্গে মন্দ কাজ করতে পারে। তাই এই লোকেরা যারা বোঝে না তারা ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22149', '28', '4', '15', 'যদিও তোমরা, ইস্রায়েল, ব্যভিচার করেছ, যিহূদা যেন দোষী না হয়। তোমরা গিলগলে যেও না; বৈৎ-আবনে যেও না। এবং দিব্যি কর না, “জীবন্ত সদাপ্রভুর দিব্যি” এই কথা বলে কখনো দিব্যি করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22150', '28', '4', '16', 'কারণ ইস্রায়েলীয়রা জেদী, একটি বাছুরের মত জেদী। সদাপ্রভু কিভাবে তাদের চারণভূমিতে নিয়ে আসবেন যেমন ভেড়ারা ঘাস ভরা মাঠে থাকে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22151', '28', '4', '17', 'ইফ্রয়িম নিজেকে প্রতিমার সঙ্গে সংঘবদ্ধ হয়েছে; তাকে একা থাকতে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22152', '28', '4', '18', 'এমনকি যখন তাদের পানীয় শেষ হয়ে গেলেও, তারা তাদের ব্যভিচার বন্ধ করবে না; তার শাসকেরা তাদের লজ্জাকে খুব ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22153', '28', '4', '19', 'বাতাস তাদের উড়িয়ে নিয়ে যাবে এবং তারা তাদের বলিদানের জন্য লজ্জিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22154', '28', '5', '1', '¶ যাজকেরা, এটা শোন! ইস্রায়েল কুল, মনোযোগ দাও! হে রাজ কুল শোন! কারণ বিচার তোমাদের সবার জন্য আসছে। মিস্পাতে তোমরা ফাঁদের মত ছিলে এবং তাবোরে জলের মত ছড়িয়ে ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22155', '28', '5', '2', 'বিদ্রোহীরা হত্যায় গভীরে নেমেছে, কিন্তু আমি তাদের প্রত্যেকে শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22156', '28', '5', '3', 'আমি ইফ্রয়িমকে জানি এবং ইস্রায়েল আমার থেকে লুকানো নয়। ইফ্রয়িম, এখন তুমি একজন বেশ্যার মত হয়েছ; ইস্রায়েল অপবিত্র হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22157', '28', '5', '4', 'তাদের কাজ তাদের অনুমতি দেবেনা আমার কাছে ফিরে আসতে, তাদের ঈশ্বরের কাছে, কারণ ব্যভিচারের আত্মা তাদের মধ্যে আছে এবং তারা জানে না, সদাপ্রভুকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22158', '28', '5', '5', 'ইস্রায়েলের গর্ব তার বিরুদ্ধে সাক্ষী দিচ্ছে; তাই ইস্রায়েল এবং ইফ্রয়িম তাদের দোষে বাধা পাবে এবং যিহূদাও তাদের সঙ্গে বাধা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22159', '28', '5', '6', 'সদাপ্রভুকে খুঁজতে তারা তাদের ভেড়ারপাল এবং গরুরপাল নিয়ে যাবে, কিন্তু তারা তাঁকে পাবে না, কারণ তিনি তাদের থেকে নিজেকে সরিয়ে নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22160', '28', '5', '7', 'তারা সদাপ্রভুর কাছে অবিশ্বস্ত ছিল, কারণ তারা অবৈধ সন্তান জন্ম দেয়। এখন অমাবস্যার উত্সব তাদের জমিগুলির সঙ্গে তাদেরও গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22161', '28', '5', '8', 'গিবিয়াতে শিঙ্গা বাজাও এবং রামায় যুদ্ধের বাজনা বাজাও। বৈৎ-আবনে যুদ্ধের রব উঠছে, বিন্যামীন, আমরা তোমার পিছনে যাব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22162', '28', '5', '9', 'শাস্তির দিনের ইফ্রয়িম জনশূন্য হয়ে যাবে। ইস্রায়েল জাতির মধ্যে কি ঘটবে আমি তা নিশ্চিত ভাবে ঘোষণা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22163', '28', '5', '10', 'যিহূদার নেতারা ঠিক তাদের মত যারা সীমানার পাথর সরায়। আমি তাদের ওপর আমার প্রচণ্ড ক্রোধ জলের মত ঢেলে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22164', '28', '5', '11', 'ইফ্রয়িম অভিশপ্ত, সে বিচারে অভিশপ্ত, কারণ সে দৃঢ় প্রতিজ্ঞ ছিল প্রতিমার পথে চলতে এবং প্রণাম করতে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22165', '28', '5', '12', 'তাই আমি ইফ্রয়িমের কাছে পোকার মত হব এবং যিহূদার কুলের কাছে পচনের মত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22166', '28', '5', '13', 'যখন ইফ্রয়িম দেখল তার অসুস্থতা এবং যিহূদা যখন দেখল তার ক্ষত, তখন ইফ্রয়িম অশূরে গেল এবং মহান রাজার কাছে দূত পাঠাল। কিন্তু সে তোমাদের সুস্থ করতে বা তোমাদের ক্ষত সরাতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22167', '28', '5', '14', 'কারণ আমি ইফ্রয়িমের কাছে সিংহের মত হব এবং যিহূদার কুলের কাছে যুবসিংহের মত হব। আমি, এমনকি আমি ছিন্নভিন্ন করব এবং চলে যাব; আমি তাদের বয়ে নিয়ে যাব এবং তাদের উদ্ধারের জন্য সেখানে কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22168', '28', '5', '15', 'আমি যাব এবং আমার নিজের জায়গায় ফিরে আসব, যতক্ষণ না তারা তাদের দোষ স্বীকার করে এবং আমার মুখের খোঁজ করে; যতক্ষণ না তারা তাদের কষ্টে আমায় আন্তরিকভাবে খুঁজবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22169', '28', '6', '1', '¶ “চল, আমরা সদাপ্রভুর কাছে ফিরে যাই। কারণ তিনি আমাদের খন্ড খন্ড করেছেন, কিন্তু তিনি আমাদের সুস্থ করবেন; তিনি আমাদের আহত করেছেন, কিন্তু তিনি আমাদের ক্ষত বেঁধে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22170', '28', '6', '2', 'দুই দিন পর তিনি আমাদের আবার বাঁচিয়ে তুলবেন; তিনি আমাদের তৃতীয় দিনের তুলবেন এবং আমরা তাঁর সামনে বেঁচে থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22171', '28', '6', '3', 'এস আমরা সদাপ্রভুকে জানি; এস আমরা সদাপ্রভুকে জানার জন্য অনুসরণ করি। যেমন নিশ্চিত ভাবে সূর্য্য উদিত হয় ঠিক তেমনি তিনিও প্রকাশিত হবেন; তিনি আমাদের কাছে ঝরনার মত আসবেন, বর্ষার বৃষ্টির মত যা দেশকে জল দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22172', '28', '6', '4', 'ইফ্রয়িম, আমি তোমার সঙ্গে কি করব? যিহূদা, আমি তোমার সঙ্গে কি করব? তোমাদের বিশ্বস্ততা ঠিক সকালের মেঘের মত, ঠিক শিশিরের মত যা তাড়াতাড়ি চলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22173', '28', '6', '5', 'তাই আমি ভাববাদীদের দিয়ে তাদের খণ্ড খণ্ড করেছি, আমি তাদের আমার মুখের কথা দিয়ে মেরে ফেলেছি। তোমার আদেশগুলি যা বিদ্যুতের মত বার হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22174', '28', '6', '6', 'কারণ আমি বিশ্বস্ততা চাই, বলিদান নয় এবং আমার জ্ঞান, ঈশ্বরের জ্ঞান, হোমবলির থেকেও বেশি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22175', '28', '6', '7', 'আদমের মত তারাও নিয়ম ভেঙ্গেছে; তারা আমার কাছে অবিশ্বস্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22176', '28', '6', '8', 'গিলিয়দ হল অন্যায়কারীদের শহর, রক্তের পদচিহ্নে ভরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22177', '28', '6', '9', 'যেমন ডাকাতের দল কারোর জন্য অপেক্ষা করে, তেমন যাজকেরা একত্র হয় শিখিমের রাস্তায় খুন করার জন্য; তারা লজ্জাজনক কাজ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22178', '28', '6', '10', 'ইস্রায়েল কুলে আমি ভয়ঙ্কর জিনিস দেখেছি; সেখানে ইফ্রয়িমের বেশ্যাবৃত্তি আছে আর ইস্রায়েল অশুচি হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22179', '28', '6', '11', 'তোমার জন্যও, যিহূদা, একজন ফসল সংগ্রহকারী রাখা হবে, যখন আমি আমার প্রজাদের ভাগ্য ফিরিয়ে নিয়ে আসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22180', '28', '7', '1', '¶ যখনই আমি ইস্রায়েলকে সুস্থ করতে চাই, ইফ্রয়িমের পাপ প্রকাশ পায়, পাশাপাশি শমরিয়ার মন্দ কাজও প্রকাশ পায়, কারণ তারা প্রতারণাও করে; একটি চোর ভিতরে আসে এবং একটি ডাকাত দল রাস্তা আক্রমণ করে লুট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22181', '28', '7', '2', 'তারা তাদের হৃদয়ে অনুভব করে না যে আমি তাদের সমস্ত মন্দ কাজ মনে রেখেছি। এখন তাদের কাজ তাদের চারিদিক দিয়ে ঘিরেছে; তারা আমার সামনে রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22182', '28', '7', '3', 'তাদের মন্দতা দিয়ে তারা রাজাকে এবং তাদের মিথ্যা দিয়ে আধিকারিকদেরকে খুশি করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22183', '28', '7', '4', 'তারা সকলে ব্যভিচারী, রুটিওয়ালার উনুনের সমান, যে আগুন নাড়া বন্ধ রাখে যতক্ষণ না ময়দার তালে খামি মিশছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22184', '28', '7', '5', 'আমাদের রাজার দিনের আধিকারিকরা নিজেদেরকে অসুস্থ করে তুলল মদের উত্তাপে। সে তাদের সঙ্গে হাত বাড়ায় যারা উপহাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22185', '28', '7', '6', 'কারণ হৃদয় তন্দুরের মত, তারা রচনা করে তাদের ঠকানোর পরিকল্পনা। তাদের রাগ সারা রাত ধিকিধিকি করে জ্বলে; সকাল এটা খুব জোরে জ্বলতে থাকে যেমন প্রচণ্ড আগুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22186', '28', '7', '7', 'তারা সবাই উনুনের মত গরম এবং তারা তাদের গ্রাস করল যারা তাদের ওপর শাসন করত। তাদের সমস্ত রাজা ধ্বংস হয়েছে; তাদের কেউ আমায় ডাকে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22187', '28', '7', '8', 'ইফ্রয়িম নিজেই লোকেদের সঙ্গে মিশে গেছে, ইফ্রয়িম হল এক পিঠ সেঁকা পিঠে যা উল্টানো হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22188', '28', '7', '9', 'বিদেশীরা তার শক্তি গ্রাস করেছে, কিন্তু সে তা জানে না। পাকা চুল তার মাথায় ছড়িয়ে পড়েছে, কিন্তু সে তা জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22189', '28', '7', '10', 'ইস্রায়েলের গর্ব তার বিরুদ্ধে সাক্ষ্য দিয়েছে; তবুও, এই সব হওয়া সত্বেও তারা তাদের ঈশ্বর সদাপ্রভুর কাছে ফিরে আসেনি, না তারা তাঁকে খুঁজেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22190', '28', '7', '11', 'ইফ্রয়িম পায়রার মত, অতি সরল এবং বুদ্ধিহীন, মিশরকে ডাকে, তারপর অশূরে পালায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22191', '28', '7', '12', 'যখন তারা যায়, আমি তাদের ওপর আমার জাল বিস্তার করব, আমি তাদের আকাশের পাখির মত নামিয়ে আনব। আমি তাদের সমস্ত গোষ্টিকে শাস্তি দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22192', '28', '7', '13', 'ধিক তাদের! কারণ তারা আমার থেকে দূরে সরে গেছে। তাদের উপরে ধ্বংস নেমে আসছে! তারা আমার বিরুদ্ধে বিদ্রোহ করেছে! আমি তাদের রক্ষা করতাম, কিন্তু তারা আমার বিরুদ্ধে মিথ্যেকথা বলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22193', '28', '7', '14', 'তারা আমার কাছে তাদের সম্পূর্ণ হৃদয় দিয়ে কাঁদেনি, কিন্তু তারা তাদের বিছানায় বিলাপ করেছে। তারা জড়ো হয়েছিল শস্য এবং নতুন আঙ্গুর রস পাওয়ার জন্য এবং তারা আমাকে ছেড়ে চলে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22194', '28', '7', '15', 'যদিও আমি তাদের শিক্ষা দিয়েছি এবং তাদের হাত শক্তিশালী করেছি, তারা এখন আমার বিরুদ্ধে মন্দ চক্রান্ত করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22195', '28', '7', '16', 'তারা ফিরে আসবে, কিন্তু তারা আমার কাছে ফিরে আসবে না, যিনি অতি মহান সর্বশক্তিমান ঈশ্বর। তারা ত্রুটিপূর্ণ ধনুকের মত। তাদের আধিকারিকরা তলোয়ারের আঘাতে মারা যাবে, তার কারণ তাদের জিভের দাম্ভিকতা। মিশর দেশে এটা তাদের জন্য উপহাসের বিষয় হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22196', '28', '8', '1', '¶ “তোমার মুখে শিঙ্গা দাও। সদাপ্রভুর গৃহের উপরে এক ঈগল পাখি আসছে, সদাপ্রভু। এটা ঘটছে কারণ লোকেরা আমার নিয়ম ভেঙ্গেছে এবং আমার নিয়মের বিরুদ্ধে বিদ্রোহ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22197', '28', '8', '2', 'তারা আমার কাছে কাঁদবে, ‘আমাদের ঈশ্বর, আমরা যারা ইস্রায়েলে থাকি তোমাকে জানি।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('22198', '28', '8', '3', 'কিন্তু ইস্রায়েল যা ভালো তা প্রত্যাখান করল এবং শত্রুরা তাকে তাড়া করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22199', '28', '8', '4', 'তারা রাজা নিযুক্ত করেছে, কিন্তু আমার মাধ্যমে নয়। তারা রাজপুত্র নিযুক্ত করেছে, কিন্তু আমাকে না জানিয়ে। তাদের সোনা ও রূপা দিয়ে তাদের জন্য প্রতিমা বানিয়েছে, কিন্তু এই কারণেই তাদেরকে ধ্বংস করা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22200', '28', '8', '5', 'ভাববাদী বলে, “শমরিয়া, তিনি তোমার বাছুর ফেলে দিয়েছেন।” সদাপ্রভু বললেন, আমার রাগের আগুনে এই লোকেদের বিরুদ্ধে জ্বলবে। কতকাল এই লোকেরা অপবিত্র থাকবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22201', '28', '8', '6', 'কারণ এই প্রতিমা ইস্রায়েল থেকে এসেছে; একজন শিল্পকার তৈরী করেছে; এটি ঈশ্বর নয়! শমরিয়ার বাছুর খণ্ড খণ্ড করে ভাঙ্গা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22202', '28', '8', '7', 'কারণ লোকেরা বাতাস রোপণ করেছে এবং ঘূর্ণিঝড় কাটবে। দাঁড়িয়ে থাকা শস্য গুলোর শিস নেই; এটি কোন আটা উত্পাদন করে না। যদি এটি পরিপক্কতা পায় বিদেশীরা তা গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22203', '28', '8', '8', 'ইস্রায়েলকে গিলে ফেলা হল; তারা এখন জাতিদের মধ্যে বেকারের মত রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22204', '28', '8', '9', 'কারণ তারা অশূরে বন্য গাধার মত একা গেছে। ইফ্রয়িম তার জন্য প্রেমিকা ভাড়া নিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22205', '28', '8', '10', 'এমনকি যদিও তারা জাতিদের মধ্যে থেকে প্রেমিক ভাড়া করেছে, আমি এখন তাদের জড়ো করব। তারা শাসনকর্ত্তাদের রাজার নির্যাতনে নষ্ট হতে শুরু করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22206', '28', '8', '11', 'ইফ্রয়িম অনেক যজ্ঞবেদী বৃদ্ধি করেছে পাপের নৈবেদ্যের জন্য, কিন্তু তার পরিবর্তে তারা পাপের যজ্ঞবেদীতে পরিণত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22207', '28', '8', '12', 'আমি তাদের জন্য আমার নিয়ম দশ হাজার বার লিখতে পারি, কিন্তু তারা এটা একটা অদ্ভুত বিষয় হিসাবে দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22208', '28', '8', '13', 'যেমন আমার বলি উপহারের জন্য, তারা মাংস বলি দেয় এবং তা খায়, কিন্তু আমি, সদাপ্রভু, তাদের গ্রাহ্য করব না। এখন আমি তাদের পাপ মনে করব এবং তাদের পাপের শাস্তি দেব। তারা মিশরে ফিরে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22209', '28', '8', '14', 'ইস্রায়েল আমায় ভুলে গেছে, তার সৃষ্টিকর্ত্তাকে এবং প্রাসাদ নির্মাণ করেছে। যিহূদা অনেক শহরকে সুরক্ষিত করেছে, কিন্তু আমি তার শহরে আগুন পাঠাব; যা তার দুর্গগুলিকে ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22210', '28', '9', '1', '¶ হে ইস্রায়েল, আনন্দ কোরো না, অন্য লোকদের মত আনন্দ কোরো না। কারণ তোমরা অবিশ্বস্ত হয়ে আসছো, তোমাদের ঈশ্বরকে পরিত্যাগ করেছ। তুমি বেশ্যাদের সব খামারের বেতন নিতে ভালবাসো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22211', '28', '9', '2', 'কিন্তু সেই খামার এবং আঙ্গুর পেষণ স্থান তাদের খাওয়াবে না; নতুন আঙ্গুর রস তাকে ব্যর্থ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22212', '28', '9', '3', 'তারা সদাপ্রভুর দেশে আর বাস করবে না; বরং, ইফ্রয়িম মিশর দেশে ফিরে যাবে এবং একদিন তারা অশূরে অশুচি খাবার খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22213', '28', '9', '4', 'তারা সদাপ্রভুর উদ্দেশ্যে আঙ্গুর রসের নৈবেদ্য উত্সর্গ করবে না, তারা তাঁর খুশি কারণ হবে না। তাদের বলিদান তাদের কাছে শোকের খাবারের মত হবে, যারা এটি খাবে তারা অপবিত্র হবে। কারণ তাদের খাবার শুধু তাদের জন্যই হবে; তা সদাপ্রভুর গৃহে আসতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22214', '28', '9', '5', 'তোমরা নির্ধারিত উত্সবের দিনের কি করবে, সদাপ্রভুর উত্সবের দিনের?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22215', '28', '9', '6', 'কারণ, দেখ, যদি তারা ধ্বংস থাকে পালায়, মিশর তাদের একত্র করবে এবং মোফ তাদের কবর দেবে। তাদের রূপার সম্পতি, ধারালো কাঁটাঝোপ তাদের ধরবে এবং তাদের তাঁবু কাঁটায় ভর্তি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22216', '28', '9', '7', 'শাস্তির জন্য দিন আসছে; প্রতিফলের জন্য দিন আসছে। কারণ তোমাদের ভীষণ অপরাধ এবং ভীষণ বিরোধিতার জন্য, ইস্রায়েল জানবে যে, “ভাববাদী হল বোকা এবং আত্মায় পূর্ণ মানুষ পাগল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22217', '28', '9', '8', 'সেই ভাববাদী যে আমার ঈশ্বরের সঙ্গে আছেন, তিনি হলেন ইফ্রয়িমের প্রহরী, কিন্তু একটি পাখির ফাঁদ তার সমস্ত পথে আছে এবং তার ঈশ্বরের গৃহে আছে শত্রুতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22218', '28', '9', '9', 'গিবিয়ার দিনের র মত তারা নিজেদের অত্যন্ত দুর্নীতিগ্রস্ত করেছে। ঈশ্বর তাদের অপরাধ স্মরণ করবেন এবং তিনি তাদের পাপের শাস্তি দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22219', '28', '9', '10', 'সদাপ্রভু বলেন, “যখন আমি ইস্রায়েলকে পেলাম, এটি ছিল মরুপ্রান্তে আঙ্গুর পাওয়ার মত। ঠিক ডুমুর গাছের মরসুমের প্রথম ফলের মতন, আমি তোমাদের পূর্বপুরুষদের পেয়েছিলাম। কিন্তু তারা বালপিয়োরের কাছে গেল এবং তারা নিজেদের ঐ লজ্জাজনক প্রতিমার কাছে দিল। তারা অতিশয় জঘন্য হয়ে পড়ল যেমন সেই প্রতিমা যাকে তারা ভালবাসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22220', '28', '9', '11', 'যেমন ইফ্রয়িম, তাদের গৌরব পাখির মত উড়ে যাবে। সেখানে জন্ম হবে না, গর্ভ হবে না এবং গর্ভধারণও হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22221', '28', '9', '12', 'যদিও তারা সন্তানদের প্রতিপালন করে, আমি তাদের নিয়ে নেব তাতে কেউ থাকবে না। ধিক তাদের যখন আমি তাদের থেকে ফিরলাম!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22222', '28', '9', '13', 'আমি ইফ্রয়িমকে দেখেছি, ঠিক যেমন সোরকে, ঘাদিন জায়গায় রোপিত, কিন্তু ইফ্রয়িম তার সন্তানদের বাইরে এক জনের কাছে নিয়ে আসবে যে তাদের মেরে ফেলবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22223', '28', '9', '14', 'তাদের দাও, সদাপ্রভু তুমি তাদের কি দেবে? তাদের সন্তান নষ্ট হয়ে যাওয়ার গর্ভ দাও এবং স্তন যা দুধ দেয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22224', '28', '9', '15', 'গিলগলে তাদের সমস্ত পাপের জন্য, সেখান থেকে আমি তাদের ঘৃণা করতে শুরু করি। তাদের পাপ কাজের জন্য, আমি তাদের আমার গৃহ থেকে বার করে দেব। আমি আর তাদের ভালবাসব না; তাদের সমস্ত আধিকারিক হল বিদ্রোহী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22225', '28', '9', '16', 'ইফ্রয়িম হল অসুস্থ এবং তাদের মূল শুকিয়ে গেছে; তারা আর ফল উত্পন্ন করবে না। এমনকি যদি তাদের সন্তান থাকে, আমি তাদের প্রিয় সন্তানদের মেরে ফেলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22226', '28', '9', '17', 'আমার ঈশ্বর তাদের প্রত্যাখান করবে কারণ তারা তাঁর বাধ্য হয়নি। তারা জাতিদের মধ্যে ঘুরে বেড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22227', '28', '10', '1', '¶ ইস্রায়েল হল উর্বর আঙ্গুর গাছ যা তার ফল উত্পাদন করে। যত তার ফল বৃদ্ধি পায়, ততো বেশি সে যজ্ঞবেদী বানায়। যেভাবে তার দেশ বেশি উত্পাদন করে, সে তার পবিত্র স্তম্ভ উন্নত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22228', '28', '10', '2', 'তাদের হৃদয় হল প্রতারণায় পূর্ণ; এখন অবশ্যই তারা তাদের দোষ স্বীকার করবে৷ সদাপ্রভু তাদের যজ্ঞবেদী ভেঙে ফেলবেন; তিনি তাদের পবিত্র স্তম্ভ ধ্বংস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22229', '28', '10', '3', 'এখন তারা বলবে, “আমাদের কোন রাজা নেই, আমরা সদাপ্রভুকে ভয় পাই না। এবং একজন রাজা, তিনি আমাদের জন্য কি করতে পারেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22230', '28', '10', '4', 'তারা বুদ্ধিহীন কথা বলে এবং মিথ্যে শপথ নিয়ে নিয়ম তৈরী করে। তাই বিচার বিষাক্ত আগাছার মত মাঠের হালের দাগে জন্ম নেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22231', '28', '10', '5', 'শমরিয়া বসবাসকারী লোকেরা বৈৎ-আবন বাছুরের প্রতিমার জন্য ভয় পাবে। এর লোকেরা তাদের জন্য শোক করবে, এছাড়াও যে সমস্ত প্রতিমা পূজারী যাজকরা যারা তাদের জন্য আনন্দ এবং তাদের গৌরব করত, কিন্তু তারা আর সেখানে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22232', '28', '10', '6', 'তাদের অশূরে নিয়ে যাওয়া হবে উপহারের হিসাবে মহান রাজার জন্য। ইফ্রয়িম লজ্জা পাবে এবং ইস্রায়েল লজ্জিত হবে কাষ্ঠ প্রতিমার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22233', '28', '10', '7', 'শমরিয়ার রাজা ধ্বংস হবে, কাঠের টুকরোর মত জলের ওপরে ভেসে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22234', '28', '10', '8', 'মন্দিরগুলির পাপাচার, ইস্রায়েলের পাপ, ধ্বংস হবে। তাদের যজ্ঞবেদীর ওপর কাঁটা এবং কাঁটাগাছ বৃদ্ধি পাবে। লোকেরা পাহাড়কে বলবে, “আমাদের ঢেকে রাখো!” এবং উপপর্বতকে বলবে, “আমাদের উপর পড়!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22235', '28', '10', '9', 'ইস্রায়েল, গিবিয়ার দিন থেকে তুমি পাপ করে আসছ; সেখানে তুমি অবশিষ্ট ছিলে। যুদ্ধ মন্দতাকে কি ধরবে না গিবিয়াতে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22236', '28', '10', '10', 'যখন আমি এটির বাসনা করি, আমি তাদের শাস্তি দেব। জাতিরা তাদের বিরুদ্ধে একসঙ্গে জড়ো হবে এবং তাদের একসঙ্গে বন্দী করবে তাদের দুইটি পাপের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22237', '28', '10', '11', 'ইফ্রয়িম হল শিক্ষাপ্রাপ্ত গাভী যে শস্য মর্দন করতে ভালবাসে, তাই আমি তার সুন্দর কাঁধে যোঁয়াল রাখব। আমি ইফ্রয়িমের ওপরে যোঁয়াল রাখব; যিহূদা হাল দেবে; যাকোব নিজেই জমিতে মই টানবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22238', '28', '10', '12', 'তোমাদের জন্য ধার্ম্মিকতা রোপণ কর এবং নিয়মের বিশ্বস্ততার ফসল কাট। তোমাদের পতিত জমিগুলি চাষ যোগ্য কর, কারণ এখন দিন হয়েছে সদাপ্রভুকে খোঁজার, যতক্ষণ না তিনি আসেন এবং ধার্মিকতার বৃষ্টি তোমাদের ওপর বর্ষাণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22239', '28', '10', '13', 'তোমরা অধার্মিকতা চাষ করেছ; তোমরা অবিচার কেটেছ। তোমরা প্রতারণার ফল খেয়েছ কারণ তোমরা তোমাদের পরিকল্পনায় নির্ভর করেছ এবং তোমাদের অনেক সৈন্যের ওপরে নির্ভর করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22240', '28', '10', '14', 'তাই তোমার লোকেদের মধ্যে এক গোলমালের যুদ্ধ উঠবে এবং তোমার সমস্ত সুরক্ষিত শহর ধ্বংস হবে। এটা হবে যেমন যুদ্ধের দিনের শলমন বৈৎ-অর্বেলকে ধ্বংস করেছিল, যখন মায়েদের তাদের সন্তানদের সঙ্গে আছাড় মেরে খণ্ড খণ্ড করে কেটে ফেলা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22241', '28', '10', '15', 'বৈথেল, তোমাদের সঙ্গেও এরকম হবে, তোমাদের মহা পাপের জন্য। সূর্য্য উদয়ের দিনের ইস্রায়েলের রাজাকে সম্পূর্ণ কেটে ফেলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22242', '28', '11', '1', '¶ যখন ইস্রায়েল যুবক ছিল আমি তাকে ভালোবাসতাম এবং আমি আমার ছেলেকে মিশর থেকে ডেকে আনলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22243', '28', '11', '2', 'তাদের যত আমি ডাকছিলাম, ততই তারা দূরে যাচ্ছিল। তারা বাল দেবের কাছে বলি উত্সর্গ করছিল এবং প্রতিমার কাছে ধূপ জ্বালাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22244', '28', '11', '3', 'তবুও এটা আমি যে ইফ্রয়িমকে হাঁটতে শিখিয়েছিলাম। এটা আমি যে তাদের হাত ধরে তুলেছিলাম, কিন্তু তারা জানে না যে আমি তাদের জন্য চিন্তা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22245', '28', '11', '4', 'আমি তাদের মনুষত্বের দড়ি ও ভালবাসার বন্ধন দিয়েই পরিচালনা করতাম। আমি ছিলাম তাদের জন্য সেইজন যে তাদের কাঁধের যোঁয়াল হালকা করতাম এবং আমি নিজেকে তাদের কাছে নত করলাম এবং তাদের খাওয়াতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22246', '28', '11', '5', 'তারা কি মিশর দেশে ফিরে যাবে না? অশূর কি তাদের ওপর রাজত্ব করবে না কারণ তারা আমার কাছে ফিরে আসতে অস্বীকার করছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22247', '28', '11', '6', 'তাদের শহরগুলির ওপরে তরোয়াল পড়বে এবং তাদের দরজার খিল ধ্বংস করে দেবে; এটা তাদের ধ্বংস করবে তাদের নিজেদের পরিকল্পনার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22248', '28', '11', '7', 'আমার প্রজারা দৃঢ় প্রতিজ্ঞ আমার থেকে দূরে যাওয়ার জন্য। যদিও তারা তাদেরকে ডাকে আমার কাছে, আমি, যিনি উপরে আছি, কিন্তু কেউ তাকে উপরে তুলবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22249', '28', '11', '8', 'ইফ্রয়িম, আমি কীভাবে তোমাকে ছেড়ে দেব? ইস্রায়েল, আমি কীভাবে তোমাকে অন্যদের কাছে সমর্পণ করব? আমি কীভাবে তোমায় অদমার মত করব? কীভাবে আমি তোমায় সবোয়িমের মত করব? আমার হৃদয় আমার মধ্যে পরিবর্তন হয়েছে; আমার সমস্ত করুণা আন্দোলিত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22250', '28', '11', '9', 'আমি আমার প্রচণ্ড রাগ প্রকাশ করব না; আমি আর ক্রোধে আসব না তোমার কাছে। কারণ আমি ঈশ্বর মানুষ নই; আমি সেই পবিত্র ঈশ্বর তোমাদের মধ্যে এবং আমি ভীষণ ক্রোধ নিয়ে আসব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22251', '28', '11', '10', 'তারা আমার পিছনে হাঁটবে, সদাপ্রভু। আমি সিংহের মত গর্জ্জন করব। আমি প্রকৃতই গর্জ্জন করব এবং লোকেরা পশ্চিম দিক থেকে কাঁপতে কাঁপতে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22252', '28', '11', '11', 'তারা কাঁপতে কাঁপতে পাখির মত মিশর দেশ থেকে আসবে, ঘুঘু পাখির মত অশূর দেশ থেকে আসবে। আমি তাদের ঘরে তাদের থাকতে দেব। এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22253', '28', '11', '12', '¶ ইফ্রয়িম মিথ্যায় এবং ইস্রায়েলের কুল প্রতারণায় আমায় ঘিরেছে। কিন্তু যিহূদা এখনও আমার সঙ্গে চলল, ঈশ্বরের সঙ্গে এবং সে আমার কাছে বিশ্বস্ত, সেই পবিত্র ঈশ্বরের কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22254', '28', '12', '1', '¶ ইফ্রয়িম বাতাস খায় এবং পূর্বীয় বাতাসের পিছনে যায়। সে ক্রমাগত মিথ্যার এবং হিংসার বৃদ্ধি করে। তারা অশূরের সঙ্গে নিয়ম করে এবং জিতবৃক্ষের তেল মিশরে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22255', '28', '12', '2', 'সদাপ্রভুর যিহূদার বিরুদ্ধেও কথা আছে এবং যাকোবকে শাস্তি দেবেন সে যা করছে তার জন্য; তিনি তার কাজের প্রতিফল দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22256', '28', '12', '3', 'মায়ের পেটে যাকোব তার ভায়ের গোড়ালি ধরেছিল এবং তার বয়সকালে ঈশ্বরের সাথে লড়াই করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22257', '28', '12', '4', 'সে দূতের সাথে লড়াই করেছিল এবং জিতে ছিল। সে কেঁদেছিল এবং অনুরোধ করেছিল তার দয়া পাওয়ার জন্য। সে বৈথেলে ঈশ্বরকে পেয়েছিল; তাদের ঈশ্বর তার সঙ্গে কথা বলেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22258', '28', '12', '5', 'সদাপ্রভু, বাহিনীগনের ঈশ্বর, “সদাপ্রভু” নামে তাঁকে ডাকা হয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22259', '28', '12', '6', 'তাই তোমার ঈশ্বরের দিকে ফিরে এসো। নিয়মের বিশ্বস্ততা এবং ন্যায়বিচার বজায় রাখো এবং তোমাদের ঈশ্বরের অপেক্ষায় থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22260', '28', '12', '7', 'সেই ব্যবসায়ীর হাতে নকল দাঁড়িপাল্লা আছে; তারা ঠকাতে ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22261', '28', '12', '8', 'ইফ্রয়িম বলল, “আমি অবশ্যই খুব ধনী হলাম; আমি আমার জন্য ধনসম্পদ খুঁজে পেলাম। আমার সমস্ত কাজে তারা আমার কোন দোষ খুঁজে পায়নি, কোন কিছু যা পাপ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22262', '28', '12', '9', 'আমি সদাপ্রভু তোমাদের ঈশ্বর, যে তোমাদের সঙ্গে মিশর দেশ থেকে আছে। আমি আবার তোমাদের তাঁবুতে বাস করাব, যেমন নির্ধারিত পর্বের দিন কালে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22263', '28', '12', '10', 'আমি ভাববাদীদের সঙ্গেও কথা বলেছি এবং আমি তাদের অনেক দর্শন দেখিয়েছি। আমি ভাববাদীদের হাত দিয়ে তাদের দৃষ্টান্ত দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22264', '28', '12', '11', 'যদি গিলিয়দে পাপ থাকে, অবশ্যই সেই লোকেরা অপদার্থ। গিলগলে তারা ষাঁড় বলিদান করে; তাদের বেদী সকল মাঠের লাঙ্গল রেখার ধারে পাথরের ঢিবির মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22265', '28', '12', '12', 'যাকোব অরাম দেশে পালিয়ে গিয়েছিল; ইস্রায়েল কাজ করছে যাতে একটা বৌ পায়; এবং মেষপালকের কাজ করছে যাতে একটা বৌ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22266', '28', '12', '13', 'সদাপ্রভু ইস্রায়েলকে মিশর দেশ থেকে একজন ভাববাদীর সাহায্যে নিয়ে এসেছেলেন এবং একজন ভাববাদীর মাধ্যমে তাদের দেখাশুনা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22267', '28', '12', '14', 'ইফ্রয়িম সদাপ্রভুকে প্রচণ্ড রেগে যেতে বাধ্য করেছে। তাই তার প্রভু তার রক্তের দোষ তার উপরেই ছেড়ে দেবেন এবং তাকে প্রতিফল দেবেন তার লজ্জাজনক কাজের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22268', '28', '13', '1', '¶ যখন ইফ্রয়িম কথা বলল, সেখানে কেঁপে উঠেছিল। সে নিজেকে উন্নত করেছিল ইস্রায়েলের মধ্যে, কিন্তু সে দোষী হল বালদেবের উপাসনা করে এবং মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22269', '28', '13', '2', 'এখন তারা অনেক অনেক পাপ করছে। তারা তাদের রূপা দিয়ে ছাঁচে ঢালা প্রতিমা করেছে, যতটা সম্ভব দক্ষতার সঙ্গে প্রতিমা তৈরী করেছে, সব কিছুই শিল্পকারদের কাজ ছিল। লোকেরা তাদের বলত, “এই সকল লোকেরা যারা বলিদান করে তারা এই বাছুরকে চুমু খাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22270', '28', '13', '3', 'তাতে তারা হবে সকালের মেঘের মত, সেই শিশিরের মত যা তাড়াতাড়ি মিলিয়ে যায়, সেই তুষের মত যা বাতাস দিয়ে দূর করা হয় খামার থেকে এবং সেই ধোঁয়ার মত যা উনান থেকে বের হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22271', '28', '13', '4', 'কিন্তু আমি সদাপ্রভু তোমাদের ঈশ্বর, যে তোমাদের মিশর দেশ থেকে বার করে নিয়ে এসেছি। তুমি অন্য কোন দেবতাকে মানবে না কিন্তু আমাকে মানবে; তুমি অবশ্যই স্বীকার করবে যে আমি ছাড়া সেখানে আর কোন রক্ষাকর্তা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22272', '28', '13', '5', 'আমি মরুপ্রান্তে তোমাকে জানতাম, সেই ভীষণ শুকনোর দেশে জানতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22273', '28', '13', '6', 'যখন তুমি ঘাসে ভরা জমি পেলে, তখন তুমি পরিতৃপ্ত হলে এবং যখন তুমি পরিতৃপ্ত হলে, তোমার হৃদয় গর্বে ফুলে উঠল; সেই কারণে তুমি আমায় ভুলে গেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22274', '28', '13', '7', 'আমি সিংহের মত তোমাদের সঙ্গে আচরণ করব; চিতাবাঘের মত করব, আমি তোমাদের জন্য রাস্তার ধারে অপেক্ষা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22275', '28', '13', '8', 'আমি সেই ভালুকের মত তোমাদের আক্রমণ করব যার বাচ্চা চুরি গেছে; আমি তোমাদের বুক চিরে ফেলব এবং সেখানে আমি তোমাদের সিংহীর মত গ্রাস করব; বন্যপশুর মত তোমাদের ছিন্নভিন্ন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22276', '28', '13', '9', 'ইস্রায়েল, এটা তোমার বিনাশ, যা আসছে, কারণ তুমি আমার বিরোধী, কে তোমাদের সাহায্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22277', '28', '13', '10', 'এখন তোমার রাজা কোথায়, যাতে সে তোমার সমস্ত শহরে তোমায় রক্ষা করতে পারে? কোথায় তোমার শাসকেরা, যার বিষয়ে তুমি আমায় বলেছিলে, “আমায় একটা রাজা দাও ও অধিকারী দাও?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22278', '28', '13', '11', 'আমি তোমাদের রাজা দিয়েছি আমার রাগে এবং আমি আমার প্রচণ্ড ক্রোধে তাকে সরিয়ে দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22279', '28', '13', '12', 'ইফ্রয়িমের অন্যায় জমা হয়েছে; তার অপরাধ জমা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22280', '28', '13', '13', 'বাচ্চা জন্ম দেওয়ার যন্ত্রণা তার ওপর আসবে, কিন্তু সে একটি বুদ্ধিহীন ছেলে, কারণ যখন জন্ম নেওয়ার দিন হল, সে গর্ভ থেকে বেরোয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22281', '28', '13', '14', 'আমি কি সত্যি তাদের উদ্ধার করব পাতালের শক্তি থেকে? আমি কি সত্যি তাদের মৃত্যু থেকে উদ্ধার করব? মৃত্যু, তোমার মহামারী কোথায়? এখানে আনো তাদের। পাতাল, কোথায় তোমার বিনাশ? তা এখানে আনো। করুণা আমার চোখ থেকে লুকানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22282', '28', '13', '15', 'যদিও ইফ্রয়িম তার ভায়েদের মধ্যে সমৃদ্ধ, তবুও পূর্বীয় বাতাস আসবে, সদাপ্রভুর বাতাস উঠবে মরুভূমি থেকে। ইফ্রয়িমের জল ধারা শুকিয়ে যাবে এবং তার কুয়োয় জল থাকবে না। তার শত্রু তার গুদাম ঘরের সমস্ত মূল্যবান জিনিস লুট করে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22283', '28', '13', '16', 'শমরিয়া দোষী হবে, কারণ সে তার ঈশ্বরের বিরুদ্ধে বিদ্রোহ করেছে। তারা তলোয়ারে মারা যাবে; তাদের শিশুদের ছুঁড়ে ফেলে খণ্ড খণ্ড করা হবে এবং তাদের গর্ভবতী মহিলাদের চেরা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22284', '28', '14', '1', '¶ ইস্রায়েল, তোমার ঈশ্বর সদাপ্রভুর কাছে ফিরে এস, তোমার অপরাধের জন্য তুমি পড়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22285', '28', '14', '2', 'তোমার সঙ্গে অনুতাপের বাক্য নিয়ে যাও এবং সদাপ্রভুর কাছে ফিরে এস। তাঁকে বল, “আমাদের সমস্ত অপরাধ দূর কর এবং আমাদের দয়ায় গ্রহণ কর, যাতে আমরা তোমার কাছে আমাদের প্রশংসা উত্সর্গ করতে পারি, তিনি আমাদের ওষ্ঠাধরের ফল দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22286', '28', '14', '3', 'অশূর আমাদের রক্ষা করবে না, আমরা ঘোরায় চড়বো না যুদ্ধের জন্য। না আর কোন দিন বলব আমাদের হাতের তৈরী কোন বস্তূকে, ‘তুমি আমাদের ঈশ্বর,’ কারণ তোমাতেই পিতৃহীন লোক করুণা পায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22287', '28', '14', '4', 'আমাকে ছেড়ে যাওয়ার পর যখন তারা আমার কাছে ফিরে আসবে, আমি তাদের সুস্থ করব; আমি তাদের স্বেচ্ছায় ভালবাসব, কারণ আমার রাগ তার থেকে ফিরে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22288', '28', '14', '5', 'আমি ইস্রায়েলের কাছে শিশিরের মত হব; সে পদ্ম ফুলের মত ফুটবে এবং লিবানোনের মত মূল বাঁধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22289', '28', '14', '6', 'তার শাখা-প্রশাখা ছড়িয়ে পরবে; তার সৌন্দর্য জিতবৃক্ষ মত হবে এবং তার সুগন্ধ লিবানোনের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22290', '28', '14', '7', 'লোকেরা আবার তার ছায়াতে বাস করবে; তারা শস্যের মত পুনরুজ্জীবিত হবে এবং আঙ্গুর গাছের মত ফুটবে। তার সুনাম লিবানোনের আঙ্গুর রসের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22291', '28', '14', '8', 'ইফ্রয়িম বলবে, আমি আর কি করব প্রতিমাদের সঙ্গে? আমি তাকে উত্তর দেব এবং তার যত্ন নেব। আমি হলাম চির সজীব দেবদারুর মত; আমার থেকেই তোমার ফল আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22292', '28', '14', '9', 'জ্ঞানী কে যেন সে এই সব বুঝতে পারে? বুদ্ধিমান কে যে এইসব বিষয় বুঝতে পারবে? কারণ সদাপ্রভুর পথ যথার্থ এবং ধার্মিক সেই পথে চলবে, কিন্তু বিদ্রোহীরা এতে বাধা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22293', '29', '1', '1', '¶ পথূয়েলের ছেলে, যোয়েলের কাছে সদাপ্রভুর এই বাক্য উপস্থিত হলো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22294', '29', '1', '2', '¶ হে প্রাচীনেরা, এই কথা শোন; আর হে সমস্ত দেশনিবাসী, শোন৷ তোমাদের কিম্বা তোমাদের পূর্বপুরুষদের দিন এমন কোনো ঘটনা কি আগে কখনও ঘটেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22295', '29', '1', '3', 'এই ঘটনার কথা তোমরা তোমাদের সন্তানদের কাছে বল আর তারা তাদের সন্তানদের বলুক এবং আবার সেই সন্তানেরা তাদের বংশধরদের বলুক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22296', '29', '1', '4', 'পঙ্গপালের শূককীট যা রেখে গিয়েছে তা বড় পঙ্গপালের দল খেয়েছে; বড় পঙ্গপালের দল যা রেখে গিয়েছে তা ফড়িং খেয়েছে এবং ফড়িং যা রেখে গিয়েছে তা শুঁয়োপোকাতে খেয়ে ফেলেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22297', '29', '1', '5', 'হে মাতালেরা, জেগে ওঠ ও কাঁদো৷ তোমরা যারা আঙ্গুর রস পান কর, বিলাপ কর, কারণ মিষ্টি আঙ্গুর রস তোমাদের মুখ থেকে কেড়ে নেওয়া হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22298', '29', '1', '6', 'এক সেনার জাতি আমার দেশের বিরুদ্ধে উঠে আসছে; সে বলবান ও অসংখ্য; তার দাঁত সিংহের দাঁতের মত এবং তার সিংহীর মত দাঁত আছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22299', '29', '1', '7', 'সে আমার আঙ্গুর ক্ষেতকে আতঙ্কজনক জায়গায় পরিণত করেছে ডুমুর গাছগুলো ভেঙে ফেলেছে৷ সেইগুলোর ছাল খুলে দিয়েছে এবং তা ফেলে দিয়েছে তাতে শাখাগুলো সব সাদা হয়ে গেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22300', '29', '1', '8', 'তুমি একজন কুমারীর মত বিলাপ কর যে যৌবনকালে তার স্বামীর মৃত্যু জন্য চট পরে শোক করে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22301', '29', '1', '9', 'শস্য নৈবেদ্য এবং পানীয় নৈবেদ্য সদাপ্রভুর গৃহ থেকে তুলে নেওয়া হয়েছে, যাজকেরা, সদাপ্রভুর দাসেরা শোক করছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22302', '29', '1', '10', 'ক্ষেত্রগুলো ধ্বংস হয়েছে এবং ভূমি শোক করছে, এই জন্য শস্য নষ্ট হয়েছে, নতুন আঙ্গুর রস শুকিয়ে গিয়েছে এবং তেল নষ্ট হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22303', '29', '1', '11', 'তোমরা কৃষকরা, লজ্জিত হও এবং বিলাপ কর; আঙ্গুর ক্ষেত্রের কৃষক, গম ও যবের জন্য বিলাপ কর, কারণ ক্ষেত্রের ফসল নষ্ট হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22304', '29', '1', '12', 'আঙ্গুর লতা শুকিয়ে গিয়েছে ও ডুমুর গাছ মরে গিয়েছে; ডালিম, খেজুর, আপেল গাছ ও মাঠের সব গাছ শুকিয়ে গেছে৷ কারণ মানবজাতির কাছ থেকে আনন্দ শুকিয়ে গিয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22305', '29', '1', '13', '¶ যাজকেরা তোমরা চটের পোশাক পরে শোক করো৷ যজ্ঞবেদির দাসেরা, বিলাপ কর, হে আমার ঈশ্বরের দাসেরা, এসো, চট পরে সারা রাত যাপন কর, কারণ তোমাদের ঈশ্বরের গৃহ থেকে শস্য নৈবেদ্য এবং পানীয় নৈবেদ্য বন্ধ করা হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22306', '29', '1', '14', 'পবিত্র উপবাসের আয়োজন কর এবং একটি পবিত্র সমাবেশ ডাক৷ তোমাদের ঈশ্বর সদাপ্রভুর গৃহে প্রাচীনদের ও দেশের সমস্ত লোকদের একত্র করো এবং সদাপ্রভুর কাছে কাঁদ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22307', '29', '1', '15', 'ভয়ঙ্কর দিনের জন্য বিলাপ করো, সদাপ্রভুর দিন প্রায় কাছে চলে এসেছে, সদাপ্রভুর কাছে থেকে এর সঙ্গে ধ্বংসও আসবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22308', '29', '1', '16', 'আমাদের সামনে থেকে খাদ্য ও আমাদের ঈশ্বরের গৃহ থেকে আনন্দ ও উল্লাস কি নিয়ে নেওয়া হয়নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22309', '29', '1', '17', 'বীজগুলি মাটির নিচে পচে গিয়েছে৷ সমস্ত শস্যাগারগুলি পরিত্যক্ত, শস্যাগারগুলি সব ধ্বংস হয়েছে কারণ শস্য শুকিয়ে গিয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22310', '29', '1', '18', 'কিভাবে পশুরা আর্তনাদ করছে৷ গবাদি পশুরাও কষ্ট সহ্য করছে, কারণ তাদের ঘাস নেই৷ একইভাবে ভেড়ার পালও কষ্ট সহ্য করছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('22311', '29', '1', '19', 'হে সদাপ্রভু, আমি তোমার কাছে কাঁদছি কারণ মরুপ্রান্তের চরানি আগুনে গ্রাস করেছে এবং তার শিখা ক্ষেত্রের সমস্ত গাছগুলি পুড়িয়ে দিয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22312', '29', '1', '20', 'এমনকি মাঠের পশুরাও তোমার আকাঙ্খা করে, কারণ জলের স্রোত শুকিয়ে গিয়েছে এবং আগুন মরুপ্রান্তের চারণভূমি গ্রাস করেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22313', '29', '2', '1', '¶ তোমরা সিয়োনে তূরী বাজাও এবং আমার পবিত্র পর্বতে বিপদের সংকেত দাও৷ সমস্ত দেশনিবাসী ভয়ে কাঁপুক কারণ সদাপ্রভুর দিন আসছে; সত্যিই, সেই দিন কাছাকাছি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22314', '29', '2', '2', 'এটি অন্ধকার এবং বিষন্নতার একটি দিন ৷ মেঘ ও ঘোর অন্ধকারের দিন, পর্বতের উপরে ছড়িয়ে পড়া ভোরের মত৷ একটি বড় ও শক্তিশালী সেনাবাহিনী এগিয়ে আসছে, এর মত বড় সেনাবাহিনী না এর আগে ছিল না এর পরে হবে এমনকি অনেক প্রজন্ম ধরেও এমন হবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22315', '29', '2', '3', 'তাদের সামনে আগুন সমস্ত কিছু গ্রাস করছে এবং তাদের পিছনে জ্বলছে জ্বলন্ত আগুনের শিখা৷ এর সামনে সেই দেশটা এদন বাগানের মত, আর তাদের পিছনে ধ্বংস হয়ে যাওয়া মরুভূমি, বাস্তবেই কোনো কিছুই তা থেকে রক্ষা পাবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22316', '29', '2', '4', 'সেনাবাহিনীর চেহারা ঘোড়ার মত এবং তারা ঘোড়াচালকের মত ছুটে চলে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22317', '29', '2', '5', 'তাদের লাফানোর শব্দ পর্বতের উপরে রথের শব্দের মত, জ্বলন্ত অগ্নিশিখার শব্দের মত যা খড়কুটো গ্রাস করে৷ যুদ্ধের জন্য প্রস্তুত একটি শক্তি শক্তিশালী সেনাবাহিনীর মত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22318', '29', '2', '6', 'তাদের সামনে জাতিরা যন্ত্রণা পাচ্ছে; সকলের মুখ বিবর্ণ হয়ে গেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22319', '29', '2', '7', 'তারা শক্তিশালী যোদ্ধাদের মত দৌড়ায়, সৈন্যদের মত দেয়ালে ওঠে৷ তারা সারিবদ্ধ হয়ে, একসঙ্গে যাত্রা করে এবং তাদের সারি ভাঙ্গে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22320', '29', '2', '8', 'তারা একে অন্যের উপর চাপাচাপি করে না; প্রত্যেকে নিজের সারিতে সারিবদ্ধ হয়ে এগিয়ে যায়৷ তারা প্রতিরোধ করতে ঝাঁপিয়ে পড়লেও তারা সারিবদ্ধ থাকে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22321', '29', '2', '9', 'তারা শহরের উপরে ঝাঁপিয়ে পড়ে, দেয়ালের উপরে দৌড়ায়; তারা ঘরগুলিতে বেয়ে ওঠে যায় এবং চোরের মত জানলা দিয়ে প্রবেশ করে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22322', '29', '2', '10', 'তাদের সামনে পৃথিবী কাঁপে, আকাশ ভয়ে কাঁপতে থাকে, চাঁদ ও সূর্য্য অন্ধকার হয়ে যায় এবং তারাগুলো আলো দেওয়া বন্ধ করে দেয়৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22323', '29', '2', '11', 'সদাপ্রভু তাঁর সেনাবাহিনীর সামনে তাঁর কন্ঠের স্বর শোনালেন; তাঁর যোদ্ধারা অসংখ্য, কারণ তারা শক্তিশালী, যারা তাঁর আদেশ পালন করে৷ সদাপ্রভুর দিন মহান এবং খুবই ভয়ঙ্কর; কে তা সহ্য করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22324', '29', '2', '12', '¶ সদাপ্রভু বললেন, “এমনকি এখন,” তোমাদের সমস্ত হৃদয়ের সঙ্গে ফিরে এস, উপবাস কর, কাঁদো ও বিলাপ করো৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22325', '29', '2', '13', 'শুধু তোমাদের পোশাক নয় কিন্তু তোমাদের হৃদয়ও ছিঁড়ে ফেল এবং তোমাদের ঈশ্বর সদাপ্রভুর কাছে ফিরে এস, কারণ তিনি অনুগ্রহে পূর্ণ ও দয়ালু; তিনি ক্রোধে ধীর এবং প্রেমে পূর্ণ৷ এবং তিনি অমঙ্গলের বিষয় অনুশোচনা করেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22326', '29', '2', '14', 'কে জানে? হয়তো তিনি আবার ফিরবেন এবং দয়া করবেন, নিজের পিছনে আশীর্বাদ রেখে যাবেন, যাতে তোমরা তোমাদের ঈশ্বর সদাপ্রভুর উদ্দেশ্যে শস্য নৈবেদ্য ও পানীয় নৈবেদ্য উৎসর্গ কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22327', '29', '2', '15', 'তোমরা সিয়োনে সিঙ্গা বাজাও, পবিত্র উপবাসের ব্যবস্থা কর, একটা বিশেষ সভা ডাক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22328', '29', '2', '16', 'লোকেদের একত্র কর, পবিত্র সভা কর, প্রাচীনদের ডাক, শিশুদের একত্র কর এবং দুধ পান করা শিশুদের একত্র কর, বর নিজের বাড়ি থেকে এবং কন্যা নিজের ঘর থেকে বেরিয়ে আসুক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22329', '29', '2', '17', 'যাজকেরা, সদাপ্রভুর দাসেরা, বারান্দা ও বেদির মাঝে কাঁদুক, তারা বলুক, সদাপ্রভু, নিজের লোকেদের উপর মমতা কর, আর তোমার উত্তরাধিকারকে লজ্জায় ফেল না, যাতে তারা তাদের উপরে শাসন করে৷ জাতিগুলোর মধ্যে তারা কেন বলবে, “তাদের ঈশ্বর কোথায়?” ঈশ্বরের দয়া, তাঁর সেবকদের মঙ্গল এবং শত্রুদের ধ্বংস৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22330', '29', '2', '18', '¶ তখন সদাপ্রভু তাঁর যিরুশালেম দেশের জন্য আগ্রহী হবেন এবং তাঁর লোকেদের প্রতি মমতা করবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22331', '29', '2', '19', 'সদাপ্রভু তাঁর লোকেদের উত্তর দিলেন, “দেখ, আমি তোমাদের কাছে শস্য, নতুন আঙ্গুর রস এবং তেল পাঠাচ্ছি, তাতে তোমরা সম্পূর্ণভাবে তৃপ্ত হবে; আমি অন্যান্য জাতিদের কাছে আর তোমাদের অপমানের পাত্র করব না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22332', '29', '2', '20', 'আমি উত্তর দিক থেকে আক্রমণকারীদের তোমাদের কাছ থেকে দূর করে দেব; শুকনো ও ধ্বংস হয়ে যাওয়া দেশে তাদের তাড়িয়ে দেব৷ তাদের সৈন্যবাহিনীর সামনের অংশ পূর্ব সমুদ্রে আর পিছনের অংশকে পশ্চিম সমুদ্রে ফেলে দেব৷ তার দুর্গন্ধ উঠবে এবং তা থেকে পচা গন্ধ উঠবে, কারণ আমি মহান কাজ করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22333', '29', '2', '21', 'হে দেশ, ভয় করো না; খুশি হও এবং আনন্দ কর, কারণ সদাপ্রভু মহান কাজ করেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22334', '29', '2', '22', 'ক্ষেত্রে পশুরা, ভয় করো না, কারণ চারণভূমি ঘাসে ভরে উঠেবে৷ গাছ তাদের ফল বহন করবে, ডুমুর গাছ ও আঙ্গুরলতা প্রচুর ফল দেবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22335', '29', '2', '23', 'সিয়োনের লোকেরা, আনন্দিত হও, তোমাদের ঈশ্বর সদাপ্রভুতে আনন্দ কর, কারণ তিনি তোমাদের ধার্মিকতার নির্ধারিত পরিমাণে শরৎকালে বৃষ্টি দেবেন এবং তোমাদের জন্য পর্যাপ্ত বৃষ্টি বর্ষণ করবেন, আগের মত শরৎকালে ও বসন্তকালে বৃষ্টি দেবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22336', '29', '2', '24', 'খামারগুলোর মেঝে গমে ভরে যাবে; পাত্র থেকে আঙ্গুর রস আর তেল উপচে পড়বে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22337', '29', '2', '25', 'আমি তোমাকে ফসলের বছরগুলো ফিরিয়ে দেব, যা পঙ্গপালের শূককীট, বড় পঙ্গপালের দল, ফড়িং, শুঁয়োপোকাতে যত বছর ধরে তোমাদের ফসল খেয়েছে তা আমি পরিশোধ করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22338', '29', '2', '26', 'তোমরা পেট ভরে খেয়ে তৃপ্ত হবে এবং তোমাদের ঈশ্বর সদাপ্রভুর প্রশংসা করবে, যিনি তোমাদের জন্য আশ্চর্য্য কাজ করেছেন; আমার লোকেরা কখনও লজ্জিত হবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22339', '29', '2', '27', 'তুমি জানতে পারবে যে, আমি ইস্রায়েলীয়দের মধ্যে আছি এবং আমিই তোমাদের ঈশ্বর সদাপ্রভু এবং অন্য কেউ নয় এবং আমার লোকেরা কখনও লজ্জিত হবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22340', '29', '2', '28', '¶ তারপরে আমি এইরকম ঘটাব, আমার আত্মা সমস্ত প্রাণীদের উপরে ঢেলে দেব৷ এবং তোমাদের ছেলে ও মেয়েরা ভাববাণী বলবে, তোমাদের বয়ষ্ক লোকেরা স্বপ্ন দেখবে ও তোমাদের যুবকেরা দর্শন পাবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22341', '29', '2', '29', 'এমনকি, ঐ দিনের, দাস ও দাসীদের উপরে আমি আমার আত্মা ঢেলে দেব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22342', '29', '2', '30', 'আমি আকাশে ও পৃথিবীতে অদ্ভুত লক্ষণ দেখাবো, রক্ত, আগুন এবং ধোঁয়ার স্তম্ভ দেখাব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22343', '29', '2', '31', 'সদাপ্রভুর সেই মহান ও ভয়ঙ্কর দিন আসবার আগে সূর্য্য অন্ধকার হয়ে যাবে ও চাঁদ রক্তের মত হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22344', '29', '2', '32', 'যে কেউ সদাপ্রভুর নামে ডাকবে সেই রক্ষা পাবে, সদাপ্রভুর কথা মত সিয়োন পর্বত ও যিরূশালেমে দল মুক্তি পাবে৷ এবং পালিয়ে যাওয়া লোকেদের মধ্যে এমন লোক থাকবে যাদের সদাপ্রভু ডাকবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22345', '29', '3', '1', '¶ দেখ, সেই দিন ও সেইদিনের যখন আমি যিহূদা এবং যিরূশালেমের বন্দীদের ফিরিয়ে আনব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22346', '29', '3', '2', 'আমি সমস্ত জাতিকেও একত্রিত করব এবং যিহোশাফটের উপত্যকায় নামিয়ে আনব৷ আমি তাদের বিচার করব, কারণ আমার লোক এবং উত্তরাধিকার ইস্রায়েলের জন্য করব, যাদের তারা অন্যান্য জাতিদের মধ্যে ছড়িয়ে ছিটিয়ে দিয়েছে, কারণ তারা আমার দেশ বিভক্ত করেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22347', '29', '3', '3', 'তারা আমার লোকেদের জন্য গুলিবাঁট করেছিল, বেশ্যার জন্য একটি ছেলের বিনিময় করেছে এবং আঙ্গুর রসের জন্য একটি মেয়েকে বিনিময় করেছে, যেন তারা পান করতে পারে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22348', '29', '3', '4', 'এখন, হে সোর, সিদোন ও পলেষ্টীয়ের সমস্ত এলাকা তোমরা কেন আমার উপরে রাগ করছ, আমার সঙ্গে তোমাদের সম্বন্ধ কি? তোমরা কি আমার উপর প্রতিশোধ নিচ্ছ? যদি তোমরা আমার উপর প্রতিশোধ নাও তবে তোমরা যা করবে তাই আমি তোমাদের নিজেদের মাথার উপর ফিরিয়ে দেব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22349', '29', '3', '5', 'কারণ তোমরা আমার সোনা ও রূপা নিয়ে নিয়েছ এবং আমার মূল্যবান সম্পদ তোমাদের মন্দিরগুলোতে নিয়ে গেছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22350', '29', '3', '6', 'তোমরা যিহূদা ও যিরূশালেমের লোকেদের তাদের সীমা থেকে দূরে সরানোর জন্য গ্রীকদের কাছে বিক্রি করেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22351', '29', '3', '7', 'দেখ, যে সব জায়গায় তোমরা তাদের বিক্রি করেছ, সেই সমস্ত জায়গা থেকে আমি তাদের ডেকে আনব এবং তোমাদের উপরে তোমাদের নিজেদের পুরষ্কার ফিরিয়ে দেব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22352', '29', '3', '8', 'আমি তোমাদের ছেলে মেয়েদের যিহূদার লোকেদের হাত দিয়ে বিক্রি করব এবং তারা দূরের শিবায়ীয় জাতির কাছে তাদের বিক্রি করবে৷ কারণ সদাপ্রভু এই কথা বলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22353', '29', '3', '9', 'তোমরা জাতিদের মধ্যে এই কথা ঘোষণা কর, তোমরা যুদ্ধের জন্য তৈরী হও, বলবান লোকদের জাগিয়ে তোলো, তাদের কাছাকাছি আসতে দাও, যুদ্ধের সমস্ত সৈন্যবাহিনী এগিয়ে আসুক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22354', '29', '3', '10', 'তোমাদের নিজেদের লাঙ্গলের ফলা পিটিয়ে তলোয়ার তৈরী কর এবং নিজেদের কাস্তে ভেঙে বর্শা তৈরী কর৷ দুর্বল বলুক, “আমি বলবান৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22355', '29', '3', '11', 'তোমাদের কাছাকাছি সমস্ত জাতি, তাড়াতাড়ি, তোমাদের নিজেদের একসঙ্গে জড়ো কর৷ হে সদাপ্রভু, তুমি তোমার যোদ্ধাদের সেখানে নামিয়ে দাও৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22356', '29', '3', '12', 'জাতিরা জেগে উঠুক, তারা যিহোশাফট উপত্যকায় আসুক, কারণ সেইখানে আমি চারদিকের সব জাতিদের বিচার করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22357', '29', '3', '13', 'কাস্তে লাগাও ফসল পেকেছে৷ এস, আঙ্গুর পেষ, মাড়াইয়ের গর্ত পূর্ণ হয়েছে৷ পাত্র থেকে রস উপচে পড়ছে৷ কারণ তাদের দুষ্টতা অনেক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22358', '29', '3', '14', 'সেখানে অনেক লোকের ভিড়, শাস্তির উপত্যকায় অনেক লোকের ভিড়, কারণ শাস্তির উপত্যকায় সদাপ্রভুর দিন কাছে এসে গেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22359', '29', '3', '15', 'সূর্য্য ও চাঁদ অন্ধকার হবে, তারাগুলো আলো দেওয়া বন্ধ করে দেবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22360', '29', '3', '16', 'সদাপ্রভু সিয়োন থেকে গর্জন করবেন, যিরূশালেম থেকে নিজের স্বর শোনাবেন, পৃথিবী ও আকাশ কেঁপে উঠবে৷ কিন্তু সদাপ্রভু তাঁর লোকেদের আশ্রয় স্থান এবং ইস্রায়েলের লোকেদের জন্য একটি দুর্গ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22361', '29', '3', '17', '¶ “তাতে তোমরা জানবে, আমিই তোমাদের ঈশ্বর সদাপ্রভু; আমি আমার পবিত্র পর্বত সিয়োনে বাস করি৷ তখন যিরূশালেম পবিত্র হবে, বিদেশীরা আর কখন তার মধ্যে দিয়ে যাবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22362', '29', '3', '18', 'সেই দিন পর্বতগুলো থেকে মিষ্টি আঙ্গুরের রস ক্ষরিত হবে, ছোট পর্বতগুলো থেকে দুধ প্রবাহিত হবে৷ যিহূদার সমস্ত ঝর্ণা দিয়ে জল প্রবাহিত হবে৷ সদাপ্রভুর গৃহ থেকে একটা ফোয়ারা উঠে, শিটীমের উপত্যকাকে জল দান করবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22363', '29', '3', '19', 'মিশর ধ্বংস হবে এবং ইদোম ধ্বংস হয়ে যাওয়া মরুভূমি হবে, কারণ যিহূদার লোকদের উপর অত্যাচার করা হয়েছে এবং তাদের দেশে নির্দোষের রক্তপাত করা হয়েছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22364', '29', '3', '20', 'কিন্তু যিহূদা চিরকাল বেঁচে থাকবে এবং যিরূশালেমের বংশ পরম্পরায় বাস করবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22365', '29', '3', '21', 'আমি তাদের রক্তপাতের প্রতিশোধ নেব যা আমি এখনও নিইনি,” কারণ সদাপ্রভু সিয়োনে বাস করেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22366', '30', '1', '1', '¶ আমোষের বাক্য৷ এই বিষয়গুলো যা ইস্রায়েলের ব্যাপারে আমোষ, তকোয়ের একজন মেষপালক, দর্শন পান। তিনি এই বিষয়গুলি যিহূদার রাজা উষিয়ের দিন এবং ইস্রায়েলের রাজা যোয়াশের পুত্র যারবিয়ামের দিন, ভূমিকম্পের দুই বছর আগে পান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22367', '30', '1', '2', 'তিনি বলেন, “সদাপ্রভু সিয়োন থেকে গর্জন করবেন; তিনি যিরূশালেম থেকে তাঁর স্বর উচ্চ করবেন। মেষপালকদের চরানভূমি শোকার্ত হবে, কর্মিলের চূড়া শুকিয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22368', '30', '1', '3', '¶ সদাপ্রভু এই কথা বলেন, “দম্মেশকের তিনটি পাপের জন্য, এমনকি চারটে পাপের জন্য, আমি তার শাস্তি ফিরিয়ে নেব না, কারণ তারা লোহার ফসলমাড়াই যন্ত্রে গিলিয়দকে মাড়াই করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22369', '30', '1', '4', 'আমি হাসায়েলের কুলে আগুন নিক্ষেপ করব এবং তা বিনহদদের সমস্ত দুর্গগুলি গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22370', '30', '1', '5', 'আমি দম্মেশকের দরজার সমস্ত খুঁটি ভেঙে ফেলব এবং আবনে বসবাসকারী লোকেদের ও বৈৎ-এদনে রাজদণ্ড ধরা লোকেদের উচ্ছিন্ন করব, অরামের লোকেরা কীরে বন্দী হয়ে যাবে,” এই কথা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22371', '30', '1', '6', 'সদাপ্রভু এই কথা বলেন, “ঘসার তিনটি পাপের জন্য, এমনকি চারটে পাপের জন্য, আমি তার শাস্তি ফিরিয়ে নেব না, কারণ তারা সমস্ত লোকেদের বন্দী করে নিয়ে গিয়েছে ইদোমের হাতে সমর্পণ করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22372', '30', '1', '7', 'আমি ঘসার প্রাচীরে আগুন নিক্ষেপ করব এবং তা তার সমস্ত দুর্গগুলি গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22373', '30', '1', '8', 'আমি অসদোদে বসবাসকারী লোকেদের ও অস্কিলোনে রাজদণ্ড ধরা লোকেদের উচ্ছিন্ন করব, আমি ইক্রোনের বিপক্ষে আমার হাত বিস্তার করব এবং অবশিষ্ট পলেষ্টীয়দের বিনষ্ট করব,” প্রভু সদাপ্রভু এই কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22374', '30', '1', '9', 'সদাপ্রভু এই কথা বলেন, “সোরের তিনটি পাপের জন্য, এমনকি চারটে পাপের জন্য, আমি তার শাস্তি ফিরিয়ে নেব না, কারণ তারা সমস্ত লোকেদের ইদোমের হাতে সমর্পণ করেছিল এবং তারা তাদের ভাতৃত্বের নিয়ম ভেঙ্গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22375', '30', '1', '10', 'আমি সোরের দেওয়ালের উপর আগুন নিক্ষেপ করব এবং তা তার সমস্ত দুর্গগুলি গ্রাস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22376', '30', '1', '11', 'সদাপ্রভু এই কথা বলেন, “ইদোমের তিনটি পাপের জন্য, এমনকি চারটে পাপের জন্য, আমি তার শাস্তি ফিরিয়ে নেব না, কারণ সে তার ভাইয়ের পিছনে তলোয়ার নিয়ে ছুটেছিল আর করুণা ত্যাগ করেছিল। তার রাগ সবদিন থাকবে এবং তার কোপ চিরকাল স্থায়ী হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22377', '30', '1', '12', 'আমি তৈমনের উপরে আগুন নিক্ষেপ করব এবং তা বস্রার রাজপ্রাসাদগুলি গ্রাস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22378', '30', '1', '13', 'সদাপ্রভু এই কথা বলেন, “অম্মোনের লোকেদের তিনটি পাপের জন্য, এমনকি চারটে পাপের জন্য, আমি তার শাস্তি ফিরিয়ে নেব না, কারণ তারা গিলিয়দীয় গর্ভবতী স্ত্রীদের দেহ চিরে ছিল, যেন তারা তাদের সীমা বাড়াতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22379', '30', '1', '14', 'আমি রব্বার দেওয়ালে আগুন জ্বালাব এবং তা তার রাজপ্রাসাদগুলি গ্রাস করবে, যুদ্ধের দিনের চিত্কার হবে, ঘূর্ণিবায়ুর দিনের প্রচণ্ড ঝড় হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22380', '30', '1', '15', 'তাদের রাজা এবং রাজপুত্ররা একসঙ্গে নির্বাসনে যাবে,” এই সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22381', '30', '2', '1', '¶ সদাপ্রভু এই কথা বলেন, “মোয়াবের তিনটি পাপের জন্য, এমনকি চারটে পাপের জন্য, আমি তার শাস্তি ফিরিয়ে নেব না, কারণ সে ইদোমের রাজার হাড় পুড়িয়ে চূর্ণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22382', '30', '2', '2', 'আমি মোয়াবের উপরে আগুন নিক্ষেপ করব এবং তা করিয়োতের দুর্গগুলি গ্রাস করবে। মোয়াব কোলাহলে, চিত্কারে এবং তুরীর আওয়াজে মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22383', '30', '2', '3', 'আমি তার মধ্যেকার বিচার কর্তাকে ধ্বংস করব এবং আমি সব রাজপুত্রদের তার সঙ্গে মেরে ফেলবো,” সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22384', '30', '2', '4', 'সদাপ্রভু এই কথা বলেন, যিহূদার তিনটি পাপের জন্য, এমনকি চারটে পাপের জন্য, আমি তার শাস্তি ফিরিয়ে নেব না, কারণ তারা সদাপ্রভুর নিয়ম অগ্রাহ্য করেছে এবং তাঁর বিধি পালন করে নি। তাদের মিথ্যা তাদের ভ্রান্ত পথে নিয়ে যাবে যেমন তাদের পিতৃপুরুষেরা গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22385', '30', '2', '5', '¶ আমি যিহূদার উপর আগুন নিক্ষেপ করব এবং তা যিরুশালেমের দুর্গগুলি গ্রাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22386', '30', '2', '6', 'সদাপ্রভু এই কথা বলেন, “ইস্রায়েলের তিনটি পাপের জন্য, এমনকি চারটে পাপের জন্য, আমি তার শাস্তি ফিরিয়ে নেব না, কারণ তারা নিরাপরাধদের বিক্রি করেছে রূপার জন্য এবং দরিদ্রকে বিক্রি করেছে একজোড়া চটির জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22387', '30', '2', '7', 'তারা দরিদ্রদের মাথা মাড়িয়েছে যেমন লোকেরা মাঠের ধূলো মাড়ায়; তারা নির্যাতিতদের ঠেলে দূর করেছে। বাবা ও ছেলে একই মেয়ের সঙ্গে সহবাস করেছে আর তাই আমার পবিত্র নাম অপবিত্র করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22388', '30', '2', '8', 'তারা সমস্ত বেদির পাশে মানত করা কাপড়ের উপরে শয়ন করে এবং যাদের জরিমানা হয়েছে এমন লোকেদের মদ তারা তাদের ঈশ্বরদের গৃহে পান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22389', '30', '2', '9', 'তবুও আমি ইমোরীয়দের ধ্বংস করেছিলাম তাদের সামনে, যার উচ্চতা ছিল এরস গাছের মত; সে ছিল অলোন গাছের মত শক্তিশালী। তবুও আমি উপরে তার ফল এবং নিচে তার মূল ধ্বংস করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22390', '30', '2', '10', 'আর, আমি তোমাদের মিশরদেশ থেকে বের করে নিয়ে এসেছিলাম এবং চল্লিশ বছর মরুপ্রান্তে পরিচালিত করে ছিলাম যাতে ইমোরীয়দের দেশ অধিকার করতে পারো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22391', '30', '2', '11', 'আমি তোমাদের সন্তানদের মধ্যে থেকে ভাববাদীদের উঠিয়েছি এবং তোমার কিছু যুবকদের নাসরীয় করে, এটা কি সত্যি নয়, ইস্রায়েলের লোকেরা?” এটি সদাপ্রভু ঘোষণা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22392', '30', '2', '12', '“কিন্তু তোমরা নাসরীয়দের প্ররোচিত করেছিলে মদ পান করতে এবং ভাববাদীদের আদেশ দিয়েছিলে ভাববাণী না করতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22393', '30', '2', '13', 'দেখ, আমি তোমাদের পিষবো যেমন একটা শস্যে পূর্ণ গাড়ী এক জনকে পেষে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22394', '30', '2', '14', 'দ্রুতগামী লোক পালানোর পথ পাবে না; বলবান তার শক্তি দৃঢ় করবে না; না বীর নিজেকে রক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22395', '30', '2', '15', 'ধনুর্দ্ধর দাঁড়াবে না; দ্রুতগামী পালাতে পারে না; অশ্বারোহী নিজেকে রক্ষা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22396', '30', '2', '16', 'এমনকি খুব সাহসী যোদ্ধাও উলঙ্গ অবস্থায় ওই দিনের পালাবে,” এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22397', '30', '3', '1', '¶ হে ইস্রায়েলীয়রা, শোন এই বাক্য যা সদাপ্রভু তোমাদের বিরুদ্ধে বলেছেন, সমস্ত পরিবারের বিরুদ্ধে যাদের আমি মিশর দেশ থেকে বার করে এনেছিলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22398', '30', '3', '2', 'আমি সমস্ত পৃথিবীর পরিবার গুলোর মধ্যে শুধু তোমাদেরই বেছেছিলাম। সেইজন্য আমি তোমাদের সমস্ত পাপের জন্য তোমাদের শাস্তি দেবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22399', '30', '3', '3', 'দুই জন কি একসঙ্গে চলে যতক্ষণ না তারা একমত হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22400', '30', '3', '4', 'শিকার না পেলে বনের মধ্যে সিংহ কি গর্জন করে? একটি যুবসিংহ কি তার গুহা থেকে গর্জন করে যদি না সে কিছু ধরে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22401', '30', '3', '5', 'পাখি কি জমিতে পাতা ফাঁদে পরে, যদি না তার জন্য কোনো টোপ থাকে? ফাঁদ কি এমনিই মাটি থেকে লাফিয়ে উপরে ওঠে যদি না এটা কিছু ধরে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22402', '30', '3', '6', 'যদি কোনো শহরে শিঙ্গার আওয়াজ হয় তবে কি লোকেরা ভয় পাবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22403', '30', '3', '7', 'ততক্ষণ প্রভু সদাপ্রভু কিছুই করবেন না যতক্ষণ না তিনি তাঁর পরিকল্পনা তাঁর দাস ভাববাদীদের কাছে প্রকাশ করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22404', '30', '3', '8', 'সিংহ গর্জন করলে, কে না ভয় পায়? প্রভু সদাপ্রভু কথা বললে; কে না ভাববাণী বলবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22405', '30', '3', '9', 'অসদোদের দুর্গে এবং মিশর দেশের দুর্গে এটা ঘোষণা কর; বল, “তোমরা শমরিয়ার পাহাড়ে জড়ো হও আর দেখ, তার মধ্যে কি ভীষণ গোলমাল এবং তার মধ্যে কি উপদ্রব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22406', '30', '3', '10', 'তারা জানে না কিভাবে ভালো করতে হয়,” এই হল সদাপ্রভুর ঘোষণা, “তারা তাদের দুর্গে হিংসা এবং ধ্বংস জমা করে রেখেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22407', '30', '3', '11', 'এই জন্য, প্রভু সদাপ্রভু এই বলেন, “শত্রু দেশ ঘিরে ধরবে। সে তোমার দুর্গ ধ্বংস করবে এবং তোমার দুর্গ লুট করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22408', '30', '3', '12', 'সদাপ্রভু এই বলেন, “যেমনভাবে মেষপালক সিংহের মুখ থেকে শুধু দুটো পা উদ্ধার করে বা একটা কান উদ্ধার করে, সেরকম ইস্রায়ালের লোকদেরও রক্ষা করা হবে যারা শমরিয়ায় বাস করে, শুধু খাটের পায়া এবং চাদরের টুকরা নিয়ে উদ্ধার পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22409', '30', '3', '13', 'শুনো এবং সাক্ষ্য দাও যাকোব কুলের বিরুদ্ধে, এই হল প্রভু সদাপ্রভুর ঘোষণা, বাহিনীগণের ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22410', '30', '3', '14', '“যেদিন আমি ইস্রায়েলের পাপের শাস্তি দেব, আমি বৈথেলের যজ্ঞবেদী গুলোকেও শাস্তি দেবো। যজ্ঞবেদীর শৃঙ্গগুলি কাটা হবে এবং মাটিতে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22411', '30', '3', '15', 'আমি শীতকালের বাড়িকে ধ্বংস করব গ্রীষ্মকালের বাড়িগুলির সঙ্গে, হাতির দাঁতের বাড়িগুলিও ধ্বংস হবে এবং বড় বাড়িগুলি অদৃশ্য হয়ে যাবে।” এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22412', '30', '4', '1', '¶ এই বাক্য শোন, বাসনের সমস্ত গাভীরা, তোমরা যারা শমরিয়ার পাহাড়ি অঞ্চলে থাক, তোমরা যারা দরিদ্রদের ওপর উপদ্রব করছো, তোমরা যারা দীনহীন লোকেদের চূর্ণ করছো, তোমরা যারা তোমাদের স্বামীদের বল, “আমাদের জন্য পানীয় নিয়ে এসো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22413', '30', '4', '2', 'প্রভু সদাপ্রভু আপন পবিত্রতায় শপথ করে বললেন: “দেখ, তোমাদের উপরে দিন আসছে যখন তারা তোমাদের নিয়ে যাবে আঁকড়া দিয়ে এবং তোমাদের বাকিদের বঁড়শি দিয়ে টেনে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22414', '30', '4', '3', 'তোমরা শহরের ভাঙ্গা দেওয়ালের মধ্যে দিয়ে বেরিয়ে যাবে, তোমরা প্রত্যক মহিলা একে অপরের সামনে থাকবে এবং তোমাদের বের করে দেওয়া হবে হর্ম্মোন পাহাড়ের দিকে,” এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22415', '30', '4', '4', '“তোমরা বৈথেলে যাও এবং পাপ কর, গিলগলে যাও আর পাপ বাড়াও। তোমাদের বলি প্রত্যেক সকালে আনো, তোমাদের দশমাংশ প্রত্যেক তিনদিন বাদে আনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22416', '30', '4', '5', 'খামিরযুক্ত রুটি দিয়ে ধন্যবাদের নৈবেদ্য উৎসর্গ কর, স্বেচ্ছাদান উপহারের ঘোষণা কর; প্রচার কর, কারণ এটি তোমায় খুশি করে, তোমরা ইস্রায়েলের লোকেরা,” এই হল প্রভু সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22417', '30', '4', '6', '“আমিও তোমাদের সমস্ত শহরে দাঁতের মত পরিচ্ছন্নতা দিলাম আর তোমাদের সমস্ত জায়গায় রুটির অভাব দিলাম। তবুও তোমরা আমার কাছে ফিরে এলে না,” এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22418', '30', '4', '7', '“যখন শস্য কাটবার তিনমাস বাকি ছিল তখন আমিও তোমাদের থেকে বৃষ্টি নিয়ে নিলাম। আমি এক শহরে বৃষ্টি আর অন্য শহরে অনাবৃষ্টি করলাম। একটি জমিতে বৃষ্টি হল কিন্তু অন্য আরেকটি জমিতে সেখানে বৃষ্টি না হওয়ায় শুকিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22419', '30', '4', '8', 'দুটো বা তিনটে শহর টলতে টলতে অন্য শহরে যায় জল পান করার জন্য, কিন্তু তৃপ্ত হয় না। তবুও তোমরা আমার কাছে ফিরে এলে না।” এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22420', '30', '4', '9', '“আমি শস্যে বিনাশক ও ছত্রাক জাতীয় রোগ দিয়ে তোমাদের আঘাত করেছি। তোমাদের অনেক বাগান, তোমাদের আঙ্গুরের বাগান, তোমাদের ডুমুর গাছ এবং তোমাদের জিতবৃক্ষ, পঙ্গপাল সব খেয়ে নিল। তবুও তোমরা আমার কাছে ফিরে এলে না।” এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22421', '30', '4', '10', '“আমি তোমাদের মধ্যে মহামারী পাঠালাম যেমন মিশর দেশে পাঠিয়েছিলাম। আমি তোমাদের যুবকদের তলোয়ার দিয়ে মেরেছি, তোমাদের ঘোড়াদের নিয়ে গিয়েছি এবং তোমাদের তাঁবু দুর্গন্ধে পূর্ণ করে তোমাদের নাকে প্রবেশ করিয়েছি। তবুও তোমরা আমার কাছে ফিরে এলে না,” এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22422', '30', '4', '11', '“আমি তোমাদের শহর উৎখাত করেছি, যেমন ঈশ্বর সদোম ও ঘমোরা উৎখাত করেছিলেন। তোমরা ছিলে ঠিক একটা জ্বলন্ত কাঠির মত যা আগুন থেকে বার করা হয়েছে। তবুও তোমরা আমার কাছে ফিরে এলে না,” এই হল সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22423', '30', '4', '12', '“হে ইস্রায়েল, সেইজন্য আমি ভয়ঙ্কর কিছু করব তোমার প্রতি এবং যেহেতু আমি ভয়ঙ্কর কিছু করব তোমার প্রতি, প্রস্তুত হও তোমার ঈশ্বরের সঙ্গে দেখা করার জন, হে ইস্রায়েল!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22424', '30', '4', '13', 'কারণ দেখ, তিনি সেই যিনি পাহাড় বানিয়েছেন আবার হাওয়াও তৈরী করেছেন, তাঁর চিন্তা মানুষের কাছে প্রকাশ করেছেন, সকালকে অন্ধকার বানিয়েছেন এবং পৃথিবীর সমস্ত উঁচু জায়গায় হেঁটেছেন।” সদাপ্রভু, বাহিনীদের ঈশ্বর, এই তাঁর নাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22425', '30', '5', '1', '¶ হে ইস্রায়েলের কুল, এই কথা শোন যা আমি তোমাদের উপরে বিলাপ করার জন্য নিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22426', '30', '5', '2', 'কুমারী ইস্রায়েল পরে গেছে; সে আর উঠবে না; সে তার নিজের জমিতে পরিত্যক্ত; সেখানে কেউ নেই তাকে ওঠানোর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22427', '30', '5', '3', 'এই কারণের জন্য প্রভু সদাপ্রভু বলেন, “সেই শহরের লোকেরা যারা হাজার হাজার হয়ে বেরিয়ে যায় সেখানে একশোজন বাকি থাকবে এবং যারা একশোজন করে বেরোবে সেখানে দশ জন থাকবে ইস্রায়েল কুলের হয়ে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22428', '30', '5', '4', 'এই জন্য সদাপ্রভু ইস্রায়েল কুলকে বললেন, “আমায় খোঁজ এবং তাতে বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22429', '30', '5', '5', 'বৈথেলে খুঁজো না; গিলগলে প্রবেশ করো না; বের-শেবাতে যেও না। গিলগল অবশ্যই বন্দী হয়ে অন্য দেশে যাবে এবং বৈথেলের শোক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22430', '30', '5', '6', 'সদাপ্রভুকে খোঁজ এবং বাঁচো, না হলে তিনি যোষেফের কুলে আগুন হয়ে আসবেন। তা গ্রাস করবেন আর বৈথেলে আগুন নেভানোর কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22431', '30', '5', '7', 'যেসব লোকেরা ন্যায়বিচারকে তিক্ততায় পরিণত করেছ এবং ধার্মিকতাকে মাটিতে ছুঁড়ে ফেলেছ!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22432', '30', '5', '8', 'ঈশ্বর কালপুরুষ এবং সপ্তর্ষিমণ্ডল বানিয়েছেন; তিনি অন্ধকারকে সকালে পরিণত করেছেন; তিনি দিন কে গভীর রাতে পরিণত করেছেনে এবং সমুদ্রের জলরাশিকে ডাকেন; তিনি তাদের স্থলভাগে ঢেলে দিয়েছেন। সদাপ্রভু তাঁর নাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22433', '30', '5', '9', 'তিনি শক্তিশালীর উপর হঠাৎ সর্বনাশ নিয়ে আসবেন, তাতে ঐ সর্বনাশ দুর্গের উপরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22434', '30', '5', '10', 'যারা শহরের দরজায় তাদের সংশোধন করে তাদের প্রত্যেককে তারা ঘৃণা করে এবং যারা সত্য কথা বলে তাদের প্রত্যেককে তারা গভীর ঘৃণার চোখে দেখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22435', '30', '5', '11', 'কারণ তোমরা দরিদ্রকে পায়ের তলায় মাড়াচ্ছ এবং তার কাছ থেকে গমের ভাগ নাও, যদিও তোমরা পাথরের বাড়ি বানিয়েছো, তোমরা তাতে বাস করতে পারবে না। তোমাদের সুন্দর আঙ্গুর খেত আছে কিন্তু তোমরা তাদের রস খেতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22436', '30', '5', '12', 'আমি জানি তোমার কত অন্যায় আছে এবং তোমাদের পাপ কত ভীষণ, তোমরা যারা ধার্ম্মিকদের অত্যাচার কর ও ঘুষ নাও এবং গরিবদের শহরের দরজায় অবহেলা করেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22437', '30', '5', '13', 'এই জন্য যে কোন বিচক্ষণ লোক এই দিন চুপ করে থাকে, কারণ এটা মন্দ দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22438', '30', '5', '14', 'ভালো চেষ্টা কর, মন্দ নয়, তাহলে তোমরা বাঁচবে। তাতে সদাপ্রভু, বাহিনীগণের ঈশ্বর সত্যি তোমাদের সঙ্গে থাকবেন, যেমন তোমরা বলে থাক তিনি তেমনিই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22439', '30', '5', '15', 'মন্দ ঘৃণা কর, উত্তম ভালবাস, শহরের দরজায় ধার্ম্মিকতা প্রতিষ্ঠা কর। হয়ত সদাপ্রভু, বাহিনীগণের ঈশ্বর যোষেফের কুলের বাকিদের প্রতি অনুগ্রহ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22440', '30', '5', '16', 'এই জন্য, সদাপ্রভু এই কথা বলেন, বাহিনীগণের ঈশ্বর, প্রভু বলেন, “সমস্ত রাস্তার মোড়ে কান্নাকাটি হবে এবং তারা সমস্ত রাস্তায় বলবে, ‘হায়’ ‘হায়!’ তারা চাষীদের ডাকবে দুঃখ করার জন্য এবং দুঃখীকে ডাকবে কাঁদার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22441', '30', '5', '17', 'সমস্ত আঙ্গুর ক্ষেতে কান্নাকাটি হবে, কারণ আমি তোমাদের মধ্যে দিয়ে যাবো,” সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22442', '30', '5', '18', '¶ ধিক তোমাদের যারা সদাপ্রভুর দিনের আশা কর! কেন তোমরা সদাপ্রভুর বিচারের দিনের জন্য চেষ্টা কর? এটি অন্ধকার হবে, আলো নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22443', '30', '5', '19', 'যেমন একজন মানুষ যখন সিংহের থেকে পালিয়ে যায় আর ভাল্লুকের সামনে পড়ে বা সে একটা ঘরের ভিতরে যায় এবং তার হাত দেওয়ালে রাখে আর তাকে একটা সাপ কামড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22444', '30', '5', '20', 'সদাপ্রভুর দিন কি অন্ধকার এবং আলোহীন হবে না? ঘোর অন্ধকার এবং দীপ্তি হীন কি হবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22445', '30', '5', '21', '“আমি ঘৃণা করি, আমি তোমাদের উৎসব অবজ্ঞা করি, আমি খুশি হই না তোমাদের জাঁকজমকপূর্ণ সমাবেশে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22446', '30', '5', '22', 'যদিও তোমরা আমায় তোমাদের হোমবলি এবং শস্য উত্সর্গ কর, আমি তা গ্রহণ করব না, না আমি তোমাদের স্বাস্থ্যবান পশু বলিদানের দিকে দেখবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22447', '30', '5', '23', 'আমার কাছ থেকে তোমাদের গানের শব্দ দূর কর; আমি তোমাদের বীণার আওয়াজ শুনবো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22448', '30', '5', '24', 'তার পরিবর্তে, বিচার জলের মত বয়ে যাক এবং ধার্ম্মিকতা চিরকাল বয়ে যাওয়া স্রোতের মত বয়ে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22449', '30', '5', '25', 'তোমরা কি মরুপ্রান্তে চল্লিশ বছর পর্যন্ত আমার জন্য বলিদান ও উপহার নিয়ে এসেছিলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22450', '30', '5', '26', 'তোমরা সিক্কূৎকে তোমাদের রাজা হিসাবে তুলে ধরেছিলে এবং কীয়ুন, তোমাদের দেবতার তারা প্রতিমার মূর্ত্তি যা তোমরা তোমাদের জন্য বানিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22451', '30', '5', '27', 'এই জন্য আমি তোমাদের দম্মেশক থেকেও দূরে বন্দী হিসাবে পাঠাবো,” সদাপ্রভু বলেন, যাঁর নাম হল বাহিনীগণের সদাপ্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22452', '30', '6', '1', '¶ ধিক তাদের যারা সিয়োনে শান্তিতে রয়েছে এবং তাদের যারা শমরিয়ার পাহাড়ী অঞ্চলে নিরাপদে রয়েছে, দেশের সেরা বিশিষ্ট লোকেরা, যাদের কাছে ইস্রায়েল কুল সাহায্যের জন্য এসেছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22453', '30', '6', '2', 'তোমাদের নেতারা বলে, “কলনীতে যাও এবং দেখ; সেখান থেকে হমাতে বড় শহরে যাও; তারপর পলেষ্টীয়দের গাতে নেমে যাও। তারা কি তোমাদের দুটো রাজ্যের থেকে শ্রেষ্ঠ? তাদের সীমা কি তোমাদের সীমা থেকে বড়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22454', '30', '6', '3', 'ধিক তাদের যারা বিপর্যয়কে দূরে রাখে এবং হিংস্রতার সিংহাসন কাছে নিয়ে আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22455', '30', '6', '4', 'তারা হাতির দাঁতের বিছানায় শোয় এবং অলসভাবে তাদের খাটে শুয়ে থাকে। তারা পাল থেকে ভেড়ার বাচ্চা এবং গরুর পাল থেকে বাছুর এনে খায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22456', '30', '6', '5', 'তারা বীণায় মূর্খতার গান করে, দায়ূদের মত তারা বাদ্যযন্ত্র তৈরী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22457', '30', '6', '6', 'তারা বড় বড় পাত্রে মদ খায় এবং উত্তম তেলে নিজেদের অভিষিক্ত করে, কিন্তু তারা যোষেফের ধ্বংসে দুঃখ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22458', '30', '6', '7', 'তাই তারা এখন প্রথম বন্দী হিসাবে যাবে এবং যারা অলসভাবে শুয়ে থাকে তাদের উত্সব দূর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22459', '30', '6', '8', '¶ আমি, প্রভু সদাপ্রভু, আমি নিজেই শপথ নিয়েছি, এই হল প্রভু সদাপ্রভুর ঘোষণা, বাহিনীগণের সদাপ্রভু, “আমি যাকোবের গর্ব ঘৃণা করি; আমি তার দূর্গ ঘৃণা করি। এই জন্য আমি সেই শহরকে ও তার মধ্যে যা আছে সব অন্যদের হাতে দিয়ে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22460', '30', '6', '9', 'এটা প্রায় আসতে চলেছে যে, যদি কোনো ঘরে দশ জন লোক বাকি থাকে, তারা প্রত্যকে মারা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22461', '30', '6', '10', 'যখন লোকের আত্মীয় তাদের দেহ নিতে আসবে, সেই ব্যক্তি যে তাদের পোড়াবে তাদের বাড়ি থেকে শস্য বার করে আনার পর, যদি সে সেই বাড়ির লোককে বলে, “আপনার সঙ্গে আর কেউ আছে?” এবং যদি ঐ লোক বলে, “না,” তাহলে সে বলবে, “চুপ করে থাকো, কারণ আমাদের সদাপ্রভুর নাম নেওয়া উচিত নয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22462', '30', '6', '11', 'কারণ দেখ, সদাপ্রভু একটি আদেশ দেবেন এবং সেই বড় ঘর ছিন্নভিন্ন হয়ে যাবে এবং ছোট ঘরটা টুকরো টুকরো হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22463', '30', '6', '12', 'ঘোড়ারা কি খাড়া পাহাড়ের গায়ে দৌড়াবে? কেউ কি বলদ নিয়ে সেখানে হাল দেবে বা ভূমি কর্ষণ করবে তবুও তোমরা ন্যায়বিচারকে বিষে পরিণত করেছো এবং ধার্মিকতার ফলকে তিক্ততায় পরিণত করেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22464', '30', '6', '13', 'তোমরা যারা লো-দবার জয় করে আনন্দ করছ, যারা বলছো, “আমরা কি আমাদের নিজেদের শক্তিতে কারনাইন জয় করি নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22465', '30', '6', '14', '“কিন্তু দেখ, হে ইস্রায়েল, আমি তোমাদের বিরুদ্ধে একটি জাতি ওঠাবো,” এই হল প্রভু সদাপ্রভুর ঘোষণা, বাহিনীগণের ঈশ্বর। “তারা তোমাদের লেব হমাত থেকে অরাবার ছোট নদী পর্যন্ত কষ্ট দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22466', '30', '7', '1', '¶ প্রভু সদাপ্রভু এই আমাকে দেখালেন। দেখ, তিনি পঙ্গপালের ঝাঁক তৈরী করলেন যখন বসন্তের ফসল বেড়ে উঠতে শুরু করেছে এবং দেখ, এটি ছিল রাজার ফসল কাটার পরের ফসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22467', '30', '7', '2', 'যখন তারা জমির উদ্ভিদ খাওয়া শেষ করল, তখন আমি বললাম, “প্রভু সদাপ্রভু, দয়া করে ক্ষমা করুন; যাকোব কিভাবে বাঁচবে? কারণ সে খুবই ছোট।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22468', '30', '7', '3', 'সদাপ্রভু এই বিষয়ে নরম হলেন। তিনি বললেন, “এটা ঘটবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22469', '30', '7', '4', 'প্রভু সদাপ্রভু এই আমাকে দেখালেন, দেখ, প্রভু সদাপ্রভু আগুন ডাকলেন বিচারের জন্য। এটা বিশাল গভীর জলরাশিকে শুকনো করতে পারে এবং ভূমিকেও গ্রাস করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22470', '30', '7', '5', 'কিন্তু আমি বললাম, “প্রভু সদাপ্রভু, দয়া করে ক্ষান্ত হোন; যাকোব কিভাবে রক্ষা পাবে? কারণ সে খুবই ছোট।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22471', '30', '7', '6', 'সদাপ্রভু এই বিষয়ে নরম হলেন। প্রভু সদাপ্রভু এই বললেন, “এটাও ঘটবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22472', '30', '7', '7', 'তিনি আমাকে এই দেখালেন, দেখ, প্রভু একটি দেয়ালের পাশে দাঁড়িয়ে আছেন, তাঁর হাতে ওলনদড়ি নিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22473', '30', '7', '8', 'সদাপ্রভু আমায় বললেন, “আমোষ, তুমি কি দেখছো?” আমি বললাম, “একটি ওলনদড়ি।” তখন প্রভু বললেন, “দেখ, আমি একটি ওলনদড়ি আমার লোকেদের মধ্যে রাখবো। আমি আর তাদের ছাড়বো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22474', '30', '7', '9', 'ইসহাকের উঁচু জায়গা ধ্বংস হবে, ইস্রায়েলের পবিত্র স্থান ধ্বংস হবে এবং আমি যারবিয়াম কুলের বিরুদ্ধে তলোয়ার নিয়ে উঠবো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22475', '30', '7', '10', 'তখন অমৎসিয়, বৈথেলের যাজক ইস্রায়েলের রাজা যারবিয়ামের কাছে একটি খবর পাঠালেন, “আমোষ ইস্রায়েল কুলের মধ্যে আপনার বিরুদ্ধে চক্রান্ত করছে। দেশ তার এত কথা সহ্য করতে পারছে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22476', '30', '7', '11', 'এই কারণে আমোষ এই কথা বললেন, “যারবিয়াম তলোয়ারে মারা যাবে এবং ইস্রায়েল অবশ্যই নির্বাসনে যাবে তার নিজের দেশ থেকে দূরে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22477', '30', '7', '12', 'অমৎসিয় আমোষ বললেন, “দর্শনকারী, যাও, যিহূদা দেশে পালিয়ে যাও এবং সেখানে রুটি খাও এবং ভাববাণী কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22478', '30', '7', '13', 'কিন্তু বৈথেলে আর ভাববাণী কর না, কারণ এটা রাজার পবিত্র জায়গা এবং একটি রাজ বাড়ি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22479', '30', '7', '14', 'তখন আমোষ অমৎসিয়কে বললেন, আমি কোনো ভাববাদী নই না কোনো ভাববাদীর ছেলে। আমি একজন পশুপালক এবং ডুমুর তুলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22480', '30', '7', '15', 'কিন্তু সদাপ্রভু আমাকে পশুপালের দেখা শোনার থেকে নিয়ে গেলেন এবং আমায় বললেন, যাও, আমার প্রজা ইস্রায়েলের কাছে ভাববাণী বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22481', '30', '7', '16', 'এখন সদাপ্রভুর বাক্য শুনো। তুমি বলছ, ইস্রায়েলের বিরুদ্ধে ভাববাণী কর না আর ইসহাকের কুলের বিরুদ্ধে কিছু বল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22482', '30', '7', '17', 'এই জন্য সদাপ্রভু এই কথা বললেন, তোমার স্ত্রী শহরের মধ্যে একজন বেশ্যা হবে; তোমার ছেলে এবং মেয়ে তলোয়ারে মারা পরবে; তোমার জমি মাপা হবে আর ভাগ হবে; তুমি একটি বিজাতীয় দেশে মারা যাবে এবং ইস্রায়েল অবশ্যই নির্বাসনে যাবে তার নিজের দেশ থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22483', '30', '8', '1', '¶ প্রভু সদাপ্রভু আমাকে এই দেখালেন। দেখ, এক ঝুড়ি গরমের ফল!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22484', '30', '8', '2', 'তিনি বললেন, “তুমি কি দেখছ, আমোষ?” আমি বললাম, “এক ঝুড়ি গরমের ফল।” তখন সদাপ্রভু আমায় বললেন, “আমার প্রজা ইস্রায়েলের শেষ দিন এসেছে; আমি আর তাদের ছাড়বো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22485', '30', '8', '3', 'মন্দিরের গান কান্নায় পরিণত হবে সেই দিনের।” এই হল প্রভু সদাপ্রভুর ঘোষণা, “মৃতদেহ অনেক হবে, তারা সব জায়গায় তাদের ছুঁড়ে ফেলে দেবে নিঃশব্দে!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22486', '30', '8', '4', 'এটি শুনো, তোমরা যারা দরিদ্রদের পায়ের তলায় মাড়াও এবং গরিবদের দেশ থেকে তাড়িয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22487', '30', '8', '5', 'তারা বলে, “কবে অমাবস্যা কাটবে, তাহলে আমরা আবার শস্য বিক্রি করতে পারব? এবং কবে বিশ্রামবার শেষ হবে, তাহলে আমরা গম বিক্রি করতে পারব? আমরা ওজনে কম দেব এবং দাম বাড়িয়ে দেব, যেভাবে আমরা নকল দাঁড়িপাল্লা দিয়ে ঠকাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22488', '30', '8', '6', 'তাহলে আমরা খারাপ গম বিক্রি করতে পারব আর রূপা দিয়ে গরিবকে কিনবো, দরিদ্রকে একজোড়া চটি দিয়ে কিনবো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22489', '30', '8', '7', 'সদাপ্রভু যাকোবের গর্বকে নিয়ে শপথ করলেন, “নিশ্চয়ই তাদের কোন কাজ আমি কখনো ভুলবো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22490', '30', '8', '8', 'এই জন্য কি দেশ কাঁপবে না এবং যারা এতে বাস করে তারা শোক করবে না? এর মধ্যে যা কিছু আছে নীল নদীর মত ফুলে উঠবে আর এটা উপরে লাফিয়ে উঠবে আবার ডুবে যাবে, মিশরের নদীর মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22491', '30', '8', '9', '“এটা আসবে ঐ দিনের,” এই হল প্রভু সদাপ্রভুর ঘোষণা, “আমি দুপুরে সূর্যকে অস্ত যেতে বাধ্য করব এবং আমি পৃথিবীকে অন্ধকার করব দিনের রবেলায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22492', '30', '8', '10', 'আমি তোমাদের উৎসব শোকে পরিণত করব এবং তোমাদের সমস্ত গান দুঃখে পরিণত করব। আমি তোমাদের সবাইকে চট পরাব এবং প্রত্যেক মাথায় টাক পড়াব। আমি এটা ঠিক একমাত্র ছেলের জন্য দুঃখের মত করে তুলবো এবং এটার শেষ দিন হবে খুবই তিক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22493', '30', '8', '11', 'দেখ, দিন আসছে,” এই হল প্রভু সদাপ্রভুর ঘোষণা, “যখন আমি এই দেশে দূর্ভিক্ষ পাঠাবো, খাদ্যের জন্য দূর্ভিক্ষ নয়, জলের জন্য দূর্ভিক্ষ নয় কিন্তু সদাপ্রভুর বাক্য শোনার জন্য দূর্ভিক্ষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22494', '30', '8', '12', 'তারা এক সমুদ্র থেকে অন্য সমুদ্র টলতে টলতে যাবে, উত্তর থেকে পূর্বে দিকে সদাপ্রভুর বাক্যের খোঁজে তারা দৌড়াবে কিন্তু তারা তা পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22495', '30', '8', '13', 'ওই দিনের সুন্দরী মেয়েরা এবং যুবকেরা পিপাসায় অজ্ঞান হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22496', '30', '8', '14', 'যারা শমরিয়ার পাপ নিয়ে শপথ করে এবং বলে, ‘দান, তোমার জীবন্ত ঈশ্বরের দিব্যি এবং বের-শেবার জীবন্ত পথের দিব্যি, তারা পড়বে আর কখনো উঠবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22497', '30', '9', '1', '¶ আমি দেখলাম প্রভু বেদির পাশে দাঁড়িয়ে ছিলেন এবং তিনি বললেন, “স্তম্ভের মাথায় আঘাত কর তাতে ভিত কাঁপবে। তাদের মাথার উপর সেগুলো টুকরো টুকরো করে ভাঙ এবং আমি তাদের শেষজন পর্যন্ত তলোয়ার দিয়ে মারব। তাদের একজনও বাদ যাবে না, একজনও তাদের পালাতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22498', '30', '9', '2', 'যদিও তারা পাতাল পর্যন্ত খুঁড়ে যায়, সেখান থেকে আমার হাত তাদের নিয়ে আসবে। তারা স্বর্গে উঠলেও, সেখান থেকে আমি তাদের নিচে নামিয়ে আনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22499', '30', '9', '3', 'যদিও তারা কর্মিলের মাথায় লুকাবে, আমি খুঁজবো এবং নিয়ে আসবো। যদিও তারা আমার থেকে সমুদ্রের তলায় গিয়ে লুকাবে, সেখানে আমি সাপদের আদেশ দেব এবং তা তাদের কামড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22500', '30', '9', '4', 'যদিও তারা বন্দীদশায় যাবে, তাদের শত্রুদের দ্বারা পরিচালিত হবে, সেখানে আমি তলোয়ারকে আদেশ দেব এবং তা তাদের মেরে ফেলবে। তাদের ক্ষতির জন্য আমি তাদের ওপর আমার নজর রাখবো, ভালোর জন্য নয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22501', '30', '9', '5', 'প্রভু, বাহিনীগণের সদাপ্রভু দেশকে স্পর্শ করলেন এবং তা গলে গেলো; যারা সবাই বাস করে শোক করল; এর মধ্যেকার সব কিছু নদীর মত ফুলে ওঠে আবার ডুবে যায় মিশরের নদীর মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22502', '30', '9', '6', 'এটা তিনি, যিনি স্বর্গে তাঁর কক্ষ তৈরী করেছেন এবং তিনি পৃথিবীতে তাঁর ধনুক আকৃতির ছাদ তৈরী করেছেন। তিনি সমুদ্রের জলকে ডাকলেন এবং পৃথিবীর ওপর তাদের ঢেলে দিলেন, সদাপ্রভু তাঁর নাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22503', '30', '9', '7', '“হে ইস্রায়েল, তোমরা কি আমার কাছে কুশীয় লোকদের মত নও?” এটি সদাপ্রভুর ঘোষণা। “আমি কি ইস্রায়েলকে মিশর দেশ থেকে বার করে নিয়ে আসিনি, কপ্তোর থেকে পলেষ্টীয়দের এবং কীর থেকে অরামীয়দের কি আনি নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22504', '30', '9', '8', 'দেখ, প্রভু সদাপ্রভুর চোখ পাপময় রাজ্যের ওপর আছে এবং আমি পৃথিবী থেকে এটা নিশ্চিহ্ন করে দেব, তথাপি যাকোব কুলকে সম্পূর্ণ ধ্বংস করব না,” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22505', '30', '9', '9', '“দেখ, আমি এক আদেশ দেবো এবং আমি সমস্ত জাতির মধ্যে ইস্রায়েল কুলকে নাড়াবো, যেমন একজন শস্য চালুনিতে নাড়ে, যাতে একটা ছোট্ট কণাও যেন মাটিতে না পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22506', '30', '9', '10', 'আমার সেই পাপী প্রজারা সকলে তলোয়ারের আঘাতে মারা পরবে, যারা বলে, ‘বিপর্যয় আমাদের ধরতে পারবে না বা আমাদের সামনে আসবে না’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22507', '30', '9', '11', '¶ সেই দিনের আমি দায়ূদের তাঁবু ওঠাবো যা পরে গেছিল এবং তার ফাটলগুলো বুজাবো। আমি এর ধ্বংস স্থানগুলি ওঠাবো এবং আগে যেমন ছিল তেমন আবার তৈরী করব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22508', '30', '9', '12', 'যাতে তারা শেষ পর্যন্ত ইদোম অধিকার করতে পারে এবং সমস্ত জাতি যাদের আমার নামে ডাকা হয় তাদের অধিকার করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22509', '30', '9', '13', 'দেখ, এমন দিন আসবে, এই হলো সদাপ্রভুর ঘোষণা, “যখন হালবাহক শস্যছেদকে অতিক্রম করবে এবং আঙ্গুর ব্যবসায়ী অতিক্রম করবে তাকে যে বীজ বপন করেছে। পাহাড়েরা মিষ্টি আঙ্গুর রস ঝরাবে এবং সমস্ত উপপর্বত তাতে ভেসে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22510', '30', '9', '14', 'আমি আমার প্রজাদের বন্দীদশা থেকে ফিরিয়ে নিয়ে আসবো। তারা ধ্বংস প্রাপ্ত শহর গুলো নির্মাণ করবে, তারা আঙ্গুর খেত প্রস্তুত করবে এবং তাদের রস পান করবে এবং তারা বাগান তৈরী করবে আর তার ফল খাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22511', '30', '9', '15', 'আমি তাদের জমিতে তাদের রোপণ করব এবং তাদের সেই জমি থেকে কখনও উপড়িয়ে ফেলা হবে না, যা আমি তাদের দিয়েছি,” সদাপ্রভু তোমাদের ঈশ্বর বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22512', '31', '1', '1', '¶ ওবদিয়ের দর্শন। প্রভু সদাপ্রভু ইদোম দেশের বিষয়ে এই সব কথা বলেছেন। আমরা সদাপ্রভুর কাছ থেকে একটা সংবাদ শুনেছি এবং তিনি জাতিদের কাছে একজন দূতকে পাঠিয়ে এই কথা বলতে বলেন, “ওঠো, চল আমরা ইদোমের বিরুদ্ধে যুদ্ধ করতে যাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22513', '31', '1', '2', 'দেখ, জাতিদের মধ্যে আমি তোমাকে ছোট করব; তোমাকে একেবারে ঘৃণা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22514', '31', '1', '3', 'তোমাদের আত্ম অহঙ্কারই তোমাদেরকে ঠকিয়েছে, তোমরা, যারা, পাথরের ফাটলে বাস কর এবং উঁচু উঁচু জায়গায় থাক আর মনে মনে বল, “কে আমাকে মাটিতে নামাতে পারবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22515', '31', '1', '4', 'যদিও তুমি ঈগল পাখীর মত উঁচুতে বাসা বাঁধ এবং তারাগুলোর মধ্যে ঘর বানাও তবুও আমি সেখান থেকে তোমাকে নামিয়ে আনব। আমি সদাপ্রভু এই কথা বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22516', '31', '1', '5', 'যদি চোরেরা তোমার কাছে আসে, যদি ডাকাতেরা রাতের বেলায় আসে (কিভাবে তুমি বিনষ্ট হবে!), তবে কি তারা, তাদের যতটা ইচ্ছা ততটাই চুরি করবে না? যদি আঙ্গুর সংগ্রহকারীরা তোমার কাছে আসে, তবে তারা কি কিছু ফল অবশিষ্ট রাখে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22517', '31', '1', '6', 'এষৌকে কেমন তছনছ করে তার গুপ্ত ধনভান্ডার লুট করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22518', '31', '1', '7', 'যে সব লোকেরা তোমার সঙ্গে চুক্তিবদ্ধ হয়েছে তারাই তোমাকে সীমান্ত পর্যন্ত বিদায় দিয়েছে। তোমার বন্ধুরাই তোমায় ঠকিয়ে পরাজিত করিয়েছে; তারা, যারা তোমার রুটি খেয়েছে, তারা তোমার জন্য তলায় ফাঁদ পেতেছে। ইদোম কিছুই বিবেচনা করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22519', '31', '1', '8', 'সদাপ্রভু বলেন, “সে দিন আমি কি ইদোমের জ্ঞানীদের ধ্বংস করব না এবং এষৌর পর্বত থেকে কি বুদ্ধি দূর করব না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22520', '31', '1', '9', 'হে তৈমন, তোমার বীরেরা ভয় পাবে, যেন এষৌর পর্বত থেকে প্রত্যেকটি মানুষকে হত্যা করে ধ্বংস করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22521', '31', '1', '10', 'তোমার ভাই যাকোবের প্রতি করা অন্যায়ের জন্য তুমি লজ্জায় অবনত হবে এবং তোমায় চিরকালের জন্য ধ্বংস করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22522', '31', '1', '11', 'যে দিন তুমি দূরে দাঁড়িয়ে ছিলে, সেই দিন বিদেশীরা তোমার সম্পত্তি লুট করে নিয়ে গিয়েছিল ও বিজাতিয়রা তার দ্বার দিয়ে প্রবেশ করেছিল এবং যিরূশালেমের উপর গুলিবাঁট করেছিল, সেই দিন তুমিও তাদের মতই একজন ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22523', '31', '1', '12', 'কিন্তু তোমার ভাইয়ের দিনের আনন্দ কর না, তার চরম দুর্দশার দিনের তার প্রতি দৃষ্টি কর না। যিহূদার সন্তানদের ধ্বংসের দিনের তাদের বিষয়ে আনন্দ করনা এবং তাদের বিপদের দিনের অহঙ্কার কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22524', '31', '1', '13', 'আমার প্রজাদের বিপদের দিনের তাদের ফটকে প্রবেশ করনা, তুমি তাদের বিপদের দিনের তাদের অমঙ্গলের প্রতি নজর দিও না এবং তাদের বিপদের দিনের তাদের সম্পত্তি লুট কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22525', '31', '1', '14', 'আর তাদের মধ্যে যারা পালিয়েছিল তাদেরকে হত্যা করার জন্য রাস্তার মোড়ে দাঁড়িও না; আর সংকটের দিনের তাদের রক্ষা পাওয়া লোকদেরকে আবার শত্রুদের হাতে তুলে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22526', '31', '1', '15', 'কারণ সব জাতির উপর সদাপ্রভুর দিন উপস্থিত; তুমি যেরকম করবে, তোমার প্রতিও সেরকমই করা হবে, তোমার অপকর্মের ফল তোমার মাথাতেই বর্তাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22527', '31', '1', '16', 'কারণ আমার পবিত্র পর্বতে তুমি যেমন পান করেছ তেমনি সব জাতি সবদিন পান করবে। তারা পান করবে এবং গ্রাস করবে ও তা এমন হবে যেন তাদের কোনো অস্তিত্বই ছিলনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22528', '31', '1', '17', 'কিন্তু সিয়োন পর্বতে সেই পালিয়ে যাওয়া লোকেরা থাকবে আর তা পবিত্র হবে এবং যাকোবের কুল নিজেদের অধিকারের অধিকারী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22529', '31', '1', '18', 'আর যাকোবের কুল আগুনের মত যোষেফের কুল শিখা আর এষৌর কুল খড়ের মতন হবে, আর তারা তাকে পুড়িয়ে নিঃশেষ করবে। এষৌর কুলে কেউ বাঁচবে না, কারণ সদাপ্রভু তাই বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22530', '31', '1', '19', 'আর দক্ষিণের লোকেরা এষৌর পর্বতের অধিকারী হবে আর নিম্নভূমির লোকেরা পলেষ্টীয়দের দেশ অধিকার করবে; আর লোকেরা ইফ্রয়িমের জমি আর শমরীয়দের জমি দখল করবে এবং বিন্যামীন গিলিয়দকে অধিকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22531', '31', '1', '20', 'আর ইস্রায়েল সন্তানদের নির্বাসিত সৈন্য সারিফত পর্যন্ত কনান দেশ দখল করবে আর যিরূশালেমের যে নির্বাসিত লোকেরা সফারদে আছে তারা দক্ষিণের নগরগুলি দখল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22532', '31', '1', '21', 'আর যারা বেঁচে রয়েছে তারা এষৌর পর্বতের বিচার করবার জন্য সিয়োন পর্বতে উঠবে এবং রাজ্য সদাপ্রভুর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22533', '32', '1', '1', '¶ সদাপ্রভুর এই বাক্য অমিত্তয়ের ছেলে যোনার কাছে উপস্থিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22534', '32', '1', '2', '“তুমি ওঠ, নীনবীতে, সেই মহানগরে যাও, আর নগরের বিরুদ্ধে ঘোষণা কর, কারণ তাদের দুষ্টতা আমার সামনে প্রকাশিত হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22535', '32', '1', '3', 'কিন্তু যোনা সদাপ্রভুর সামনে থেকে তর্শীশে পালাবার জন্য উঠলেন; তিনি যাফোতে নেমে গিয়ে, তর্শীশে যাবে এমন এক জাহাজ পেলেন; তখন জাহাজের ভাড়া দিয়ে সদাপ্রভুর সামনে থেকে নাবিকদের সঙ্গে তর্শীশে যাবার জন্য সেই জাহাজে প্রবেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22536', '32', '1', '4', 'কিন্তু সদাপ্রভু সমুদ্রে প্রচন্ড ঝড়ো বায়ু পাঠিয়ে দিলেন, সমুদ্রে ভীষণ ঝড় উঠল, এমন কি, জাহাজ ভেঙে যাবার মত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22537', '32', '1', '5', 'তখন নাবিকেরা ভয় পেল, প্রত্যেকে নিজের নিজের দেবতার কাছে কাঁদতে লাগল, আর ওজন কমানোর জন্য জাহাজের মাল সমুদ্রে ফেলে দিল। কিন্তু যোনা জাহাজের তলায় নেমেছিলেন এবং এমন ঘুমিয়ে ছিলেন যে গভীর ঘুমে মগ্ন ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22538', '32', '1', '6', 'তখন জাহাজের মালিক তাঁর কাছে এসে বললেন, “ওহে, তুমি যে ঘুমাচ্ছ তোমার কি হল? ওঠ, তোমার দেবতাকে ডাক; হয় তো দেবতা আমাদের বিষয়ে চিন্তা করবেন ও আমরা বিনষ্ট হব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22539', '32', '1', '7', 'পরে নাবিকেরা একে অপরকে বলল, “এস, আমরা গুলিবাঁট করি, তাহলে জানতে পারবে কার দোষে আমাদের প্রতি এই অমঙ্গল ঘটছে? পরে তারা গুলিবাঁট করল, আর যোনার নামে গুলি উঠল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22540', '32', '1', '8', 'তখন তারা তাকে বলল, “বল দেখি, কার দোষে আমাদের প্রতি এই অমঙ্গল ঘটছে? তোমার পেশা কি? কোন জায়গা থেকে এসেছ? তুমি কোন দেশের লোক? কোন জাতি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22541', '32', '1', '9', 'তিনি তাদেরকে বললেন, “আমি ইব্রীয়; আমি সদাপ্রভুকে ভয় করি, তিনি স্বর্গের ঈশ্বর, তিনি সমুদ্র ও শুকনো ভূমি সৃষ্টি করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22542', '32', '1', '10', 'তখন সেই লোকেরা খুব ভয় পেয়ে তাঁকে বলল, “তুমি এ কি কাজ করেছ?” কারণ তিনি যে সদাপ্রভুর সামনে থেকে পালিয়ে যাচ্ছেন, এটা তারা জানত, কারণ তিনি তাদেরকে বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22543', '32', '1', '11', 'পরে তারা তাঁকে বলল, “আমরা তোমাকে কি করলে সমুদ্র আমাদের প্রতি শান্ত হতে পারে?” কারণ সমুদ্র তখন আরো ভয়াবহ হয়ে উঠছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22544', '32', '1', '12', 'তিনি তাদেরকে বললেন, “আমাকে ধরে সমুদ্রে ফেলে দাও, তাতে সমুদ্র তোমাদের জন্য শান্ত হবে; কারণ আমি জানি, আমারই দোষে তোমাদের উপরে এই ভীষণ ঝড় এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22545', '32', '1', '13', 'তবুও সেই লোকেরা জাহাজ ফিরিয়ে ডাঙায় নিয়ে যাবার জন্য ঢেউ কাটতে চেষ্টা করল; কিন্তু পারল না, কারণ সমুদ্র তাদের বিপরীতে আরো ভয়াবহ হয়ে উঠছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22546', '32', '1', '14', 'এই জন্য তারা সদাপ্রভুকে ডাকতে লাগল আর বলল, “অনুরোধ করি, হে সদাপ্রভু, অনুরোধ করি, এই ব্যক্তির প্রাণের জন্য আমাদের বিনাশ না হোক এবং আমাদের উপরে নির্দোষের রক্তের ভাগীদার কর না; কারণ, হে সদাপ্রভু, তুমি নিজের ইচ্ছামতো কাজ করেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22547', '32', '1', '15', 'পরে তারা যোনাকে ধরে সমুদ্রে ফেলে দিল, তাতে সমুদ্র থামল, আর ভয়াবহ হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22548', '32', '1', '16', 'তখন সেই লোকেরা সদাপ্রভুর থেকে খুব ভয় পেল; আর তারা সদাপ্রভুর উদ্দেশ্যে বলিদান করল এবং নানা মানত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22549', '32', '1', '17', 'আর সদাপ্রভু যোনাকে গিলে ফেলার জন্য একটা বড় মাছ ঠিক করে রেখেছিলেন; সেই মাছের পেটে যোনা তিন দিন ও তিন রাত কাটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22550', '32', '2', '1', '¶ তখন যোনা ঐ মাছের পেট থেকে নিজের ঈশ্বর সদাপ্রভুর কাছে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22551', '32', '2', '2', 'তিনি বললেন, “আমি বিপদের জন্য সদাপ্রভুকে ডাকলাম, আর তিনি আমাকে উত্তর দিলেন; আমি পাতালের পেট থেকে চিত্কার করলাম, তুমি আমার রব শুনলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22552', '32', '2', '3', 'তুমি আমাকে গভীর জলে, সমুদ্রে নিক্ষেপ করলে, আর স্রোত আমাকে বেষ্টন করল, তোমার সব ঢেউ, তোমার সব তরঙ্গ, আমার ওপর দিয়ে গেল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22553', '32', '2', '4', 'আমি বললাম, “আমি তোমার দৃষ্টি থেকে দূরে চলে গেছি, তবুও আবার তোমার পবিত্র মন্দিরের দিকে দেখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22554', '32', '2', '5', 'জলরাশি আমাকে ঘিরে ফেলল, প্রাণ পর্যন্ত উঠল, জলরাশি আমাকে ঘিরে ফেলল, সমুদ্রের উদ্ভিদ আমার মাথায় জড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22555', '32', '2', '6', 'আমি পর্বতের গোড়া পর্যন্ত নেমে গেলাম; আমার পিছনে পৃথিবীর সমস্ত দরজা একেবারে বন্ধ হল; তবুও, হে আমার ঈশ্বর সদাপ্রভু তুমি আমার প্রাণকে গভীর গর্ত থেকে উঠালে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22556', '32', '2', '7', 'আমার মধ্যে প্রাণ অচেতন হলে আমি সদাপ্রভুকে স্মরণ করলাম, আর আমার প্রার্থনা তোমার কাছে, তোমার পবিত্র মন্দিরে, উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22557', '32', '2', '8', 'যারা মিথ্যা মূর্ত্তি দেবতা মানে, তারা নিজের অনুগ্রহকে পরিত্যাগ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22558', '32', '2', '9', 'কিন্তু আমি তোমার উদ্দেশ্যে ধন্যবাদ সহ বলিদান করব; আমি যে মানত করেছি, তা পূর্ণ করব; পরিত্রান সদাপ্রভুরই কাছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22559', '32', '2', '10', 'পরে সদাপ্রভু সেই মাছকে বললেন, আর সে যোনাকে শুকনো ভূমির ওপরে উগরে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22560', '32', '3', '1', 'পরে দ্বিতীয়বার সদাপ্রভুর বাক্য যোনার কাছে এল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22561', '32', '3', '2', 'তিনি বললেন, “তুমি ওঠ, নীনবীতে, সেই মহানগরে যাও, আর আমি তোমাকে যা ঘোষণা করতে বলি, তা সেই নগরের উদ্দেশ্যে ঘোষণা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22562', '32', '3', '3', 'তখন যোনা উঠে সদাপ্রভুর বাক্য অনুসারে নীনবীতে গেলেন। নীনবী ঈশ্বরের দৃষ্টিতে মহানগর, সেখানে পায়ে হেঁটে যেতে তিন দিন লাগত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22563', '32', '3', '4', 'পরে যোনা নগরে প্রবেশ করতে আরম্ভ করে এক দিনের র পথ গেলেন এবং ঘোষণা করলেন, বললেন, “আর চল্লিশ দিন পরে নীনবী ধ্বংস হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22564', '32', '3', '5', 'তখন নীনবীর লোকেরা ঈশ্বরে বিশ্বাস করলো; তারা উপবাস ঘোষণা করল এবং মহান থেকে ক্ষুদ্র পর্যন্ত সবাই চট পরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22565', '32', '3', '6', 'আর সেই খবর নীনবী রাজের কাছে পৌঁছালে তিনি নিজের সিংহাসন থেকে উঠলেন, গায়ের শাল রেখে দিলেন এবং চট পরে ছাইয়ের মধ্যে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22566', '32', '3', '7', 'আর তিনি নীনবীতে রাজার ও তার অধ্যক্ষদের উদ্দেশ্যে এই কথা উঁচু স্বরে প্রচার করলেন, “মানুষ ও গোমেষাদি পশু কেউ কিছু চেখে না দেখুক, খাওয়া দাওয়া ও জল পান না করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22567', '32', '3', '8', 'কিন্তু মানুষ ও পশু চট পরে চিত্কার করে ঈশ্বরকে ডাকুক, আর প্রত্যেকে নিজের নিজের কুপথ ও নিজের নিজের হাতের মন্দ কাজকর্ম থেকে ফিরুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22568', '32', '3', '9', 'হয় তো, ঈশ্বর শান্ত হবেন, অনুশোচনা করবেন ও নিজের ভীষণ রাগ থেকে শান্ত হবেন, তাতে আমরা বিনষ্ট হব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22569', '32', '3', '10', 'তখন ঈশ্বর তাদের কাজ, তারা যে নিজের নিজের কুপথ থেকে ফিরল, তা দেখলেন, আর তাদের যে অমঙ্গল করবেন বলেছিলেন, সেই বিষয়ে অনুশোচনা করলেন; তা করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22570', '32', '4', '1', '¶ কিন্তু এতে যোনা খুব বিরক্ত ও রেগে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22571', '32', '4', '2', 'তিনি সদাপ্রভুর কাছে প্রার্থনা করে বললেন, “হে সদাপ্রভু, অনুরোধ করি, আমি নিজের দেশে যখন ছিলাম এই কথা কি বলিনি? সেই জন্য তাড়াতাড়ি করে তর্শীশে পালাতে গিয়েছিলাম; কারণ আমি জানতাম, তুমি কৃপাময় ও স্নেহশীল ঈশ্বর, রাগে ধীর ও দয়াতে মহান এবং অমঙ্গলের বিষয়ে অনুশোচনকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22572', '32', '4', '3', 'অতএব এখন, হে সদাপ্রভু, অনুরোধ করি, আমার থেকে আমার প্রাণ নিয়ে যাও, কারণ আমার জীবনের থেকে মৃত্যু ভালো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22573', '32', '4', '4', 'সদাপ্রভু বললেন, “তুমি রাগ করে কি ভালো করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22574', '32', '4', '5', 'তখন যোনা নগরের বাইরে গিয়ে নগরের পূর্ব দিকে বসে থাকলেন; সেখানে তিনি নিজের জন্য একটি ঘর তৈরী করে তার নীচে ছায়াতে বসলেন, নগরের কি অবস্থা হয় দেখবার জন্য অপেক্ষা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22575', '32', '4', '6', 'তখন সদাপ্রভু ঈশ্বর এক এরণ্ড গাছ তৈরী করলেন; আর সেই গাছটি বৃদ্ধি করে যোনার উপরে আনলেন, যেন তার মাথার ওপরে ছায়া হয়, যেন তার মন্দ চিন্তা থেকে তাকে উদ্ধার করা হয়। আর যোনা সেই এরণ্ড গাছটির জন্য বড় আনন্দিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22576', '32', '4', '7', 'কিন্তু পরদিন সূর্য্য ওঠার দিনের ঈশ্বর এক পোকা তৈরী করলেন, সে ঐ এরণ্ড গাছটিকে দংশন করলে তা শুষ্ক হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22577', '32', '4', '8', 'পরে যখন সূর্য্য উঠল, ঈশ্বর পূর্ব দিক থেকে গরম হাওয়া পাঠালেন, তাতে যোনার মাথায় এমন রোদ লাগল যে, তিনি ক্লান্ত হয়ে নিজের মৃত্যুর প্রার্থনা করে বললেন, “আমার জীবন অপেক্ষা মৃত্যু ভালো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22578', '32', '4', '9', 'তখন ঈশ্বর যোনাকে বললেন, “তুমি এরণ্ড গাছটির জন্য রাগ করে কি ভালো করছ?” তিনি বললেন, “মৃত্যু পর্যন্ত আমার রাগ করাই ভালো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22579', '32', '4', '10', 'সদাপ্রভু বললেন, “তুমি এরণ্ড গাছের জন্য কোনো পরিশ্রম করনি এবং এটা বড়ও করনি; এটা এক রাতে সৃষ্টি ও এক রাতে বিনষ্ট হল, তবুও তুমি এর প্রতি দয়াশীল হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22580', '32', '4', '11', 'তবে আমি কি নীনবীর প্রতি, ঐ মহানগরের প্রতি, দয়াশীল হব না? সেখানে এমন এক লক্ষ কুড়ি হাজারের বেশি মানুষ আছে, যারা ডান হাত থেকে বাম হাতের প্রভেদ জানে না; আর অনেক পশুও আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22581', '33', '1', '1', '¶ যিহূদা-রাজ যোথাম, আহস ও হিস্কিয়ের দিনের সদাপ্রভুর এই বাক্য মোরেষ্টিয় মীখার কাছে উপস্থিত হল, সেই বাক্য যা তিনি শমরিয়া ও যিরুশালেমের বিষয় দর্শন পেয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22582', '33', '1', '2', 'সমস্ত লোকেরা শোন। পৃথিবী এবং তার মধ্যে যা কিছু আছে সকলে শোন। প্রভু সদাপ্রভু তোমাদের বিরুদ্ধে সাক্ষী হন, প্রভু তাঁর পবিত্র মন্দির থেকে সাক্ষী হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22583', '33', '1', '3', '¶ দেখ, সদাপ্রভু তাঁর নিজের জায়গা থেকে বেরিয়ে আসছেন; তিনি নেমে আসবেন এবং পৃথিবীতে পরজাতীদের উঁচু স্থান গুলোর উপর দিয়ে হেঁটে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22584', '33', '1', '4', 'তাঁর নিচে পাহাড় গলে যাবে; উপত্যকা ভেঙে যাবে ঠিক যেমন আগুনের সামনে মোম গলে যায়, ঠিক যেমন উঁচু জায়গা থেকে জল যা ঝরে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22585', '33', '1', '5', 'এই সমস্তর কারণ যাকোবের বিদ্রোহ এবং ইস্রায়েল কুলের পাপ। যাকোবের বিদ্রোহের কারণ কি ছিল? এটা কি শমরিয়া ছিল না? যিহূদার উঁচু স্থান গুলোর কারণ কি ছিল? এটা কি যিরুশালেম ছিল না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22586', '33', '1', '6', '“আমি শমরিয়াকে মাঠের ধ্বংস স্থানের মত ঢিবি করব, আঙ্গুর খেতের বাগানের মত করব। আমি তার ভিত্তির পাথর উপত্যাকায় ফেলে দেব; আমি তার ভিত্তি উন্মুক্ত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22587', '33', '1', '7', 'তার সমস্ত খোদিত প্রতিমা গুলি ভেঙে টুকরো টুকরো করা হবে এবং তার সমস্ত উপহার পোড়ানো হবে। আমি তার সমস্ত মূর্ত্তি ধ্বংস করব। কারণ তার বেশ্যাবৃত্তি দ্বারা সে তার বেতন সঞ্চয় করেছিল এবং বেশ্যাবৃত্তির বেতন হিসাবেই সেইগুলি আবার ব্যবহৃত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22588', '33', '1', '8', '¶ এই কারণে আমি শোক করব এবং কাঁদবো; আমি খালি পায়ে এবং উলঙ্গ অবস্থায় যাবো; আমি শিয়ালের মত কাঁদবো এবং আমি পেঁচার মত দুঃখ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22589', '33', '1', '9', 'কারণ তার ক্ষতগুলো দুরারোগ্য, কারণ তারা যিহূদায় এসেছে। তারা যিরুশালেমে আমার প্রজাদের দরজা পর্যন্ত পৌঁছেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22590', '33', '1', '10', 'গাতে এবিষয়ে বল না; একদম কেঁদো না। আমি বৈৎ-লি-অফ্রায় নিজে গড়াগড়ি দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22591', '33', '1', '11', 'শাফীর বাসীরা উলঙ্গ এবং লজ্জিত অবস্থায় চলে যাও। সানন বাসীরা বেরিয়ে এসো না। বৈৎ-এৎসলের বিলাপ, কারণ তাদের সুরক্ষা নিয়ে নেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22592', '33', '1', '12', 'কারণ মারোৎ বাসীরা ভাল খবরের জন্য আগ্রহের সঙ্গে অপেক্ষা করছিল। কারণ সদাপ্রভুর কাছ থেকে যিরুশালেমের গেটে দুর্যোগ নেমে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22593', '33', '1', '13', 'হে লাখীশ বাসীরা, ঘোড়ার পাল দিয়ে রথকে সাজাও। তোমরা, লাখীশ বাসীরা, সিয়োন কন্যার জন্য পাপের শুরু ছিলে। কারণ তোমার মধ্যে ইস্রায়েলের পাপ পাওয়া গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22594', '33', '1', '14', 'এই জন্য তুমি মোরেষৎ-গাৎকে বিদায় উপহার দেবে; অকষীব শহর ইস্রায়েলের রাজাকে নিরাশ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22595', '33', '1', '15', 'হে মারেশা বাসীরা, আমি তোমাদের কাছে নিয়ে আসবো, যে তোমাদের অধিকার নেবে। ইস্রায়েলের নেতারা অদুল্লমের গুহায় যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22596', '33', '1', '16', 'তোমরা নেড়া হও এবং তোমাদের শিশুদের জন্য চুল কাট যাদের ওপর তোমরা আনন্দিত। তোমার নিজেকে শকুনের মত নেড়া কর, কারণ তোমাদের সন্তানরা তোমাদের থেকে বন্দী হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22597', '33', '2', '1', '¶ ধিক তাদের যারা অপরাধের পরিকল্পনা করে, যারা নিজেদের বিছানায় মন্দ কাজ করার ষড়যন্ত্র করে। আর সকালের আলোয় তা সম্পন্ন করে কারণ তাদের কাছে শক্তি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22598', '33', '2', '2', 'তারা ক্ষেতের বাসনা করে এবং তাদের অধিকার করে; তারা ঘরের বাসনা করে এবং তাদের নিয়ে নেয়। তারা লোকেদের ও তাদের বাড়ির ওপর জুলুম করে, লোকেদের ও তার পৈত্রিক সম্পত্তির ওপর দখল করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22599', '33', '2', '3', 'এই জন্য সদাপ্রভু এই বললেন, “দেখ, আমি এই জাতির বিরুদ্ধে দুর্যোগ আনতে চলেছি, যার থেকে তুমি তোমার ঘাড় সরাতে পারবে না। তুমি অহঙ্কারের সাথে হাঁটতে পারবে না, কারণ সেই দিন মন্দ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22600', '33', '2', '4', 'সেই দিনের তোমার শত্রুরা তোমার বিষয়ে গান করবে এবং হাহাকারের সঙ্গে বিলাপ করবে। তারা গান করবে, ‘আমরা ইস্রায়েলীয়রা সম্পূর্ণরূপে ধ্বংস হলাম; সদাপ্রভু আমার প্রজাদের রাজ্য পরিবর্তন করেছেন। কীভাবে তিনি তা আমার থেকে দূর করবেন? তিনি আমাদের খেত ভাগ করে বিশ্বাসঘাতকদের দিয়েছেন’!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22601', '33', '2', '5', 'এই জন্য, তোমরা ধনী লোকেরা সদাপ্রভুর সভায় গুলিবাঁট দ্বারা রাজ্য ভাগ করার মত কোনো বংশধর তোমাদের থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22602', '33', '2', '6', '¶ “ভবিষ্যৎবাণী কর না,” তারা বলে। “তারা অবশ্যই এই বিষয়ে ভবিষ্যৎবাণী করবে না; নিন্দা আসবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22603', '33', '2', '7', 'যাকোব কুল, এটা সত্যি বলা উচিত, “সদাপ্রভুর আত্মা কি রেগে গেছেন? এগুলি সত্যি কি তাঁর কাজ?” যারা সরল পথে চলে আমার বাক্য কি তাদের জন্য ভালো করে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22604', '33', '2', '8', 'সম্প্রতি আমার প্রজারা শত্রুর মত হয়ে উঠেছে। তোমরা পোশাক খুলে নিচ্ছ, কাপড় খুলে নিচ্ছ, তাদের কাছ থেকে যারা সেখান থেকে নিরাপদে যাচ্ছিল, যেমন সৈনিকরা যুদ্ধে থেকে ফেরে যে তারা ভাবে তারা সুরক্ষিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22605', '33', '2', '9', 'তোমরা আমার প্রজাদের মহিলাদের তাড়াছো তাদের প্রিয় ঘর থেকে; তোমরা আমার আর্শীবাদ তাদের শিশুদের থেকে চিরকালের মত নিয়ে নিচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22606', '33', '2', '10', 'ওঠ এবং চলে যাও, কারণ এটা সেই জায়গা নয় যেখানে তোমরা থাকতে পার, এটার অশুচিতার জন্য; এটা সম্পূর্ণ ধ্বংস দ্বারা ধ্বংস হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22607', '33', '2', '11', 'যদি কোনো মিথ্যাবাদী আত্মা তোমার কাছে আসে এবং মিথ্যা বলে এবং বলে “আমি তোমাদের কাছে আঙ্গুর রস এবং মদের বিষয়ে ভবিষ্যৎবাণী করব,” সে এই লোকেদের কাছে ভাববাদী বলে বিবেচিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22608', '33', '2', '12', '¶ হে যাকোব, আমি অবশ্য তোমাদের সবাইকে একত্র করব। আমি অবশ্যই ইস্রায়েলের অবশিষ্টাংশকে একত্র করব। আমি তাদের একত্রে নিয়ে আসব যেমন মেষেদের মেষখোঁয়াড়ে আনা হয়, ঘাসে ভরা মাঠ থেকে তাদের মেষপালের মত নিয়ে আসব। বহু লোকজনের জন্য সেখানে খুব কোলাহল হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22609', '33', '2', '13', 'কেউ একজন চূর্ণকারী তাদের জন্য রাস্তা খুলে দেবে এবং তাদের আগে যাবে; তারা দরজা ভাঙবে এবং বেরিয়ে যাবে; তাদের রাজা তাদের আগে আগে যাবে। সদাপ্রভু তাদের মস্তক হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22610', '33', '3', '1', '¶ আমি বললাম, “এখন শোন, তোমরা যাকোবের নেতারা এবং ইস্রায়েল কুলের শাসকেরা, ন্যায়বিচার বোঝা কি তোমাদের জন্য ঠিক নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22611', '33', '3', '2', 'তোমরা যারা ভালোকে ঘৃণা কর এবং মন্দকে ভালবাস, তোমরা যারা লোকেদের চামড়া ছিঁড়ে নাও এবং তাদের হাড় থেকে তাদের মাংস ছিঁড়ে নাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22612', '33', '3', '3', 'তোমরা যারা আমার প্রজাদের মাংস খাচ্ছ এবং তাদের চামড়া ছিঁড়ে নিচ্ছ, তাদের হাড় ভেঙে দিচ্ছ এবং তাদের টুকরো টুকরো করছ, ঠিক যেমন মাংসের জন্য পাত্র, ঠিক যেমন মাংসের জন্য কড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22613', '33', '3', '4', 'তখন তোমরা শাসকেরা সদাপ্রভুর কাছে কাঁদবে, কিন্তু তিনি তোমাদের উত্তর দেবেন না। সেই দিনের তিনি তার মুখ তোমাদের থেকে লুকিয়ে রাখবেন, কারণ তোমরা মন্দ কাজ করেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22614', '33', '3', '5', 'সদাপ্রভু এই কথা ভাববাদীদের বিষয়ে বলেন, যারা আমার প্রজাদের ভ্রান্ত করেছে, “কারণ যারা তাদের খাওয়ায় তারা ঘোষণা করে, ‘উন্নতি।’ কিন্তু যারা তাদের মুখের সামনে কিছু না রাখে, তারা তাদের বিরুদ্ধে যুদ্ধ ঘোষণা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22615', '33', '3', '6', 'সেইজন্যেই, এটা তোমাদের কাছে রাতের মত হবে, কোন দর্শন তোমার জন্য থাকবে না; এটা অন্ধকার হবে যাতে তোমরা সঠিক অনুমান করতে না পার। এই ভাববাদীদের ওপরে সূর্য্য অস্ত হবে এবং তাদের ওপরে দিন অন্ধকারের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22616', '33', '3', '7', 'দর্শনকারীরা লজ্জা পাবে এবং গণকেরা বা মন্ত্রপাঠকেরা দিশাহারা হবে। তারা সকলে তাদের ঠোঁট ঢাকবে, কারণ সেখানে আমার থেকে কোন উত্তর থাকবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22617', '33', '3', '8', 'কিন্তু আমার জন্য, আমি সদাপ্রভুর আত্মার শক্তিতে পরিপূর্ণ এবং ন্যায়বিচার ও ক্ষমতায় পরিপূর্ণ, যাকোবকে তার অপরাধ এবং ইস্রায়েলকে তার পাপের বিষয়ে ঘোষণা করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22618', '33', '3', '9', 'তোমরা যাকোব কুলের নেতারা এবং ইস্রায়েল কুলের শাসকেরা, এখন এটা শোন, তোমরা যারা ন্যায়বিচার ঘৃণা কর এবং সবকিছু যা ঠিক তা বাঁকা বা বিকৃত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22619', '33', '3', '10', 'তোমরা রক্ত দিয়ে সিয়োন গেঁথেছ এবং পাপ দিয়ে যিরুশালেম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22620', '33', '3', '11', 'তোমাদের নেতারা ঘুষ নিয়ে বিচার করে, তোমাদের যাজকরা টাকার জন্য শিক্ষা দেয় এবং তোমাদের ভাববাদীরা টাকার জন্য ভাববাণী করে। তবুও তোমরা সদাপ্রভুর ওপর নির্ভর কর এবং বল, “সদাপ্রভু কি আমাদের সঙ্গে নেই? কোন মন্দ আমাদের ওপরে আসবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22621', '33', '3', '12', 'সেইজন্য, তোমাদের জন্য, সিয়োন ক্ষেতের মত চষা হবে, যিরুশালেম ধ্বংসের ঢিবি হবে এবং মন্দিরের চূড়াগুলো জঙ্গলের চূড়ার মত হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22622', '33', '4', '1', '¶ কিন্তু পরবর্তী দিন গুলোতে এরকম হবে যে সদাপ্রভুর ঘরের পাহাড় অন্য পাহাড়গুলির ওপরে স্থাপিত হবে। এটি উপপর্বতের ওপরে গৌরবান্বিত হবে এবং লোকেরা তার দিকে ভেসে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22623', '33', '4', '2', 'অনেক জাতি যাবে এবং বলবে, “এস, চল সদাপ্রভুর পাহাড়ে যাই, যাকোবের ঈশ্বরের ঘরে যাই। তিনি আমাদের তাঁর পথ শিক্ষা দেবেন এবং আমরা তাঁর পথে চলবো।” কারণ সিয়োন থেকে ব্যবস্থা বেরিয়ে আসবে এবং যিরুশালেম থেকে সদাপ্রভুর বাক্য আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22624', '33', '4', '3', 'তিনি অনেক লোকের মধ্যে বিচার করবেন এবং তিনি দূর দেশের জাতির বিষয়ে সিদ্ধান্ত নেবেন। তারা তাদের তলোয়ার দিয়ে লাঙ্গলের ফলা তৈরী করবে এবং তাদের বর্ষা দিয়ে কাঁটা পরিষ্কার করা ছুরি তৈরী করবে। একজাতি অন্য জাতির বিরুদ্ধে তলোয়ার তুলবে না, না তারা আর যুদ্ধ শিখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22625', '33', '4', '4', 'বরং, তারা প্রত্যেকে নিজের নিজের আঙ্গুর গাছের এবং ডুমুর গাছের তলায় বসবে। কেউ তাদের ভয় দেখাবে না, কারণ বাহিনীগনের সদাপ্রভুর মুখ এমনটাই বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22626', '33', '4', '5', 'কারণ সব লোকেরা চলে, প্রত্যেকে, তাদের নিজেদের দেবতার নামে চলে। কিন্তু আমরা আমাদের ঈশ্বর সদাপ্রভুর নামে যুগে যুগে চিরকাল চলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22627', '33', '4', '6', '¶ সদাপ্রভু বলেন, “সেই দিনের,” “আমি পঙ্গুকে এবং সেই তাড়িত যাদের আমি দুঃখ দিয়েছি তাদের জড়ো করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22628', '33', '4', '7', 'আমি সেই পঙ্গুদের অবশিষ্ট রাখব এবং সেই লোকেদের যাদের তাড়িয়ে দেওয়া হয়েছিল, তাদের শক্তিশালী জাতিতে পরিণত করব এবং আমি, সদাপ্রভু, তাদের ওপর সিয়োন পাহাড় থেকে রাজত্ব করব, এখন ও চিরকাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22629', '33', '4', '8', 'আর তোমরা, যারা মেষপালের দূর্গ, যারা সিয়োনের কন্যার উপগিরি, তোমার কাছে এটা আসবে, সেই পুরানো শাসন আসবে, যিরুশালেমের কন্যার রাজত্ব আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22630', '33', '4', '9', 'এখন, কেন তুমি চিত্কার করে কাঁদছো? তোমার মধ্যে কি রাজা নেই, তোমার মন্ত্রীরা কি নষ্ট হয়েছে, যেমন এক প্রসবকারী মহিলার যন্ত্রণা তেমনি কি সেই আকস্মিক তীব্র যন্ত্রণা তোমায় ধরেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22631', '33', '4', '10', 'হে সিয়োন কন্যা, কষ্টে থাক এবং জন্ম দেওয়ার জন্য পরিশ্রম কর, প্রসবকারী মহিলার মত। কারণ এখন তুমি শহরের বাইরে যাবে, মাঠে বাস করবে এবং বাবিলে যাবে। সেখানে তুমি উদ্ধার পাবে। সেখানে সদাপ্রভু তোমায় উদ্ধার করবে তোমার শত্রুদের হাত থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22632', '33', '4', '11', 'এখন বহু জাতি তোমার বিরুদ্ধে জড়ো হবে; তারা বলবে, ‘তাকে অশুচি কর; আমাদের চোখ আগ্রহসহকারে সিয়োনকে দেখুক’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22633', '33', '4', '12', 'ভাববাদী বলেন, “তারা জানে না সদাপ্রভুর মন্ত্রণা, না তারা বোঝে তাঁর পরিকল্পনা,” তিনি তাদের আঁটির মত খামারে জন্য জড়ো করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22634', '33', '4', '13', 'সদাপ্রভু বলেন, “হে সিয়োন কন্যা, ওঠো এবং মাড়াই কর, কারণ আমি তোমার শিং লোহার মত এবং তোমার ক্ষুর পিতলের মত করব। তুমি অনেক জাতিকে চূর্ণ করবে। আমি সদাপ্রভু, তাদের অন্যায্য ধন আমার জন্য উত্সর্গ করব, তাদের সম্পত্তি আমার জন্য, সমস্ত পৃথিবীর প্রভুর জন্য উত্সর্গ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22635', '33', '5', '1', '¶ যিরুশালেমের লোকেরা, এখন সামরিকপদ অনুযায়ী একত্রিত হও। একটি দেওয়াল তোমাদের শহরের চারিদিকে আছে, কিন্তু তারা ইস্রায়েলের নেতাদের গালে লাঠি দিয়ে আঘাত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22636', '33', '5', '2', 'কিন্তু তুমি, বৈৎলেহম ইফ্রাথা, যদিও যিহূদা কুলের মধ্যে তুমি ছোট, তোমার মধ্যে থেকে একজন আমার কাছে আসবে ইস্রায়েলে শাসন করতে, যার উত্পত্তি প্রাচীনকাল থেকে, অনন্তকাল থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22637', '33', '5', '3', 'এই জন্য ঈশ্বর তাদের ছেড়ে দেবেন, সেই দিন পর্যন্ত যখন সে গর্ভবতী সন্তান প্রসব করবে এবং তার বাকি ভাইয়েরা ইস্রায়েলের লোকেদের কাছে ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22638', '33', '5', '4', 'সে দাঁড়াবে এবং সদাপ্রভুর শক্তিতে তাঁর মেষপাল চরাবে, তাঁর ঈশ্বর সদাপ্রভুর নামের মহিমায় চরাবে। তারা সেখানে থাকবে, কারণ তারপর তিনি পৃথিবীর শেষ সীমা পর্যন্ত মহান হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22639', '33', '5', '5', '¶ তিনি আমাদের শান্তি হবেন। যখন অশূরীয়রা আমাদের দেশে আসবে, যখন তারা আমাদের দূর্গগুলোর বিরুদ্ধে আসবে, তখন আমরা তাদের বিরুদ্ধে সাতজন মেষপালক এবং আটজন নেতা ওঠাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22640', '33', '5', '6', 'এই লোকেরা অশূর দেশে তলোয়ার দিয়ে শাসন করবে এবং তলোয়ার হাতে নিয়ে নিম্রোদ দেশ শাসন করবে। তিনি আমাদের অশূরদের হাত থেকে উদ্ধার করবেন, যখন তারা আমাদের দেশে আসবে, যখন তারা আমাদের দেশের সীমানার ভিতরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22641', '33', '5', '7', 'বহু জাতির মধ্যে যাকোব কুলের বাকি লোকেরা থাকবে, সদাপ্রভুর কাছ থেকে শিশিরের মত, ঘাসের ওপরে বৃষ্টির মত, যা লোকেদের জন্য অপেক্ষা করে না, মানুষের জন্য অপেক্ষা করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22642', '33', '5', '8', 'যাকোব কুলের বাকি লোকেরা জাতির মধ্যে থাকবে, অনেক লোকের মধ্যে, জঙ্গলে অনেক পশুদের মধ্যে যেমন সিংহ, যেমন ভেড়ারপালের মধ্যে যুবসিংহ। যখন সে তাদের মধ্যে দিয়ে যায়, সে তাদের ওপরে মাড়াবে এবং তাদের ছিঁড়ে টুকরো টুকরো করবে এবং তাদের রক্ষা করার কেউ থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22643', '33', '5', '9', 'তোমার হাত তোমার শত্রুদের বিরুদ্ধে উঠবে এবং এটা তাদের ধ্বংস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22644', '33', '5', '10', 'সদাপ্রভু বলেন, “সেই দিনের এটা ঘটবে,” “আমি তোমাদের মধ্যে থেকে তোমাদের ঘোড়াদের ধ্বংস করব এবং তোমাদের রথগুলো ভেঙে গুঁড়িয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22645', '33', '5', '11', 'আমি তোমার দেশের শহর গুলোকে ধ্বংস করে দেব এবং তোমার সব দূর্গগুলোকে ফেলে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22646', '33', '5', '12', 'আমি তোমার হাতের সমস্ত জাদুবিদ্যা ধ্বংস করে দেব এবং তোমাদের আর কোন জাদুকর থাকবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22647', '33', '5', '13', 'আমি তোমাদের খোদিত মূর্ত্তি গুলোকে এবং তোমাদের পাথরের স্তম্ভ গুলোকে ধ্বংস করব। তোমরা আর তোমাদের হাতের তৈরী জিনিসের পূজা করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22648', '33', '5', '14', 'আমি আশেরার খুঁটি গুলোকে তোমাদের মধ্যে থেকে উপড়ে ফেলব এবং আমি তোমাদের শহর গুলো ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22649', '33', '5', '15', 'আমি রাগে প্রতিশোধ কার্যকর করব এবং প্রচণ্ড রাগে সেই দেশগুলোর ওপর প্রতিশোধ নেব যারা কথা শোনে নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22650', '33', '6', '1', '¶ এখন শোন সদাপ্রভু কি বলবেন। মীখা তাকে বললেন, “ওঠো এবং তোমার বিষয় পাহাড়ের সামনে রাখো; উপপর্বত তোমার গলার আওয়াজ শুনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22651', '33', '6', '2', 'তোমরা পাহাড়রা এবং তোমরা পৃথিবীর স্থায়ী ভিত্তি সব, সদাপ্রভুর অভিযোগ শোন। কারণ সদাপ্রভুর তাঁর নিজের লোকেদের বিরুদ্ধে অভিযোগ আছে এবং তিনি ইস্রায়েলের বিরুদ্ধে বিচার সভায় যুদ্ধ করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22652', '33', '6', '3', '“আমার প্রজারা, আমি তোমাদের কি করেছি? কীভাবে তোমায় ক্লান্ত বা অবসন্ন করলাম? আমার বিরুদ্ধে সাক্ষ্য দাও!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22653', '33', '6', '4', 'আমি মিশর দেশ থেকে তোমাদের বার করে নিয়ে এসেছিলাম এবং বন্দী ঘর থেকে উদ্ধার করেছিলাম। আমি মোশি, হারোণ ও মরিয়মকে তোমাদের কাছে পাঠিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22654', '33', '6', '5', 'আমার প্রজারা, মনে কর মোয়াব রাজা বালাক কি পরিকল্পনা করেছিল এবং বিয়োরের ছেলে বিলিয়ম তাকে কি উত্তর দিয়েছিল, যত তুমি শিটীম থেকে গিলগল যাবে, তত তুমি জানবে সদাপ্রভুর ধার্মিকতার কাজ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22655', '33', '6', '6', 'আমি সদাপ্রভুর কাছে কি নিয়ে আসব, যখন আমি সেই মহান ঈশ্বরের সামনে নত হই? আমি কি তাঁর সামনে হোমবলি নিয়ে, এক বছরের বাছুর সঙ্গে নিয়ে আসব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22656', '33', '6', '7', 'সদাপ্রভু কি একহাজার ভেড়ায় বা দশ হাজার তেলের নদী পেয়ে খুশি হবেন? আমি কি আমার প্রথম সন্তান দেব আমার অপরাধের জন্য, আমার শরীরের ফল আমার নিজের পাপের জন্য দেব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22657', '33', '6', '8', 'হে মানুষ, তিনি তোমায় বলেছেন, যা ভালো এবং যা সদাপ্রভু তোমার কাছ থেকে চান, ন্যায্য আচরণ কর, দয়া বা অনুগ্রহকে ভালবাসো এবং নম্র ভাবে তোমার ঈশ্বরের সঙ্গে চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22658', '33', '6', '9', '¶ সদাপ্রভুর স্বর শহরের প্রতি ঘোষণা করছে, এমনকি এখন প্রজ্ঞাও তোমার নাম স্বীকার করবে, “লাঠির দিকে মনোযোগ দাও এবং তার দিকে যে সেটা রাখছে তার জায়গায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22659', '33', '6', '10', 'দুষ্টদের ঘরে সম্পত্তি আছে যা অসাধুতার এবং মিথ্যার দাঁড়িপাল্লা যা জঘন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22660', '33', '6', '11', 'আমি কি কোন ব্যক্তিকে নিরীহ বলে মেনে নেব যদি সে প্রতারণার দাঁড়িপাল্লা ব্যবহার করে, ছলনায় ভরা বাটখারা ব্যবহার করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22661', '33', '6', '12', 'ধনী লোকেরা হিংসায় পূর্ণ, সেখানকার লোকেরা মিথ্যাকথা বলেছে এবং তাদের মুখের মধ্যের জিভ বিশ্বাসঘাতক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22662', '33', '6', '13', 'এই জন্য আমিও তোমাকে ভয়ঙ্কর আঘাতে আঘাত করেছি, তোমার পাপের জন্য তোমায় ধ্বংস করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22663', '33', '6', '14', 'তোমরা খাবে কিন্তু তৃপ্ত হবে না; তোমার মধ্যে খালিভাবটা থেকেই যাবে। তুমি মালপত্র অন্য জায়গায় রাখবে কিন্তু রক্ষা করতে পারবে না এবং যা কিছু তুমি রক্ষা করবে আমি তলোয়ারকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22664', '33', '6', '15', 'তুমি বীজ রোপণ করবে কিন্তু শস্য কাটবে না; তুমি জিতফল পিষবে কিন্তু নিজেকে তেল দিয়ে অভিষিক্ত করতে পারবে না; তুমি আঙ্গুর দলাবে কিন্তু কোন রস পান করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22665', '33', '6', '16', 'অম্রির বিধি মানা হচ্ছে এবং আহাবের পরিবারের সব কাজ করা হচ্ছে। তোমরা তাদের পরামর্শ অনুযায়ী চলছ। তাই আমি তোমাদের ধ্বংসের শহর বানাবো, তোমার লোকেরা বিদ্রূপকারী এবং তুমি আমার প্রজাদের ঘৃণা বয়ে বেড়াবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22666', '33', '7', '1', '¶ ধিক আমাকে! কারণ এটা আমার জন্য এমন যখন গরমকালের ফল সংগ্রহ হয়ে যাওয়া যেমন, তেমন এবং এমনকি আঙ্গুর বাগানে পড়ে থাকা আঙ্গুর কুড়ানোর মত: সেখানে আর কোন ফলের থোকা পাওয়া যায় না, কিন্তু আমি এখনও প্রথম পাকা ডুমুরের জন্য আশা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22667', '33', '7', '2', 'ধার্মিক লোক পৃথিবী থেকে ধ্বংস হয়েছে; লোকেদের মধ্যে আর কেউ নেই যে ন্যায়পরায়ণ। তারা প্রত্যেকে রক্ত ঝরানোর জন্য ঘাঁটি বেঁধে অপেক্ষা করছে; প্রত্যেকে তার নিজের ভাইকে জালে ধরার চেষ্টা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22668', '33', '7', '3', 'তাদের দুই হাত ক্ষতি করার জন্য খুব ভালো, শাসকরা টাকা চায়, বিচারক ঘুষ নেওয়ার জন্য তৈরী এবং শক্তিশালী মানুষ বলছে অন্যকে সে কি পেতে চায়। এই ভাবে তারা একসঙ্গে চক্রান্ত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22669', '33', '7', '4', 'তাদের মধ্যে সব থেকে ভাল যে সে কাঁটা ঝোপের মত, সব থেকে ন্যায়পরায়ণ লোকও কাঁটার বেড়ার মতন। তোমাদের প্রহরীদের মাধ্যমে এই দিনের কথা আগেই বলা হয়েছিল, তোমাদের শাস্তির দিন। এখন তাদের বিভ্রান্তি এসে উপস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22670', '33', '7', '5', 'কোন প্রতিবেশীকে বিশ্বাস কর না; কোন বন্ধুর উপর ভরসা কর না। তুমি কি বলছ সে বিষয়ে সাবধান হও, এমনকি সেই স্ত্রী যে তোমার হাতের ওপর শুয়ে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22671', '33', '7', '6', 'কারণ ছেলে তার বাবাকে অসম্মান করে, মেয়ে তার মায়ের বিরুদ্ধে ওঠে এবং বৌমা শাশুড়ির বিরুদ্ধে ওঠে। একজন মানুষের শত্রু তার নিজের বাড়ির লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22672', '33', '7', '7', 'কিন্তু আমার জন্য, আমি সদাপ্রভুর দিকে তাকাবো। আমি আমার পরিত্রাণকারী ঈশ্বরের অপেক্ষা করব; আমার ঈশ্বর আমার কথা শুনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22673', '33', '7', '8', '¶ আমার শত্রুরা, আমার নিয়ে আনন্দ কর না। আমি পড়ে যাওয়ার পরে, আমি আবার উঠব। যখন আমি অন্ধকারে বসি, সদাপ্রভু আমার জন্য আলোর মত হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22674', '33', '7', '9', 'কারণ আমি সদাপ্রভুর বিরুদ্ধে পাপ করেছি, আমি তাঁর রাগ বয়ে বেড়াব যতক্ষণ না তিনি আমার বিষয় নজরদেন এবং আমার পক্ষে বিচার কার্যকারী করেন। তিনি আমায় আলোয় নিয়ে আসবেন এবং আমি তাঁকে দেখব তিনি আমায় উদ্ধার করছেন তাঁর ধার্ম্মিকতায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22675', '33', '7', '10', 'তখন আমার শত্রুরা তা দেখবে এবং লজ্জা তাকে ঢেকে দেবে যে আমায় বলেছিল “কোথায় সদাপ্রভু তোমার ঈশ্বর?” আমার চোখ তাকে দেখবে; তাকে রাস্তায় পড়ে থাকা কাদার মত মাড়ানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22676', '33', '7', '11', 'দিন আসবে যখন তোমার দেয়াল আবার গাঁথা হবে; সেই দিনের দেশের সীমানা বহু দূর বাড়ানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22677', '33', '7', '12', 'সেই দিনের তোমার লোকেরা আমার কাছে আসবে, তারা অশূর থেকে এবং মিশরের শহর থেকে আসবে, মিশর থেকে ফরাৎ নদী পর্যন্ত, সমুদ্র থেকে সমুদ্রে এবং পাহাড় থেকে পাহাড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22678', '33', '7', '13', 'এবং সেই জায়গাগুলি জনশূন্য হবে, সেই লোকেদের জন্য যারা সেখানে এখন বাস করছে, তাদের কাজের ফলের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22679', '33', '7', '14', '¶ তোমার লোকেদের তোমার লাঠি দিয়ে পালন কর, তোমার অধিকারের পালকে চরাও। যদিও তারা কর্মিলের পাহাড়ে একা বাস করছে, তাদের বাশনে ও গিলিয়দে চরতে দাও যেমন তারা প্রাচীনকালে চরতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22680', '33', '7', '15', 'যেমন সেই দিনের যখন তোমরা মিশর দেশ থেকে বেরিয়ে এসেছিলে, আমি তাদের আশ্চর্য্য কাজ দেখাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22681', '33', '7', '16', 'সেই দেশ দেখবে এবং তাদের সমস্ত শক্তির জন্য লজ্জিত হবে। তারা তাদের হাত তাদের মুখে রাখবে; তাদের কান কলা হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22682', '33', '7', '17', 'তারা সাপের মত ধূলো চাটবে, সেই প্রাণীদের মত যারা মাটিতে বুকে হেঁটে চলে। তারা তাদের গুহা থাকে বেরিয়ে আসবে ভয়ের সঙ্গে; তারা তোমার কাছে ভয়ের সঙ্গে আসবে, সদাপ্রভু আমাদের ঈশ্বর এবং তোমার জন্য তারা ভয় পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22683', '33', '7', '18', 'তোমার মত ঈশ্বর কে, তুমি যিনি পাপ দূর করে থাক, তুমি যিনি তোমার অবশিষ্ট লোকেদের অপরাধ এড়িয়ে যাও? তুমি চিরকাল রাগ রাখো না, কারণ তুমি আমাদের তোমার চুক্তির বিশ্বস্ততা দেখাতে ভালবাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22684', '33', '7', '19', 'তুমি আবার আমাদের উপর অনুগ্রহশীল হবে; তুমি আমাদের অপরাধ তোমার পায়ের নিচে চূর্ণ করবে। তুমি আমাদের সব পাপ সমুদ্রের গভীরে ফেলে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22685', '33', '7', '20', 'তুমি যাকোবকে সত্য এবং চুক্তির বিশ্বস্ততা আব্রাহামকে দেবে, যেমন তুমি প্রাচীনকালে আমাদের পূর্বপুরুষদের কাছে প্রতিজ্ঞা করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22686', '34', '1', '1', '¶ নীনবী শহর সম্বন্ধে ঘোষণা। ইলকোশীয় নহূমের দর্শনের বই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22687', '34', '1', '2', '¶ সদাপ্রভু স্বগৌরব রক্ষণে উদ্যোগী ঈশ্বর; সদাপ্রভু প্রতিফলদাতা ও তিনি ক্রোধে পূর্ণ। সদাপ্রভু তাঁর বিপক্ষদের উপরে প্রতিফল দেন এবং তাঁর শত্রুদের উপর ক্রোধ বজায় রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22688', '34', '1', '3', 'সদাপ্রভু ক্রোধে ধীর এবং শক্তিতে মহান এবং তিনি শত্রুদের দোষী সাবস্ত করেন। সদাপ্রভু নিজের পথ তৈরী করেন ঘূর্ণিবাতাস ও ঝড়ের মধ্যে এবং মেঘ তাঁর পায়ের ধূলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22689', '34', '1', '4', 'তিনি সমুদ্রকে ধমক দেন এবং তাকে শুকনো করেন, সমস্ত নদীগুলোকে তিনি শুকনো করেন। বাশন আর কর্মিলকে নিস্তেজ করেন আর লিবানোনের সব ফুল শুকিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22690', '34', '1', '5', 'পর্বতগুলো তাঁর উপস্থিতিতে কাঁপে এবং পাহাড়গুলি গলে যায়। পৃথিবী তাঁর সামনে ভেঙে পড়ে, প্রকৃতভাবেই, সমস্ত পৃথিবী ও তার মধ্যে বসবাসকারী সবাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22691', '34', '1', '6', 'তাঁর ক্রোধের সামনে কে দাঁড়াতে পারে? কে সহ্য করতে পারে তাঁর ভীষণ ক্রোধ? তাঁর ক্রোধ আগুনের মত এবং তাতে বড় পাথর ফেটে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22692', '34', '1', '7', 'সদাপ্রভু মঙ্গলময়, বিপদের দিনের তিনি সুরক্ষিত আশ্রয়। যারা তাঁকে ত্যাগ করে তিনি তাদের জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22693', '34', '1', '8', 'কিন্তু প্রবল বন্যার দ্বারা তিনি তাঁর শত্রুদের একেবারে শেষ করে দেবেন, তিনি তাদের অন্ধকারে তাড়িয়ে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22694', '34', '1', '9', 'সদাপ্রভুর বিরুদ্ধে তোমরা কি ভাবছ? তিনি এর সম্পূর্ণ শেষ করবেন, দ্বিতীয়বার আর সঙ্কট আসবেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22695', '34', '1', '10', 'কারণ তারা কাঁটাঝোপের মধ্যে জড়িয়ে যাবে এবং মদ্যপানে মাতাল হবে; তারা শুকনো খড়ের মত আগুনে পুড়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22696', '34', '1', '11', 'হে নীনবী তোমাদের মধ্যে থেকে এমন একজন বের হয়ে এসেছে যে সদাপ্রভুর বিরুদ্ধে মন্দ চিন্তা করছে ও মন্দ পরামর্শ দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22697', '34', '1', '12', 'সদাপ্রভু এই কথা বলেন, “যদিও তারা শক্তিতে পরিপূর্ণ এবং অসংখ্য তবুও তাদের ছিন্ন করা হবে। তাদের লোকেরা আর থাকবে না। কিন্তু তুমি, যিহূদা, যদিও আমি তোমাকে নত করেছি কিন্তু আর নত করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22698', '34', '1', '13', 'এখন আমি তোমার কাঁধ থেকে সেই লোকেদের যোঁয়াল ভেঙে দেব, আমি তোমার শিকল ভেঙে ফেলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22699', '34', '1', '14', 'হে নীনবী, সদাপ্রভু তোমার বিষয়ে একটি আদেশ দিয়েছেন, তোমার নাম রক্ষা করবার জন্য তোমার কোন বংশধর থাকবে না। তোমার দেবালয়ে যে সব খোদিত প্রতিমা ও ছাঁচে ঢালা মূর্ত্তি রয়েছে সেগুলো আমি ধ্বংস করে ফেলব। আমি তোমার কবর খুড়ব, কারণ তুমি অধার্ম্মিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22700', '34', '1', '15', 'যে লোক সুসমাচার নিয়ে আসে ও শান্তি ঘোষণা করে, ঐ দেখ, পর্বতের উপরে তার পা। হে যিহূদা, তোমার পর্বগুলো পালন কর এবং মানত সব পূর্ণ কর। অধার্ম্মিক আর তোমাকে আক্রমণ করবে না; সে একেবারে ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22701', '34', '2', '1', '¶ যে তোমাদের টুকরো টুকরো করবে সে তোমার বিরুদ্ধে এগিয়ে আসছে। শহরের দেওয়ালে উপর তোমার সৈন্য সাজাও, রাস্তায় পাহারা দাও, নিজেদেরকে শক্তিশালী কর, তোমার সৈন্যদল জড়ো কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22702', '34', '2', '2', 'যদিও ধ্বংসকারীরা ইস্রায়েলকে জনশূন্য করেছে এবং তার আঙ্গুর শাখাগুলো ধ্বংস করে দিয়েছে তবুও সদাপ্রভু ইস্রায়েলের মত যাকোবের মহিমাকে ফিরয়ে আনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22703', '34', '2', '3', 'সৈন্যদের ঢাল রক্তে লাল, আর যোদ্ধারা টকটকে লাল রঙের পোশাক পরে আছে। তারা যুদ্ধের জন্য তৈরী হচ্ছে, তাদের রথগুলোর ধাতু ঝকমক করছে; তারা বর্শা ঘোরাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22704', '34', '2', '4', 'তাদের সব রথ রাস্তায় ঝড়ের মত চলে আর শহরের চওড়া জায়গাগুলোর মধ্য দিয়ে বেপরোয়াভাবে এদিক ওদিক যাচ্ছে। তারা দেখতে মশালের মত এবং বিদ্যুতের মত ছুটে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22705', '34', '2', '5', 'রাজা তাঁর আধিকারিকদের ডাকছেন; তারা হোঁচট খেয়েও এগিয়ে যাচ্ছে। তারা শহরের দেয়ালের দিকে ছুটে যাচ্ছে; আক্রমণকারীদের প্রতিরোধ করার জন্য ঢাল তৈরী করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22706', '34', '2', '6', 'নদীর দরজাগুলো খোলা হয়েছে, আর প্রাসাদ ভেঙে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22707', '34', '2', '7', 'তার রানীকে বিবস্ত্র করে তাকে নিয়ে যাওয়া জন্য আদেশ করা হল। তাঁর দাসীরা পায়রার মত শোক করছে এবং বুক চাপড়াচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22708', '34', '2', '8', 'নীনবী জলে পূর্ণ পুকুরের মত, সকলে জলের স্রোতের মত পালিয়ে যাচ্ছে, অন্যরা চিত্কার করছে, থামো, থামো বললেও কেউ ফিরে তাকাচ্ছে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22709', '34', '2', '9', 'তার রূপা লুট কর, সোনা লুট কর। কারণ ধনসম্পদের কোনো শেষ নেই; এগুলো সব সুন্দর জিনিসের গৌরব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22710', '34', '2', '10', 'নীনবীকে শূন্য ও ধ্বংস করা হচ্ছে। তার লোকদের হৃদয় গলে গেছে, হাঁটুতে হাঁটুতে ঠোকাঠুকি লাগছে, তাদের প্রত্যেকের যন্ত্রণা, তাদের সকলের মুখ ফ্যাকাশে হয়ে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22711', '34', '2', '11', 'সিংহদের গর্ত এখন কোথায়, যেখানে তারা তাদের বাচ্চাদের খাওয়াত, যেখানে সিংহ, সিংহী ও তাদের বাচ্চারা ঘুরে বেড়াত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22712', '34', '2', '12', 'সিংহ তার বাচ্চাদের জন্য যথেষ্ট পশু মারত আর তার সিংহীদের জন্য গলা টিপে মারত অনেক পশু; সে তার মেরে ফেলা পশু দিয়ে তার বাসস্থান এবং ছিঁড়ে ফেলা পশু দিয়ে তার গুহা করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22713', '34', '2', '13', 'বাহিনীদের সদাপ্রভু বলছেন, “দেখ, আমি তোমার বিরুদ্ধে; আমি তোমার রথগুলো পুড়িয়ে ফেলব, আর তলোয়ার তোমার যুবসিংহদের গ্রাস করবে। আমি তোমার শিকারের জন্য কোন কিছুই এই পৃথিবীতে ফেলে রাখব না। তোমার দূতদের গলার স্বর আর শোনা যাবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22714', '34', '3', '1', '¶ ধিক, সেই রক্তপাতের শহরকে, সম্পূর্ণ মিথ্যা ও চুরি করা সম্পত্তি, লুট করা ছাড়ে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22715', '34', '3', '2', 'শোন, চাবুকের শব্দ, চাকার ঘড়ঘড় শব্দ; সেখানে দ্রুততম ঘোড়া চলার শব্দ, লাফিয়ে চলা ঘোড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22716', '34', '3', '3', 'ঘোড়াচালক যোদ্ধা, তলোয়ার চকচক করছে, বর্শা চমকাছে। দেখ, অনেক আহত লোক আর মৃতদেহের ঢিবি, মৃতদেহের শেষ নেই, লোকে মৃতদেহের উপরে হোঁচট খাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22717', '34', '3', '4', 'এই সবই হচ্ছে সেই সুন্দরী বেশ্যার অনেক বেশ্যাবৃত্তির জন্য; আকর্ষণীয়া এবং তার নানারকম যাদুকরি কাজ। তার বেশ্যার কাজ দিয়ে সে জাতিদের এবং যাদুবিদ্যা দিয়ে লোকদের বন্দী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22718', '34', '3', '5', 'বাহিনীদের সদাপ্রভু বলছেন, হে নীনবী, আমি তোমার বিরুদ্ধে, আমি মুখ পর্যন্ত তোমার কাপড় ওঠাব। জাতিগণকে তোমার উলঙ্গতা ও নানা রাজ্যের লোকেদের তোমার লজ্জা দেখাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22719', '34', '3', '6', 'আমি তোমার উপর আবর্জনা ছুঁড়ে ফেলব, তোমাকে ঘৃণার চোখে দেখব এবং তোমাকে ঠাট্টার পাত্র করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22720', '34', '3', '7', 'তাই যে কেউ তোমাকে দেখবে, সে তোমার কাছ থেকে পালাবে, আর বলবে, “নীনবী ধ্বংস হয়ে গেছে, কে তার জন্য কাঁদবে? আমি তোমার জন্য কোথায় সান্ত্বনাকারী খুঁজে পাব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22721', '34', '3', '8', 'হে নীনবী, তুমি কি নো-আমোনের চেয়ে ভাল? সে তো নীল নদীর ধারে ছিল আর তার চারপাশ ঘিরে ছিল জল। সাগর ছিল তার রক্ষার দেয়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22722', '34', '3', '9', 'কূশ আর মিশর তাকে সীমাহীন শক্তি যোগাত, তার বন্ধুদের মধ্যে ছিল পূট ও লিবিয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22723', '34', '3', '10', 'তবুও তার লোকদের বন্দী করে অন্য দেশে নিয়ে যাওয়া হয়েছিল। প্রত্যেকটি রাস্তার মোড়ে তার শিশুদের আছাড় মারা হয়েছিল। তার গণ্যমান্য লোকদের জন্য গুলিবাঁট করে তাদের শিকল দিয়ে বেঁধে নিয়ে যাওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22724', '34', '3', '11', 'তুমি মাতাল হয়ে পড়বে, তুমি শত্রুদের কাছ থেকে লুকাবার চেষ্টা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22725', '34', '3', '12', 'তোমার সমস্ত দুর্গগুলো পাকা ফলে ভরা ডুমুর গাছের মত, যদি সেগুলো নাড়ানো হয় ডুমুরগুলো তারই মুখে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22726', '34', '3', '13', 'দেখ, তোমার লোকেরা সবাই স্ত্রীলোকের মত। তোমার দেশের দরজা তোমার শত্রুদের সামনে একেবারে খোলা রয়েছে, আগুন দরজা পুড়িয়ে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22727', '34', '3', '14', 'ঘেরাওয়ের জন্য তুমি জল তুলে রাখ, তোমার দুর্গগুলো শক্তিশালী কর। কাদা, চুন ও বালি মেশাও ইটের দেওয়াল সারাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22728', '34', '3', '15', 'সেখানে আগুন তোমাকে গ্রাস করবে, তলোয়ার তোমাকে কেটে ফেলবে এবং এটা তোমাকে গ্রাস করবে পঙ্গপালের মত। তোমরা সংখ্যায় বেড়ে ওঠো পঙ্গপালের ও ফড়িংয়ের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22729', '34', '3', '16', 'তোমার ব্যবসায়ীদের সংখ্যা তুমি আকাশের তারার চেয়েও বেশী বাড়িয়েছ, কিন্তু তারা পঙ্গপালের মত, দেশকে লুট করে আর উড়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22730', '34', '3', '17', 'তোমার রাজকুমারীরা পঙ্গপালের ঝাঁকের মত এবং তোমার সেনাপতিরা ফড়িংয়ের ঝাঁকের মত, যারা শীতের দিনের দেয়ালের উপরে বসে থাকে কিন্তু সূর্য্য উঠলে পর উড়ে যায়, কোথায় যায় কেউ জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22731', '34', '3', '18', 'হে অশূরের রাজা, তোমার মেষপালকেরা ঘুমাচ্ছে, তোমার নেতারা বিশ্রাম করছে। তোমার লোকেরা পাহাড়ে পাহাড়ে ছড়িয়ে পড়েছে, তাদের একত্র করবার কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22732', '34', '3', '19', 'কোন কিছুই তোমার ক্ষত ভাল করতে পারবে না, তোমার ক্ষত সাংঘাতিক। যারা তোমার খবর শুনবে তারা তোমার উপরে আনন্দে হাততালি দেবে, কারণ তোমার অশেষ নিষ্ঠুরতা থেকে কে রক্ষা পেয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22733', '35', '1', '1', '¶ হবককূক ভাববাদীর ভাববাণী, তিনি এই দর্শন পেয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22734', '35', '1', '2', '¶ “হে সদাপ্রভু, সাহায্যের জন্য আর কতদিন আমি সাহায্যের জন্য কাঁদব? এবং তুমি শুনবে না? আমি ভয়ঙ্কর অত্যাচারের বিষয়ে কাঁদছি, কিন্তু তুমি আমাকে রক্ষা করছ না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22735', '35', '1', '3', 'তুমি কেন আমায় অন্যায় দেখাচ্ছ ও অপরাধের উপর দৃষ্টি রেখেছ? ধ্বংস ও অত্যাচার আমার সামনে, বচসা ও বিবাদ জেগে উঠছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22736', '35', '1', '4', 'সুতরাং ব্যবস্থা দুর্বল হয়ে পড়ছে এবং ন্যায়বিচার কোন দিন হয় না; অধার্মিকেরা ধার্ম্মিকদের ঘিরে থাকে, তাই মিথ্যা বিচার বের হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22737', '35', '1', '5', '¶ “জাতিদের দিকে তাকাও এবং পরীক্ষা কর, বিস্মিত ও অবাক হও, কারণ আমি তোমাদের দিন নিশ্চয়ই এমন কিছু করব যা তোমাদের জানানো হলেও তোমরা বিশ্বাস করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22738', '35', '1', '6', 'দেখ, আমি কলদীয়দের ওঠাব, সে জাতি হিংস্র এবং দ্রুতগামী, যে সব বসবাসের জায়গা তাদের নিজের নয় সেইগুলো অধিকার করার জন্য তারা পৃথিবীর সব জায়গায় ঘুরে বেড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22739', '35', '1', '7', 'তারা আতঙ্কজনক ও ভয়ঙ্কর, তারা তাদের নিজেদের জন্য বিচার ও উন্নতি উত্পন্ন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22740', '35', '1', '8', 'তাদের ঘোড়াগুলো চিতাবাঘের চেয়ে ও বেগে দৌড়ায়, সন্ধ্যাবেলায় নেকড়ের চেয়েও দ্রুত, তাই তাদের ঘোড়া চালকেরা দ্রুতগামী, তাদের ঘোড়াচালকেরা অনেক দূর থেকে আসে, একটি ঈগল যেমন খাওয়ার জন্য দ্রুত উড়ে বেড়ায় তারাও তেমনি উড়ে বেড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22741', '35', '1', '9', 'তারা আক্রমণের জন্য আসে, তাদের লোকেরা মরুপ্রান্তের বাতাসের মত যায় এবং তারা বালির মত বন্দীদের জড়ো করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22742', '35', '1', '10', 'তাই তারা রাজাদের উপহাস করে এবং শাসকেরা শুধুমাত্র উপহাসের পাত্র; তারা প্রতিটি দুর্গের প্রতি উপহাস করে এবং তারা ধূলোরাশি জড়ো করে এবং তাদের নেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22743', '35', '1', '11', 'তারপর বাতাস দ্রুতবেগে যাবে, এটা আগে সরানো হবে, দোষী ব্যক্তি, যাদের শক্তি হল তাদের দেবতা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22744', '35', '1', '12', '¶ “তুমি কি প্রাচীনকাল থেকে নও, হে সদাপ্রভু, আমার ঈশ্বর, আমার পবিত্রতম ঈশ্বর? আমরা মারা যাব না, সদাপ্রভু তাদের বিচারের জন্য নিযুক্ত করেছ এবং তুমি, শিলা, সংশোধনের জন্য তাদের প্রতিষ্ঠিত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22745', '35', '1', '13', 'তোমার চোখ মন্দতার উপরে খুব পবিত্র এবং তুমি মন্দ কাজ সহ্য করতে পারো না, কেন তুমি বিশ্বাসঘাতকদের প্রতি দয়া করেছ? আর দুষ্টরা ধার্মিক লোককে যখন গ্রাস করে তখন কেন তুমি চুপ করে থাকো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22746', '35', '1', '14', 'তুমি মানুষকে সমুদ্রের মাছের মত করে, সামুদ্রিক প্রাণীর মত করে বানাও, যাদের উপর কোন শাসক নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22747', '35', '1', '15', 'তাদের সবাইকে বঁড়শি করে উপরে তোলা হয়, তাদের মাছ ধরা জালে তাদের ধরে, নিজেরদের জালের মধ্যে তাদের জড়ো করে, এই কারণে তারা আনন্দিত ও উল্লাসিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22748', '35', '1', '16', 'এই জন্য তারা মাছ ধরা জালের উদ্দেশ্যে বলিদান করে ও নিজেদের জালের উদ্দেশ্যে ধূপ জ্বালায়, কারণ চর্বিযুক্ত পশুরা তাদের অংশ এবং মেদযুক্ত মাংস তাদের খাদ্য হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22749', '35', '1', '17', 'এই জন্য তারা কি তাদের জাল খালি করে এবং করুণা না করে জাতিদের প্রতিনিয়ত হত্যা করে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22750', '35', '2', '1', '¶ আমি আমার পাহারার জায়গায় দাঁড়াব এবং নিজেকে প্রহরী দুর্গের উপর স্হাপন করব, তিনি আমাকে কি বলবেন আমি তা সাবধানে দেখব এবং আমি কিভাবে আমার অভিযোগ থেকে পালাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22751', '35', '2', '2', '¶ তখন সদাপ্রভু আমাকে উত্তরে দিলেন এবং বললেন, “এই দর্শন লিপিবদ্ধ কর, ফলকের উপর স্পষ্ট করে লেখ, যাতে সেগুলো কেউ পড়ে দৌড়াতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22752', '35', '2', '3', 'কারণ এই দর্শন এখনো পর্যন্ত ভবিষ্যতের জন্য এবং অবশেষে বলা হবে ও ব্যর্থ হবে না। যদিও এটা দেরি হয়, এর অপেক্ষা কর! কারণ এটা অবশ্যই আসবে এবং বিলম্ব করবে না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22753', '35', '2', '4', 'দেখ, মানুষের প্রাণ গর্বে ফুলে উঠে এবং নিজের মধ্যে ন্যায়পরায়ণতা নেই, কিন্তু ধার্মিক ব্যক্তি নিজের বিশ্বাসে বাঁচবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22754', '35', '2', '5', 'গর্বিত যুবক ধনের দ্বারা পাপ করে, তাই সে ঘরে থাকে না, কিন্তু তার ইচ্ছা কবরের মত এবং মৃত্যুর মত বৃদ্ধি পায়, কখনই সন্তুষ্ট হয় না। সে প্রত্যেক জাতিতে নিজের কাছে জড়ো করে এবং সে সমস্ত লোকেদের নিজের জন্য জড়ো করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22755', '35', '2', '6', 'এই সব লোকেরা কি তার বিরুদ্ধে দৃষ্টান্ত ও তার বিষয়ে বিদ্রূপের প্রবাদ তুলবে না এবং বলবে, ‘ধিক তাকে যে অন্যের ধনে বৃদ্ধি পায়, কারণ তুমি কতকাল ধরে বন্ধকের ভার বৃদ্ধি করবে যা তুমি নিয়েছ?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('22756', '35', '2', '7', 'যারা তোমাদের প্রতি দাঁতে দাঁত ঘষে তারা কি হঠাৎ জেগে উঠবে না এবং তোমাকে বেশি আতঙ্কিত করে জাগিয়ে তুলবে না? তখন তোমরা তাদের শিকার হয়ে উঠবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22757', '35', '2', '8', 'কারণ তুমি অনেক জাতিকে লুট করেছ, অবশিষ্ট লোকেরা তোমাদের লুট করবে, কারণ তোমরা মানুষের রক্তপাত করেছ এবং প্রদেশ, নগর ও তার মধ্যেকার সমস্ত লোকেদের হত্যা করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22758', '35', '2', '9', 'ধিক! যে অন্যায় লাভের জন্য তার বাসস্থান গড়ে তোলে, যেন সে মন্দতার হাত থেকে রক্ষা পাওয়ার জন্য উঁচুতে বাসা তৈরী করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22759', '35', '2', '10', 'অনেক লোককে হত্যা করে তুমি নিজের বাড়ি উপর লজ্জা নিয়ে এসেছ এবং তোমরা নিজেদের প্রাণের বিরুদ্ধে পাপ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22760', '35', '2', '11', 'কারণ দেওয়ালের মধ্যে দিয়ে পাথরগুলো কাঁদবে ও কড়িকাঠের কাঠগুলো সেই কথায় উত্তর দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22761', '35', '2', '12', 'ধিক তাকে! যে রক্তপাত করে নগর গড়ে, যে অন্যায় দিয়ে শহর স্থাপন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22762', '35', '2', '13', 'এটা কি বাহিনীদের সদাপ্রভুর থেকে হয়নি, লোকেরা আগুনের জন্য পরিশ্রম করে এবং জাতিরা মিথ্যাই নিজেদের ক্লান্ত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22763', '35', '2', '14', 'পৃথিবী সদাপ্রভুর মহিমার জ্ঞানে পরিপূর্ণ হবে, যেমন সমুদ্র জলে ভরা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22764', '35', '2', '15', '‘ধিক তাকে যে তার প্রতিবেশীকে পান করায়, তুমি তাদের মাতাল করা পর্যন্ত তোমার বিষ মেশাও যাতে তুমি তাদের উলঙ্গতা দেখতে পাও!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('22765', '35', '2', '16', 'তুমি সম্মানের বদলে লজ্জায় পরিপূর্ণ হবে, এটা পান কর এবং তোমরা নিজের উলঙ্গতাকে প্রকাশ কর, সদাপ্রভুর ডান হাতের পানপাত্র তোমার দিকে ফিরে যাবে ও তোমার সম্মানের উপরে লজ্জা উপস্থিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22766', '35', '2', '17', 'লিবানোনের প্রতি করা অত্যাচার তোমার ঢেকে দেবে এবং পশুদের হত্যা তোমাকে আতঙ্কিত করবে, মানুষের রক্তপাত; পৃথিবীতে, শহরগুলোতে এবং তাদের সমস্ত লোকেদের উপর করা অত্যাচার এর কারণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22767', '35', '2', '18', 'খোদিত প্রতিমা কি তোমার কোন লাভ করে? যে সেটা খোদাই করেছে বা যে গলা ধাতু থেকে মূর্তির ছাঁচ গড়েছে, সে একজন মিথ্যা শিক্ষক; কারণ সে নিজের হাতের কাজকে বিশ্বাস করে এবং সে সব বোবা দেবতা তৈরী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22768', '35', '2', '19', 'ধিক তাকে! যে কাঠের মূর্ত্তি কে বলে জেগে ওঠ, আর প্রাণহীন পাথরের মূর্ত্তি বলে ওঠ, এই সব কি শিক্ষা দেবে? দেখ, সে তো সোনা ও রূপা দিয়ে মোড়ানো, কিন্তু তার মধ্যে শ্বাসবায়ু নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22769', '35', '2', '20', 'কিন্তু সদাপ্রভু নিজের পবিত্র মন্দিরে আছেন; সমস্ত পৃথিবী তার সামনে নীরব থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22770', '35', '3', '1', '¶ হবক্-কূক ভাববাদীর প্রার্থনা। স্বর, শিগিয়োনোৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22771', '35', '3', '2', 'হে সদাপ্রভু, আমি তোমার বিবরণ শুনে ভয় পেলাম; হে সদাপ্রভু, আমাদের দিনের সেইগুলো তুমি আবার কর, আমাদের দিন তুমি সেইগুলি দেখাও; ক্রোধের দিন তুমি মমতা করবার কথা ভুলে যেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22772', '35', '3', '3', 'ঈশ্বর তৈমন থেকে আসছেন, পারণ পর্বত থেকে পবিত্রতম আসছেন। আকাশমণ্ডল তাঁর মহিমায় ছেয়ে যায়, পৃথিবী তাঁর প্রশংসায় পরিপূর্ণ। শেলা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22773', '35', '3', '4', 'তার উজ্জ্বলতা সূর্য্যের মতোই, তাঁর হাত থেকে আলো বার হয়; ঐ স্থানে তাঁর শক্তি লুকানো আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22774', '35', '3', '5', 'তাঁর আগে আগে মহামারী চলে, তাঁর পিছনে পিছনে চলছে প্লেগ রোগ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22775', '35', '3', '6', 'তিনি দাঁড়ালেন এবং পৃথিবীকে পরিমাণ করলেন, তিনি তাকালেন এবং জাতিদেরকে ভয়ে চমকিয়ে দিলেন! এছাড়া অনন্তকাল স্থায়ী পর্বতমালা চূর্ণবিচূর্ণ করল এবং চিরস্থায়ী পাহাড় সব নত হল! তার পথ চিরস্থায়ী');
INSERT INTO `bible_verses_bn_irv` VALUES ('22776', '35', '3', '7', 'আমি দেখলাম, কূশনের লোকগুলো শোকের মধ্যে, আর দেখলাম মিদিয়নের বাসিন্দারা কাঁপছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22777', '35', '3', '8', 'সদাপ্রভু কি নদ নদীগুলোর প্রতি রাগ করেছেন? তোমার ক্রোধ কি নদ নদীগুলির উপরে পরেছে? সমুদ্রের প্রতি কি তুমি ভীষণভাবে বিরক্ত হয়েছ? সেইজন্যই কি, তুমি তোমার ঘোড়াগুলোতে চরে বেড়াচ্ছ, আর পরিত্রানের রথগুলোতে চরে বেড়াচ্ছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22778', '35', '3', '9', 'তোমার ধনুক তুমি তুলে নিলে, তোমার বাক্য অনুসারে শাস্তি দেবার জন্য লাঠি গুলো শপথ করেছে। তুমি পৃথিবীকে ভাগ করে দিলে নদী দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22779', '35', '3', '10', 'পাহাড় পর্বত তোমাকে দেখে কেঁপে উঠল, প্রচণ্ড জলরাশি বয়ে গেল, গভীর জল গর্জন করে উঠল, আর তার ঢেউগুলো উপরে তুলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22780', '35', '3', '11', 'আকাশে সূর্য্য ও চাঁদ স্থির হয়ে দাঁড়িয়ে থাকল, যখন তোমার দ্রুতগামী তীরের ঝলকানি এবং বিদ্যুতের মত তোমার বর্শার চমক দেখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22781', '35', '3', '12', 'তুমি ক্রোধে পৃথিবীর মধ্য দিয়ে এগিয়ে গেলে, আর অসন্তোষে জাতিদের পায়ে মাড়ালে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22782', '35', '3', '13', 'তুমি যাত্রা করলে, তোমার অভিষিক্ত লোককে রক্ষা করতে, উদ্ধারের জন্য তুমি দুষ্টুদের নেতাকে আঘাত করলে, তার দেশকে সম্পূর্ণভাবে ধ্বংস করে দিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22783', '35', '3', '14', 'যখন তার যোদ্ধারা আমাদের ছড়িয়ে দেবার জন্য ভীষণভাবে আক্রমণ করল, তখন তারা তাদের মতই আনন্দ করছিল যারা গোপনে তার দুঃখীদের গ্রাস করে আনন্দ পায়। তুমি তাদের নেতাকে তারই বর্শা দিয়ে বিঁধলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22784', '35', '3', '15', 'তুমি নিজের ঘোড়া নিয়ে সমুদ্র দিয়ে গেলে। সেই মহাজলরাশি তোলপাড় করলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22785', '35', '3', '16', 'আমি শুনলাম ও আমার অন্তর কেঁপে উঠল, সেই শব্দে আমার ঠোঁটও কেঁপে উঠল, আমার হারে পচন প্রবেশ করল, আমার নিজের স্থানে কেঁপে উঠলাম, কারণ আমাকে সঙ্কটের দিনের ধৈর্য্য ধরে অপেক্ষা করব, যখন সেই সমস্ত লোকদের উপরে কষ্ট নেমে আসবে যারা আমাদের অত্যাচার করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22786', '35', '3', '17', 'যদিও ডুমুরগাছে ফুল হবে না, আঙ্গুরগাছে ফল ধরবে না, যদিও জিতবৃক্ষে ফল ধরবে না ও ক্ষেত্রে খাদ্যর জন্য কোন শস্য হবে না, খোঁয়াড়ে মেষপাল থাকবে না, গোয়ালে গরু থাকবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22787', '35', '3', '18', 'তবুও আমি সদাপ্রভুকে নিয়ে আনন্দ করব, আমার উদ্ধারকর্তা সদাপ্রভুতে উল্লাসিত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22788', '35', '3', '19', 'প্রভু সদাপ্রভুই আমার শক্তি, তিনি আমার পা হরিণের পায়ের মত করেন, তিনি আমাকে উঁচুঁ উঁচু জায়গায় যাবার ক্ষমতা দেন। প্রধান বাদ্যকরের জন্য; আমার তারযুক্ত যন্ত্রে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22789', '36', '1', '1', '¶ সদাপ্রভুর এই বাক্য আমোনের ছেলে যিহূদার রাজা যোশিয়ের দিনের কূশির ছেলে সফনিয়ের কাছে এল, কূশি গদলিয়ের ছেলে, গদলিয় অমরিয়ের ছেলে, অমরিয় হিষ্কিয়ের ছেলে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22790', '36', '1', '2', '¶ “আমি পৃথিবীর বুক থেকে সব কিছুই ধ্বংস করে দেব! সদাপ্রভু এই ঘোষণা করেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22791', '36', '1', '3', 'আমি মানুষ ও পশু ধ্বংস করব, আমি আকাশের পাখী ও সমুদ্রের মাছ ধ্বংস করব, তার সঙ্গে পাপীদেরও ধ্বংস করব৷ কারণ আমি পৃথিবীর বুক থেকে মানুষকে উচ্ছিন্ন করব!” এটা সদাপ্রভুর ঘোষণা৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22792', '36', '1', '4', '¶ “যিহূদার বিরুদ্ধে এবং যিরূশালেমবাসীদের বিরুদ্ধে আমি আমার হাত তুলবো, আমি এই জায়গা থেকে বালের বাকি লোকদের উচ্ছিন্ন করব এবং যাজকদের মধ্য থেকে প্রতিমা পূজাকারীদেরকেও উচ্ছিন্ন করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22793', '36', '1', '5', 'যারা ছাদে আকাশের বাহিনীদের আরাধনা করে এবং যারা সদাপ্রভুর উদ্দেশ্যে আরাধনা ও শপথ করে কিন্তু আবার মালকাম দেবতার নামেও শপথ করে');
INSERT INTO `bible_verses_bn_irv` VALUES ('22794', '36', '1', '6', 'এবং যারা সদাপ্রভুকে অনুসরণ না করে বিপথে গিয়েছে এবং না তারা সদাপ্রভুর খোঁজ করে না তাঁর অনুসন্ধান করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22795', '36', '1', '7', 'তোমরা প্রভু সদাপ্রভুর সামনে নীরব হও, কারণ সদাপ্রভুর বিচারের দিন এগিয়ে আসছে৷ সদাপ্রভু একটা বলিদানের আয়োজন করেছেন এবং তিনি তাঁর অতিথিদের শুচি করেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22796', '36', '1', '8', 'সদাপ্রভুর বলিদানের দিনের এমন হবে যে, আমি শাসনকর্ত্তাদের ও রাজার ছেলেদের এবং প্রত্যেককে যারা বিদেশী কাপড় পরে আছে তাদেরকে শাস্তি দেব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22797', '36', '1', '9', 'সেই দিন আমি তাদের শাস্তি দেব যারা লাফ দিয়ে দরজার চৌকাট পার হয় এবং তাদের যারা হিংস্রতা ও ছলনা দিয়ে প্রভুর ঘর পূর্ণ করে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22798', '36', '1', '10', 'সুতরাং সেদিন এমন হবে, এটি সদাপ্রভু ঘোষণা করেছেন, যে দিন মত্স-দ্বারের কাছ থেকে কান্নার শব্দ, শহরের দ্বিতীয় অংশ থেকে হাহাকারের শব্দ এবং পাহাড়গুলোর দিক থেকে ভেঙে পড়ার প্রচণ্ড শব্দ শোনা যাবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22799', '36', '1', '11', 'হে মক্তেশের (বাজারের রাজ্য) লোকেরা, তোমরা হাহাকার কর, কারণ সব ব্যবসায়ীদের ধ্বংস করা হবে; যারা রূপা দিয়ে পরিমাপ করে তাদের উচ্ছিন্ন করা হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22800', '36', '1', '12', 'এটা সেই দিনের ঘটবে যখন আমি প্রদীপ নিয়ে যিরূশালেমের সব জায়গায় খোঁজ করব এবং তাদের শাস্তি দেব যারা নিজেকে নিয়ে সন্তুষ্ট থাকে আর বলে, সদাপ্রভু ভাল মন্দ কিছুই করবেন না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22801', '36', '1', '13', 'তাদের সম্পত্তি লুট করা হবে এবং তাদের বাড়ি ধ্বংস হবে৷ তারা বাড়ি তৈরী করবে কিন্তু তাতে বাস করবে না; তারা আংগুর ক্ষেত করবে কিন্তু আংগুরের রস খেতে পাবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22802', '36', '1', '14', '¶ সদাপ্রভুর সেই মহান দিন কাছে আসছে, কাছে আসছে এবং খুব তাড়াতাড়িই আসছে৷ একজন যোদ্ধা যেমন যন্ত্রণায় চিৎকার করে, সদাপ্রভুর সেই দিনের শব্দও ঠিক সেই রকম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22803', '36', '1', '15', 'সেই দিন টা হবে ক্রোধের দিন, দারুণ দুর্দশা ও হতাশার দিন, বিপর্যয়ের ও ধ্বংসের দিন, গাঢ় অন্ধকারের দিন, মেঘ ও ঘন কালো দিন ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22804', '36', '1', '16', 'সেই দিন টা হবে, সমস্ত দেয়াল ঘেরা শহরের ও উঁচু দুর্গের বিরুদ্ধে সিঙ্গা বাজানোর ও সতর্ক করার দিন ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22805', '36', '1', '17', 'কারণ আমি লোকদের উপর দারুণ কষ্ট আনবো যার জন্য তারা অন্ধ লোকদের মত হাঁটবে, কারণ সদাপ্রভুর বিরুদ্ধে তারা পাপ করেছে৷ তাদের রক্ত ধূলোর মত ঢেলে দেওয়া হবে ও তাদের দেহ গোবরের মত হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22806', '36', '1', '18', 'সদাপ্রভুর ক্রোধের দিনের তাদের রূপা কিংবা সোনা তাদের রক্ষা করতে পারবে না! সদাপ্রভুর ক্রোধের আগুন সমস্ত দেশকে গ্রাস করবে, কারণ যে ধ্বংস তিনি পৃথিবীতে বাসকারী সমস্ত লোকের উপরে আনবেন তা ভয়ঙ্কর হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22807', '36', '2', '1', '¶ হে লজ্জাহীন জাতি, তোমরা তোমাদেরকে সমবেত করো এবং জড়ো হও৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22808', '36', '2', '2', 'শাস্তির আদেশ সফল হওয়ার আগে নির্দিষ্ট দিন আসবার আগে, তুঁষের মত দিন চলে যাবার আগে, সদাপ্রভুর জ্বলন্ত ক্রোধ তোমাদের উপরে আসবার আগে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22809', '36', '2', '3', 'তোমরা সদাপ্রভুর খোঁজ কর, দেশের সব নম্র লোকেরা, তোমরা যারা সদাপ্রভুর আদেশ মেনে চলো, ধার্মিকতার খোঁজ কর, তোমরা সদাপ্রভুর ক্রোধের দিনের হয়তো রক্ষা পাবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22810', '36', '2', '4', '¶ ঘসা (গাজা) জনশূন্য হবে আর অস্কিলোন ধ্বংসস্থান হয়ে পড়ে থাকবে৷ দিনের র বেলাতেই অসদোদের লোকদের তাড়িয়ে দেওয়া হবে আর ইক্রোণকে উপড়ে ফেলা হবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22811', '36', '2', '5', 'হে করেথীয় লোকেরা, তোমরা যারা সমুদ্রের ধারে বাস কর, ধিক তোমাদের! হে পলেষ্টীয়দের দেশ কনান, সদাপ্রভু তোমার বিরুদ্ধে বলেছেন, “যতক্ষণ না সমস্ত মানুষ শেষ হয়ে যায়, আমি তোমাকে ধ্বংস করব৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22812', '36', '2', '6', 'কারণ মেষপালক ও ভেড়ার খোঁয়াড়ের জন্য সমুদ্রের তীর হবে চারণ ভূমি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22813', '36', '2', '7', 'সমুদ্রের সেই এলাকা যিহূদা কুলের অবশিষ্ট লোকেদের হবে; যারা সেখানে তাদের পশুপাল চরাবে৷ সন্ধ্যাবেলায় তারা অস্কিলোনের বাড়িগুলোতে শুয়ে থাকবে৷ কারণ সদাপ্রভু তাদের ঈশ্বর তাদের দেখাশোনা করবেন এবং তাদের অবস্থা তিনি আবার ফিরিয়ে দেবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22814', '36', '2', '8', '¶ “আমি মোয়াবের অপমান করার কথা শুনেছি ও অম্মোনীয়দের টিটকারি করার কথা শুনেছি; তখন তারা আমার লোকেদের উপহাস করত তাদের সীমানা পার হত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22815', '36', '2', '9', 'এই ঘোষণা বাহিনীদের সদাপ্রভুর, ইস্রায়েলের ঈশ্বরের, মোয়াব সদোমের মত হবে আর অম্মোনীয়দের দেশ ঘমোরার মত হবে; তা আগাছার জায়গা, লবণের ক্ষেত ও চিরকালের জন্য পতিত জমি হবে৷ কিন্তু আমার জাতীর বেঁচে থাকা বাকি লোকেরা তাদের লুট করবে ও তাদের দেশের অধিকারী হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22816', '36', '2', '10', 'মোয়াব ও আমনদের ওপরে এটা তাদের অহঙ্কারের জন্য হবে, কারণ তারা বাহিনীদের সদাপ্রভুর লোকদের উপহাস ও অপমান করেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22817', '36', '2', '11', 'তখন তারা সদাপ্রভুকে ভয় করবে; কারণ তিনি পৃথিবীর সব দেবতাদের পরিহাস করবেন৷ প্রত্যেকে নিজের দেশে থেকে, সমুদ্র উপকূল থেকে তাঁর আরাধনা করবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22818', '36', '2', '12', '¶ “তোমরা কূশীয়েরা ও আমার তলোয়ারের আঘাতে মারা যাবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22819', '36', '2', '13', '¶ ঈশ্বরের হাত উত্তর দিকে আক্রমণ করবেন অশূরকে ধ্বংস ইহুদীদের পাপ ও ভাবী কুশল করবেন, যাতে নীনবীকে একেবারে জনশূন্য ও মরুপ্রান্তের মত শুকনো করে দেবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22820', '36', '2', '14', 'তখন গরু ও ভেড়ার পাল, সব ধরনের পশু অশূরের মাঝখানে শুয়ে থাকবে৷ পাখি ও পেঁচারা তার থামগুলোর উপরে বাসা বাঁধবে, আর জানলার ভেতর দিয়ে তাদের ডাক শোনা যাবে এবং দরজার সামনে কাকের আওয়াজ শোনা যাবে৷ কারণ তিনি তার এরস গাছের তক্তা প্রকাশ করেছেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22821', '36', '2', '15', 'এটাই সেই উল্লাসিত শহর যেখানে থাকার ভয় নেই৷ যে তার হৃদয়ে বলে, “আমিই আছি এবং কোনো কিছুই আমার সমান না৷” সে কেমন আতঙ্কিত হল, বুনো পশুদের শুয়ে থাকার জায়গা হল! যারা তার পাশ দিয়ে যাবে তাদেরকে হিসহিস শব্দ করবে এবং তাদের হাত নাড়াবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22822', '36', '3', '1', '¶ ধিক সেই বিদ্রোহী যিরূশালেম শহরকে! সেই হিংস্র শহর কলুষিত হয়েছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22823', '36', '3', '2', 'সে ঈশ্বরের কথা শোনেনি, সদাপ্রভুর শাসনও গ্রহণ করে নি৷ সে সদাপ্রভুর উপর আস্থা রাখেনি, তারা ঈশ্বরের কাছে যায়নি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22824', '36', '3', '3', 'তার রাজপুত্ররা যেন গর্জনকারী সিংহ আর শাসনকর্তারা সন্ধ্যাবেলার নেকড়ে বাঘ; যারা সকালের জন্য কিছুই ফেলে রাখে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22825', '36', '3', '4', 'তার ভাববাদীরা উদ্ধত ও রাষ্ট্রদ্রোহী৷ তার যাজকেরা পবিত্রকে অপবিত্র করে এবং ব্যবস্থার বিরুদ্ধে কাজ করে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22826', '36', '3', '5', 'তার মধ্যে সদাপ্রভু ধার্মিক; তিনি কোন অন্যায় করেন না৷ প্ রত্যেক সকালে তিনি ন্যায়বিচার করেন; যা আলোতে গোপন থাকবে না৷ তবুও অন্যায়কারীদের লজ্জা নেই৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22827', '36', '3', '6', '“আমি জাতিদের শেষ করে দিয়েছি; তাদের দুর্গগুলো ধ্বংস হয়ে গেছে৷ আমি তাদের রাস্তাগুলো ধ্বংস করেছি; কোনো মানুষ সেখান দিয়ে আর যায় না৷ তাদের সব শহর ধ্বংস হয়ে গেছে; সেখানে কেউ নেই, কেউ থাকে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22828', '36', '3', '7', 'আমি বললাম, ‘তুমি নিশ্চয়ই আমাকে ভয় করবে এবং আমার সংশোধন মানবে৷’ তাহলে তার থাকবার জায়গায় নষ্ট করা হবে না, যা আমি তোমাদের জন্য পরিকল্পনা করেছি কিন্তু তারা আগ্রহের সঙ্গে প্রত্যেক সকালে খারাপ কাজ করতে শুরু করল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22829', '36', '3', '8', 'তাই তুমি আমার জন্য অপেক্ষা কর৷” এটা সদাপ্রভু বলেন, “যতদিন না ধ্বংসের জন্য উঠে দাঁড়াই৷ আমি ঠিক করেছি যে, জাতিদের আমি জড়ো করব, রাজ্যগুলো একত্র করব এবং তাদের উপর আমার রাগ ঢেলে দেব, আমার সব জ্বলন্ত রাগ ঢেলে দেব৷ আমার অন্তরের জ্বালার আগুনে সমস্ত দেশ পুড়ে যাবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22830', '36', '3', '9', 'কিন্তু তারপর আমি লোকেদের ঠোঁট শুচি করব, সদাপ্রভুর নামে তাদের ডাকবো যাতে কাঁধে কাঁধ মিলিয়ে আমার সেবা করতে পারে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22831', '36', '3', '10', 'কূশ দেশের নদীগুলোর ওপার থেকে আমার আরাধনাকারীরা, আমার ছড়িয়ে পড়া লোকেরা আমার জন্য উপহারের নিয়ে আসবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22832', '36', '3', '11', 'সেই দিন তোমার কাজের জন্য আমায় লজ্জায় ফেলো না আমার প্রতি যে সব অন্যায় করেছ তার জন্য তুমি সেই দিন লজ্জিত হবে না, কারণ এই শহর থেকে আমি সব অহঙ্কারী ও গর্বিত তাদের লোকদের বের করে দেব৷ আমার পবিত্র পাহাড়ের উপরে তুমি আর কখনও গর্ব করবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22833', '36', '3', '12', 'কিন্তু আমি তোমাদের মধ্যে যারা নম্র ও দরিদ্র তাদের বাকি রাখবো এবং তারা সদাপ্রভুর নামে আশ্রয় নেবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22834', '36', '3', '13', 'ইস্রায়েলের সেই বাকি লোকেরা অন্যায় করবে না; তারা মিথ্যা কথা বলবে না এবং তাদের মুখে ছলনার জিভ খুঁজে পাওয়া যাবে না৷ তারা খাবে এবং শোবে, কেউ তাদের ভয় দেখাবে না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22835', '36', '3', '14', 'গান গাও, সিয়োন কন্যা, আনন্দ উল্লাস কর, ইস্রায়েল, যিরূশালেমের লোকেরা, খুশী হও ও তোমার সমস্ত অন্তর দিয়ে আনন্দ কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22836', '36', '3', '15', 'সদাপ্রভু তোমার শাস্তি দূর করেছেন, তিনি তোমার শত্রুকে তাড়িয়ে দিয়েছেন৷ তোমার মধ্যে ইস্রায়েলের রাজা সদাপ্রভু আছেন; আর কখনও অমঙ্গলের ভয় করবে না৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22837', '36', '3', '16', 'ঐ দিন তারা যিরুশালেমকে বলবে, “তুমি ভয় কোরো না, সিয়োন, তোমার হাত ভয়ে পিছিয়ে না আসুক৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22838', '36', '3', '17', 'সদাপ্রভু তোমার ঈশ্বর তোমার মধ্যে আছেন, যিনি শক্তিশালী তিনি তোমাকে উদ্ধার করবেন৷ তিনি তোমার বিষয় নিয়ে আনন্দের অনুষ্টান করবেন, আর তাঁর ভালবাসার মাধ্যমে তোমায় নতুন করে গড়ে তুলবেন৷ তিনি তোমার বিষয় নিয়ে আনন্দে গান করবেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22839', '36', '3', '18', 'লোকজন যেমন উত্সবে করে৷ আমি তোমাদের লজ্জা ও ধ্বংসের ভয় দূরে সরিয়ে দেব৷ ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22840', '36', '3', '19', 'দেখ, তোমার অত্যাচারীদের সঙ্গে ঐ দিনের আমি সেরকম ব্যবহার করবো আমি খোঁড়াদের উদ্ধার করব, আমি তাদেরকে জড়ো করব যাদের তাড়িয়ে দেওয়া হয়েছে৷ আমি লজ্জার বদলে তাদের মহিমা দান করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22841', '36', '3', '20', 'সেই দিনের আমি তোমাদের নিয়ে এসে জড়ো করব, সেই দিনের যখন আমি তোমাদের একসঙ্গে সমবেত করবো পৃথিবীর সমস্ত জাতির মধ্যে আমি তোমাদের একটি নাম ও গৌরব দেব তখন তোমরা তা নিজের চোখে দেখতে পাবে,” সদাপ্রভু এই কথা বলেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22842', '37', '1', '1', '¶ দারিয়াবস রাজার রাকত্বের দ্বিতীয় বছরের, ষষ্ঠ মাসে, মাসের প্রথম দিনের সদাপ্রভুর বাক্য হগয় ভাববাদীর মাধ্যমে শল্টীয়েলের ছেলে সরুব্বাবিল নামে যিহূদার শাসনকর্ত্তার কাছে এবং যিহোষাদকের পুত্র যিহোশূয় মহাযাজকের কাছে উপস্থিত হল তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22843', '37', '1', '2', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, এই লোকেরা বলছে, আমাদের দিন বা সদাপ্রভুর গৃহ নির্মাণের দিন, এখনো আসেনি৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22844', '37', '1', '3', 'তখন হগয় ভাববাদীর মাধ্যমে সদাপ্রভুর এই বাক্য উপস্থিত হলো এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22845', '37', '1', '4', '“এটা কি তোমাদের নিজের নিজের সম্পূর্ণ ছাদ দেওয়া বাড়িতে বাস করবার দিন? যখন এই গৃহ ধ্বংসস্তুপের মতন পড়ে রয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22846', '37', '1', '5', 'এই জন্য বাহিনীগণের সদাপ্রভু এই কথা বলেন, “তোমরা নিজেদের বিষয়ে লক্ষ্য কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22847', '37', '1', '6', 'তোমরা অনেক বীজ রোপণ করেও অল্প শস্য সঞ্চয় করছ, তোমরা খাচ্ছ কিন্তু পর্যাপ্ত পরিমাণে নয়, পান করছ কিন্তু তৃপ্ত হচ্ছ না, জামাকাপড় পরেও উষ্ণতা পাচ্ছনা এবং বেতনজীবী লোকরা কেবল ছেঁড়া থলিতে টাকা রাখার জন্যই রোজগার করছে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22848', '37', '1', '7', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, “তোমরা নিজেদের বিষয়ে লক্ষ্য কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22849', '37', '1', '8', 'পর্বতে উঠে কাঠ নিয়ে এসে, আমার এই গৃহ নির্মাণ কর, তাতে আমি এই গৃহের প্রতি খুশি হব এবং গৌরবান্বিত হব,” সদাপ্রভু এই কথা বলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22850', '37', '1', '9', 'তোমরা অনেক আশা করেছিলে কিন্তু দেখ, অল্প পেলে এবং অল্প ঘরে এনেছিলে কারণ আমি তা ফুঁ দিয়ে সরিয়ে দিয়েছিলাম৷ কেন বাহিনীগণের সদাপ্রভু এই কথা বলেন? কারণ, এই যে আমার গৃহ ধ্বংসস্তুপ হয়ে রয়েছে, আর তোমরা তখন নিজের নিজের বাড়িতে আনন্দ করছ৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22851', '37', '1', '10', 'এই জন্য আকাশ শিশির দেওয়া বন্ধ করেছে ও জমি ফসল উত্পন্ন বন্ধ করেছে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22852', '37', '1', '11', 'আর আমি দেশের ও পর্বতের উপরে, শস্য, দ্রাক্ষারস ও তেল প্রভৃতি জমিতে উত্পন্ন বস্তুর উপরে এবং মানুষ, পশু ও তোমাদের হাতের সমস্ত শ্রমের উপরে অনাবৃষ্টিকে আহ্বান করলাম৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22853', '37', '1', '12', 'তখন শল্টীয়েলের পুত্র সরুব্বাবিল, যিহোষাদকের পুত্র যিহোশূয় মহাযাজক এবং লোকদের সমস্ত ইসরায়েলী লোকেরা তাদের ঈশ্বর সদাপ্রভুর রবে এবং হগয় ভাববাদীর সমস্ত কথায় মনোযোগ দিল, কারণ তাদের ঈশ্বর সদাপ্রভু তাঁকে পাঠিয়েছিলেন এবং লোকেরাও সদাপ্রভুর সম্মুখে ভীত হল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22854', '37', '1', '13', 'তখন সদাপ্রভুর দূত হগয়, সদাপ্রভুর এই সংবাদ লোকদের বললেন, “সদাপ্রভু বলেন, আমি তোমাদের সঙ্গে সঙ্গে আছি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22855', '37', '1', '14', 'পরে সদাপ্রভু শল্টীয়েলের পুত্র সরুব্বাবিল নামে যিহূদার শাসনকর্ত্তার আত্মাকে ও যিহোষাদকের পুত্র যিহোশূয় মহাযাজকের আত্মাকে এবং লোকদের সমস্ত অবশিষ্টাংশের আত্মাকে উত্তেজিত করলেন; তাঁরা এসে নিজেদের ঈশ্বর বাহিনীগনের সদাপ্রভুর গৃহে কাজ করতে লাগলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22856', '37', '1', '15', 'এই রকম দারিয়াবস রাজার রাজত্বের দ্বিতীয় বছরের ষষ্ঠ মাসের চব্বিশতম দিনের ঘটল৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22857', '37', '2', '1', '¶ দারিয়াবসের রাজত্বের সপ্তম মাসের একুশতম দিনের সদাপ্রভুর বাক্য হগয় ভাববাদীর মাধ্যমে উপস্থিত হলো, তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22858', '37', '2', '2', '“শল্টীয়েলের পুত্র সরুব্বাবিল নামে যিহূদার শাসনকর্তাকে, যিহোষাদকের পুত্র যিহোশূয় মহাযাজককে ও অবশিষ্ট লোকদের এই কথা বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22859', '37', '2', '3', '‘তোমাদের মধ্যে অবশিষ্ট এমন কে আছে যে, পূর্বের মহিমায় এই গৃহ দেখেছিল? আর এখন তোমরা একে কি অবস্থায় দেখছ? এর অবস্থা কি তোমাদের চোখে অস্তিত্বহীন নয়?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('22860', '37', '2', '4', 'কিন্তু এখন, হে সরুব্বাবিল, তুমি সবল হও, সদাপ্রভু এই কথা বলেন, ‘আর হে যিহোষাদকের পুত্র যিহোশূয় মহাযাজক, তুমি সবল হও; এবং দেশের সমস্ত লোক, তোমরাও সবল হও, সদাপ্রভু এই কথা বলেন, আর কাজ কর; কারণ আমি তোমাদের সঙ্গে সঙ্গে আছি, বাহিনীগণের সদাপ্রভু এই কথা বলেন৷’');
INSERT INTO `bible_verses_bn_irv` VALUES ('22861', '37', '2', '5', 'তোমরা যখন মিশর থেকে বেরিয়ে এসেছিলে, তখন আমি তোমাদের সঙ্গে বাক্যের মাধ্যমে নিয়ম স্থির করেছিলাম এবং আমার আত্মা তোমাদের মধ্যে অধিষ্ঠান করে; তোমরা ভয় করো না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22862', '37', '2', '6', 'কারণ বাহিনীগণের সদাপ্রভু এই কথা বলেন, “আর একবার, অল্পদিনের র মধ্যেই, আমি আকাশমণ্ডল ও পৃথিবীকে এবং সমুদ্র ও শুস্ক ভূমিকে কাঁপাব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22863', '37', '2', '7', 'আর আমি সর্বজাতিকে কাঁপাব; এবং সমস্ত জাতি তাদের মূল্যবান জিনিসপত্র আমার কাছে আনবে আর আমি এই গৃহ মহিমায় পরিপূর্ণ করব, বাহিনীগণের সদাপ্রভু এই কথা বলেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22864', '37', '2', '8', 'রূপা ও সোনা আমারই, বাহিনীগণের সদাপ্রভু এই কথা বলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22865', '37', '2', '9', 'এই গৃহ আগের চেয়ে ভবিষ্যতে আরো বেশি মহিমান্বিত হবে, বাহিনীগণের সদাপ্রভু এই কথা বলেন; আর এই জায়গায় আমি শান্তি প্রদান করব, বাহিনীগণের সদাপ্রভু এই কথা বলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22866', '37', '2', '10', '¶ দারিয়াবসের রাজত্বের দ্বিতীয় বছরের নবম মাসের চব্বিশতম দিনের সদাপ্রভুর এই বাক্য হগয় ভাববাদীর মাধ্যম উপস্থিত হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22867', '37', '2', '11', 'বাহিনীগণের সদাপ্রভু এই কথা বলেন, “তুমি একবার যাজকদের ব্যবস্থার বিষয়ে জিজ্ঞাসা কর, বল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22868', '37', '2', '12', 'কেউ যদি নিজের কাপড়ের আঁচলে করে পবিত্র মাংস নিয়ে যায়, আর সেই আঁচলেই রুটি, কি সিদ্ধ সবজি, কি দ্রাক্ষারস, কি তেল, কি অন্য কোন খাদ্যবস্তু স্পর্শ করা হয়, তবে কি সেই বস্তু পবিত্র হবে?” যাজকেরা উত্তরে বললেন, “না৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22869', '37', '2', '13', 'তখন হগয় বললেন, “মৃতদেহ স্পর্শে অশুচি কোন লোক যদি এর মধ্যে কোন বস্তু স্পর্শ করে, তবে কি তা অশুচি হবে?” যাজকেরা উত্তরে বললেন, “তা অশুচি হবে৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22870', '37', '2', '14', 'তখন হগয় উত্তরে বললেন, “সদাপ্রভু বলেন, আমার কাছে এই বংশ সেই রকম ও এই জাতি সেই রকম; তাদের হাতের সমস্ত কাজও সেই রকম এবং তারা যা কিছু উত্সর্গ করে, তা অশুচি৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22871', '37', '2', '15', 'তাই এখন, আজকের দিন কে ধরে এর আগে যত দিন সদাপ্রভুর মন্দিরে পাথরের উপরে পাথর স্থাপিত ছিল না, সেই সব দিন আলোচনা কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22872', '37', '2', '16', 'সেই সব দিনের তোমাদের মধ্যে কেউ কুড়ি পরিমাণ শস্যরাশির কাছে এলে কেবল দশ পরিমাণ হত এবং দ্রাক্ষাকুন্ড থেকে পঞ্চাশ পরিমাণ দ্রাক্ষারস নিতে এলে কেবল কুড়ি পরিমাণ হত৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22873', '37', '2', '17', 'আমি শস্য ক্ষয় রোগ, ছত্রাক রোগ ও শিলাবৃষ্টি দিয়ে তোমাদের হাতের সমস্ত কাজে তোমাদেরকে আঘাত করতাম, তবুও তোমরা আমার প্রতি ফিরতে না, সদাপ্রভু এই কথা বলেন৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22874', '37', '2', '18', 'আলোচনা কর, আজকের দিন কে ধরে এর আগে যত দিন এবং এর পর থেকে, নবম মাসের চব্বিশতম দিন পর্যন্ত, সদাপ্রভুর মন্দিরের ভীত গাঁথার দিন পর্যন্ত, আলোচনা কর৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22875', '37', '2', '19', 'গোলায় কি কিছু বীজ পড়ে আছে? আর দ্রাক্ষালতা, ডুমুর, ডালিম এবং জিতবৃক্ষও ফল উত্পন্ন করে নি৷ কিন্তু আজ থেকে আমি আশীর্বাদ করব৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22876', '37', '2', '20', '¶ সেই একই দিনে অর্থাৎ পরে মাসের চব্বিশতম দিনের সদাপ্রভুর এই বাক্য দ্বিতীয় বার হগয়ের কাছে উপস্থিত হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22877', '37', '2', '21', '“তুমি যিহূদার শাসনকর্ত্তা সরুব্বাবিলকে এই কথা বল, ‘আমি আকাশমণ্ডল ও পৃথিবীকে কাঁপাব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22878', '37', '2', '22', 'কারণ আমি রাজাদের সিংহাসন উলটিয়ে ফেলব, জাতিদের সব রাজ্যের পরাক্রম নষ্ট করব, রথ ও রথের আরোহীদেরকে উলটিয়ে ফেলব এবং অশ্ব ও অশ্বারোহীরা নিজের নিজের ভাইয়ের তরোয়ালে মারা পরবে৷');
INSERT INTO `bible_verses_bn_irv` VALUES ('22879', '37', '2', '23', 'বাহিনীগণের সদাপ্রভু বলেন, সেই দিন,’ হে শল্টীয়েলের পুত্র, আমার দাস, সরুব্বাবিল, আমি তোমাকে গ্রহণ করব, সদাপ্রভু এই কথা বলেন; ‘আমি তোমাকে সীলমোহরযুক্ত আংটির মত রাখব; কারণ আমি তোমাকে মনোনীত করেছি,’ বাহিনীগণের সদাপ্রভু এই কথা বলেন৷”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22880', '38', '1', '1', '¶ দারিয়াবসের দ্বিতীয় বছরের অষ্টম মাসে সদাপ্রভুর এই বাক্য ইদ্দোরের নাতি, বেরিখিয়ের ছেলে সখরিয় ভাববাদীর কাছে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22881', '38', '1', '2', 'সদাপ্রভু তোমাদের পূর্বপুরুষদের উপর খুবই রেগে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22882', '38', '1', '3', 'সেইজন্য তুমি এই লোকদের বল, বাহিনীদের সদাপ্রভু এই কথা বলেন, “তোমরা আমার দিকে ফেরো!” বাহিনীদের সদাপ্রভু এই কথা বলেন, তাতে আমিও তোমাদের দিকে ফিরব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22883', '38', '1', '4', 'তোমরা তোমাদের পূর্বপুরুষদের মত হোয়ো না, তাদের কাছে পূর্বের ভাববাদীরা ঘোষণা করে বলত, “বাহিনীদের সদাপ্রভু এই কথা বলেন, তোমরা তোমাদের মন্দ পথ ও মন্দ কাজ থেকে ফেরো।” কিন্তু তারা তা শুনত না, আমার কথায় কান দিত না, এ সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22884', '38', '1', '5', '“তোমাদের পূর্বপুরুষেরা কোথায়? এবং ভাববাদীরা কি চিরকাল বেঁচে থাকে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22885', '38', '1', '6', 'কিন্তু আমি আমার দাস ভাববাদীদের যা কিছু আদেশ দিয়েছিলাম, আমার সেই সমস্ত কথা ও নিয়ম কি তোমাদের পূর্বপুরুষদের নাগাল পায় নি? তখন তারা ফিরে এসে বলল, ‘বাহিনীদের সদাপ্রভু আমাদের আচার-ব্যবহার অনুসারে আমাদের প্রতি যেমন ব্যবহার করবেন বলে ঠিক করেছিলেন, আমাদের প্রতি ঠিক তেমনি ব্যবহার করেছেন’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22886', '38', '1', '7', '¶ দারিয়াবসের দ্বিতীয় বছরের এগারো মাস অর্থাৎ শবাট মাসের, চব্বিশ দিনের র দিন সদাপ্রভুর বাক্য ইদ্দোরের নাতি, বেরিখিয়ের ছেলে সখরিয় ভাববাদীর কাছে প্রকাশিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22887', '38', '1', '8', 'রাতের বেলায় আমি একটা দর্শন পেলাম, আর দেখ, লাল ঘোড়ায় আরোহী একজন ব্যক্তি, তিনি উপত্যকায় গুলমেঁদি গাছগুলোর মাঝখানে দাঁড়িয়ে আছেন এবং তাঁর পিছনে ছিল লাল, বাদামী ও সাদা রঙের ঘোড়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22888', '38', '1', '9', 'তখন আমি বললাম, “হে আমার প্রভু, এরা কারা?” তাতে একজন স্বর্গদূত যিনি আমার সঙ্গে কথা বলছিলেন উত্তরে তিনি বললেন, “এরা কে তা আমি তোমাকে দেখাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22889', '38', '1', '10', 'আর যিনি গুলমেঁদি গাছগুলোর মাঝখানে দাঁড়িয়ে ছিলেন তিনি আমাকে বললেন, “সারা পৃথিবীতে ঘুরে দেখার জন্য সদাপ্রভু এদেরকে পাঠিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22890', '38', '1', '11', 'তখন তাঁরা গুলমেঁদি গাছগুলোর মাঝখানে সদাপ্রভুর যে দূত দাঁড়িয়ে ছিলেন তাঁকে বললেন, “আমরা সারা পৃথিবীতে ঘুরে দেখলাম যে, সমস্ত পৃথিবী বিশ্রামে ও শান্তিতে রয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22891', '38', '1', '12', 'তখন সদাপ্রভুর দূত বললেন, “হে বাহিনীদের সদাপ্রভু, তুমি এই যে সত্তর বছর রেগে আছ, সেই যিরূশালেম ও যিহূদার অন্যান্য শহরগুলোর উপর দয়া দেখাতে আর কত দিন তুমি দেরি করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22892', '38', '1', '13', 'তখন যে স্বর্গদূত আমার সঙ্গে কথা বলছিলেন সদাপ্রভু তাঁকে অনেক মঙ্গলের ও সান্ত্বনার কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22893', '38', '1', '14', 'আর যে স্বর্গদূত আমার সঙ্গে কথা বলছিলেন, তিনি আমাকে বললেন, “এই কথা ঘোষণা কর যে, বাহিনীদের সদাপ্রভু এই কথা বলেন, যিরূশালেমের জন্য ও সিয়োনের জন্য আমি অন্তরে খুব জ্বালা বোধ করছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22894', '38', '1', '15', 'নিশ্চিন্তে থাকা সেই সব জাতির উপরে আমি ভীষণ রেগে গিয়েছি, কারণ আমি যখন অল্প রেগে গিয়েছিলাম তখন তারা আরো বেশি কষ্ট দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22895', '38', '1', '16', 'এই জন্য সদাপ্রভু এই কথা বলেন, “আমি যিরূশালেমকে দয়া করার জন্য ফিরে আসব। সেখানে আমার গৃহ আবার তৈরী হবে,” এই কথা বাহিনীদের সদাপ্রভু বলেন এবং যিরূশালেম শহরকে মাপা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22896', '38', '1', '17', 'আবার, ঘোষণা করে, বল, বাহিনীদের সদাপ্রভু এই কথা বলেন, আমার শহরগুলোতে আবার মঙ্গল উপচিয়ে পড়বে এবং সদাপ্রভু আবার সিয়োনকে সান্ত্বনা করবেন ও যিরূশালেমকে আবার বেছে নেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22897', '38', '1', '18', '¶ তারপর আমি চোখ তুলে তাকালাম আর চারটি শিং দেখতে পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22898', '38', '1', '19', 'তখন যে স্বর্গদূত আমার সঙ্গে কথা বলছিলেন আমি তাঁকে জিজ্ঞাসা করলাম, “এগুলো কি?” তিনি আমাকে বললেন, “এগুলো সেই শিং যা যিহূদা, ইস্রায়েল ও যিরূশালেমকে ছিন্নভিন্ন করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22899', '38', '1', '20', 'তারপরে সদাপ্রভু আমাকে চারজন মিস্ত্রীকে দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22900', '38', '1', '21', 'আমি জিজ্ঞাসা করলাম, “এরা কি করতে এসেছে?” তিনি বললেন, “এই শিংগুলো যিহূদাকে এমনভাবে ছিন্নভিন্ন করেছে যে, কেউই মাথা তুলতে পারে নি, কিন্তু যে সব জাতিরা যিহূদা দেশকে ছিন্নভিন্ন করার জন্য শিং উঠিয়েছে, তাদেরকে ভয় দেখানোর জন্য ও তাদের শিংগুলি নিচে ফেলে দেওয়ার জন্য এই মিস্ত্রীরা এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22901', '38', '2', '1', '¶ পরে আমি উপরের দিকে তাকালাম এবং একজন লোককে মাপের দড়ি হাতে দেখতে পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22902', '38', '2', '2', 'আমি জিজ্ঞাসা করলাম, “আপনি কোথায় যাচ্ছেন?” তিনি আমাকে বললেন, “যিরূশালেম মাপতে, কতটা চওড়া ও কতটা লম্বা তা দেখতে যাচ্ছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22903', '38', '2', '3', 'তখন যে স্বর্গদূত আমার সঙ্গে কথা বলেছিলেন তিনি চলে যাচ্ছিলেন, এমন দিন আর একজন স্বর্গদূত তাঁর সঙ্গে দেখা করতে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22904', '38', '2', '4', 'তিনি তাঁকে বললেন, “তুমি দৌড়ে গিয়ে ঐ যুবককে বল, ‘যিরূশালেমের মধ্যে মানুষ ও পশুর সংখ্যা বেশী হওয়ার জন্য তাতে কোন দেয়াল থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22905', '38', '2', '5', 'কারণ, সদাপ্রভু বলেন যে, আমিই তার চারপাশে আগুনের দেয়াল হব এবং আমিই তার মধ্য মহিমার মত হব’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22906', '38', '2', '6', 'সদাপ্রভু বলেন, এস! এস! উত্তর দেশ থেকে পালিয়ে এস, কারণ সদাপ্রভু বলেন, আমি তোমাদের আকাশের চারদিকের হাওয়ার মতো ছড়িয়ে দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22907', '38', '2', '7', 'হে সিয়োন, তোমরা যারা বাবিলের কন্যার সঙ্গে বাস করছ, পালাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22908', '38', '2', '8', 'কারণ বাহিনীদের সদাপ্রভু এই কথা বলেন, প্রতাপের পরে যিনি আমাকে সেই সমস্ত জাতিদের বিরুদ্ধে পাঠিয়েছেন, যারা তোমাদের লুট করেছে। কারণ যে কেউ তোমাদের স্পর্শ করে সে আমারচোখের মণি স্পর্শ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22909', '38', '2', '9', 'আমি তাদের বিরুদ্ধে নিশ্চয়ই আমার হাত ওঠাব, যেন তাদের দাসেরা তাদের লুট করে। তখন তোমরা জানতে পারবে যে, বাহিনীদের সদাপ্রভুই আমাকে পাঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22910', '38', '2', '10', 'সদাপ্রভু বলেন, “সিয়োন-কন্যা, আনন্দে গান কর এবং খুশী হও, কারণ আমি আসছি এবং আমি তোমাদের মধ্যে বাস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22911', '38', '2', '11', 'সেই দিন অনেক জাতি সদাপ্রভুর সঙ্গে যুক্ত হবে এবং তারা আমার লোক হবে, আমি তোমাদের মধ্যে বাস করব।” তখন তোমরা জানবে যে, বাহিনীদের সদাপ্রভু আমাকে তোমাদের কাছে পাঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22912', '38', '2', '12', 'সদাপ্রভু পবিত্র দেশে তাঁর সম্পত্তি হিসাবে যিহূদাকে অধিকার করবেন এবং যিরূশালেমকে আবার বেছে নেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22913', '38', '2', '13', 'সমস্ত লোকেরা, তোমরা সদাপ্রভুর সামনে নীরব হও, কারণ তিনি তাঁর পবিত্র বাসস্থান থেকে জেগে উঠেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22914', '38', '3', '1', '¶ পরে তিনি আমাকে দেখালেন যিহোশূয় মহাযাজক সদাপ্রভুর দূতের সামনে দাঁড়িয়ে আছেন এবং তাঁকে দোষ দেবার জন্য শয়তান তাঁর ডানদিকে দাঁড়িয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22915', '38', '3', '2', 'সদাপ্রভুশয়তানকে বললেন, “শয়তান, সদাপ্রভু তোমাকে তিরস্কার করুন! সদাপ্রভু যিনি যিরূশালেমকে বেছে নিয়েছেন তিনি তোমাকে তিরস্কার করুন! এই ব্যক্তি কি আগুন থেকে বের করে নেওয়া কাঠের মত নয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22916', '38', '3', '3', 'তখন যিহোশূয় নোংরা কাপড় পরা অবস্থায় স্বর্গদূতের সামনে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22917', '38', '3', '4', 'তখন সেই স্বর্গদূত তাঁর সামনে যারা দাঁড়িয়ে ছিল তাঁদের বললেন, “তার ময়লা পোশাক খুলে নাও।” তারপর তিনি যিহোশূয়কে বললেন, “দেখ, আমি তোমার পাপ দূর করে দিয়েছি এবং আমি তোমাকে সুন্দর পোশাক পরাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22918', '38', '3', '5', 'তখন আমি বললাম, “তাঁর মাথায় একটা পরিষ্কার পাগড়ী দেওয়া হোক।” তাই তাঁরা তাঁর মাথায় একটা পরিষ্কার পাগড়ী দিলেন এবং তাঁকে পোশাক পরালেন। তখনও সদাপ্রভুর দূত সেখানে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22919', '38', '3', '6', 'তারপর সদাপ্রভুর দূত যিহোশূয়কে এই আদেশ দিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22920', '38', '3', '7', 'বাহিনীদের সদাপ্রভু এই কথা বলেন, তুমি যদি আমার পথে চল ও আমার আদেশ পালন কর তাহলে তুমি আমার গৃহের বিচার করবে এবং আমার উঠানের দেখাশোনার ভার পাবে, আর যারা এখানে দাঁড়িয়ে আছে আমি তাদের মধ্য তোমাকে যাতায়াত করার অধিকার দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22921', '38', '3', '8', 'হে মহাযাজক, যিহোশূয় এবং তোমার সামনে বসে থাকা তোমার সঙ্গী মহাযাজকেরা শোন। কারণ এই লোকেরা হল চিহ্নের মত, কারণ আমি আমার দাস সেই শাখাকে নিয়ে আসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22922', '38', '3', '9', 'দেখ হে যিহোশূয়, আমি তোমার সামনে একটা পাথর রেখেছি। সেই পাথরের উপরে সাতটা চোখ রয়েছে এবং তার উপরে আমি একটা কথা খোদাই করব এই কথা বাহিনীদের সদাপ্রভু বলেন এবং আমি এক দিনের ই এই দেশের পাপ দূর করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22923', '38', '3', '10', 'বাহিনীদের সদাপ্রভু এই কথা বলেন, সেই দিন তোমরা প্রত্যেকে তোমাদের প্রতিবেশীকে তোমাদের আঙ্গুর লতা ও ডুমুর গাছের তলায় বসবার জন্য নিমন্ত্রণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22924', '38', '4', '1', '¶ পরে যে স্বর্গদূত আমার সঙ্গে কথা বলছিলেন তিনি ফিরে এলেন এবং কাউকে ঘুম থেকে জাগানোর মত করে, আমাকে জাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22925', '38', '4', '2', 'তিনি আমাকে বললেন, “তুমি কি দেখতে পাচ্ছ?” আমি বললাম, “আমি একটা সোনার বাতিদান দেখতে পাচ্ছি যার মাথায় রয়েছে একটা পাত্র, সেই বাতিদানের উপরে সাতটি প্রদীপ ও প্রত্যেকটি প্রদীপে সাতটি সলতে রাখবার জায়গা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22926', '38', '4', '3', 'তার কাছে আছে দুইটি জিতবৃক্ষ, ডানদিকে একটা ও বাঁদিকে আর একটা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22927', '38', '4', '4', 'আমি তাঁকে জিজ্ঞাসা করলাম, “হে আমার প্রভু, এগুলো কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22928', '38', '4', '5', 'তাতে যে স্বর্গদূত আমার সঙ্গে কথা বলছিলেন তিনি আমাকে বললেন, “এগুলো কি তা কি তুমি জান না?” আমি বললাম, “হে আমার প্রভু, আমি জানি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22929', '38', '4', '6', 'তখন তিনি আমাকে বললেন, সরুব্বাবিলের প্রতি সদাপ্রভুর এই বাক্য, শক্তি দিয়ে নয় ক্ষমতা দিয়েও নয়, কিন্তু আমার আত্মা দিয়েই, বাহিনীদের সদাপ্রভু এই কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22930', '38', '4', '7', 'হে বিরাট পাহাড়, তুমি কে? সরুব্বাবিলের সামনে তুমি সমভূমি হবে এবং সে চিৎকার করে অনুগ্রহ, এর প্রতি অনুগ্রহ বলতে বলতে সেই প্রধান পাথরটি বার করে নিয়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22931', '38', '4', '8', 'তারপর সদাপ্রভুর এই বাক্য আমার কাছে উপস্থিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22932', '38', '4', '9', 'সরুব্বাবিলের হাত এই মন্দিরের ভিত্তি স্থাপন করেছে; তার হাতই সেটা শেষ করবে। তাতে তুমি জানতে পারবে যে, বাহিনীদের সদাপ্রভুই তোমাদের কাছে আমাকে পাঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22933', '38', '4', '10', 'কে ক্ষুদ্র বিষয়ের দিন কে তুচ্ছ করেছে? কিন্তু সরুব্বাবিলের হাতে ওলনদড়িটা দেখে সেই সাতটি প্রদীপ আনন্দ করবে, এগুলি সদাপ্রভুর চোখ যা সারা পৃথিবী প্রদক্ষিণে করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22934', '38', '4', '11', 'তখন আমি তাঁকে জিজ্ঞাসা করলাম, “ঐ বাতিদানের ডানদিকে ও বাঁদিকে যে দুইটি জিতবৃক্ষ আছে সেগুলো কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22935', '38', '4', '12', 'দ্বিতীয়বার তাঁকে জিজ্ঞাসা করলাম, “ঐ দুইটি জিতবৃক্ষের ডাল যা দুইটি সোনালী নলের পাশে আছে এবং যার মধ্যে দিয়ে সোনালী তেল বার হয়ে আসছে, ঐ ডালগুলোর অর্থ কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22936', '38', '4', '13', 'তখন তিনি উত্তর দিয়ে বললেন, “তুমি কি জান না ঐ দুইটির অর্থ কি?” আমি বললাম, “হে আমার প্রভু, জানি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22937', '38', '4', '14', 'তখন তিনি আমাকে বললেন, “এরা হল সেই অভিষিক্ত দুই জন, যারা সমস্ত পৃথিবীর প্রভুর সামনে দাঁড়িয়ে থাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22938', '38', '5', '1', '¶ তখন আমি পিছনে ফিরলাম এবং চোখ তুলে, দেখতে পেলাম, দেখ, একটা গুটানো বই উড়ছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22939', '38', '5', '2', 'সেই স্বর্গদূত আমাকে বললেন, “তুমি কি দেখতে পাচ্ছ?” আমি উত্তর দিলাম, “আমি একটা উড়ন্ত বই দেখতে পাচ্ছি যা কুড়ি হাত লম্বা ও দশ হাত চওড়া।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22940', '38', '5', '3', 'তখন তিনি আমাকে বললেন, “এটা সেই অভিশাপ যা সমস্ত দেশের উপরে প্রকাশিত হবে। তার একদিকের লেখা কথা অনুযায়ী এখন থেকে সব চোরদের উচ্ছিন্ন করা হবে এবং অন্য দিকের কথা অনুযায়ী মিথ্যা শপথকারীদেরও উচ্ছিন্ন করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22941', '38', '5', '4', 'বাহিনীদের সদাপ্রভু ঘোষণা করেন, আমি সেই অভিশাপ পাঠাব আর তা চোরের ঘরে ও যে আমার নামে মিথ্যা শপথ করেছে তার ঘরে গিয়ে ঢুকবে ও এটি তার ঘরেই থাকবে এবং সেই ঘরের কাঠ ও পাথর ধ্বংস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22942', '38', '5', '5', '¶ তখন যে স্বর্গদূত আমার সঙ্গে কথা বলছিলেন, বাইরে গেলেন এবং আমাকে বললেন, “তুমি উপরে তাকিয়ে দেখ কি আসছে!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22943', '38', '5', '6', 'আমি বললাম, “ওটা কি?” তিনি বললেন, “ওটা একটা ঐফাপাত্র। সমস্ত দেশে এটি তাদের পাপ কাজের চিহ্ন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22944', '38', '5', '7', 'পরে সেই ঝুড়ির সীসার ঢাকনা তোলা হল এবং তার মধ্যে একজন স্ত্রীলোক বসে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22945', '38', '5', '8', 'সেই স্বর্গদূত বললেন, “এ হল মন্দতা।” এবং তিনি তাকে আবার সেই ঝুড়ির মধ্যে ঠেলে দিলেন এবং তিনি ঝুড়ির মুখে সীসার ঢাকনিটা ছুঁড়ে ফেলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22946', '38', '5', '9', 'আমি চোখ তুলে দুই জন স্ত্রীলোককে আমার দিকে বাতাসের সঙ্গে উড়ে আসতে দেখলাম, কারণ তাদের ডানা ছিল সারস পাখীর ডানার মত। আর তারা সেই ঝুড়িটাকে আকাশ ও পৃথিবীর মাঝে তুলে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22947', '38', '5', '10', 'তাই আমি সেই স্বর্গদূত যিনি আমার সঙ্গে কথা বলছিলেন তাঁকে জিজ্ঞাসা করলাম, “ওরা ঝুড়িটাকে কোথায় নিয়ে যাচ্ছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22948', '38', '5', '11', 'তিনি আমাকে বললেন, “তারা এটার জন্য শিনিয়র দেশে মন্দির তৈরী করতে নিয়ে যাচ্ছে, যেন সেই মন্দির যখন তৈরী হয়ে যাবে, তখন সেই ঝুড়িটাকে সেই ভিত্তির উপরে স্থাপন করা যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22949', '38', '6', '1', '¶ তখন আমি পিছনে ফিরলাম এবং চোখ তুলে তাকালাম এবং আমি দেখতে পেলাম চারটি রথ দুইটি পাহাড়ের মাঝখান থেকে বের হয়ে আসছিল এবং সেই পাহাড় দুইটি ব্রোঞ্জের তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22950', '38', '6', '2', 'প্রথম রথটিতে সব লাল রঙের ঘোড়া ছিল, দ্বিতীয় রথটিতে সব কালো রঙের ঘোড়া ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22951', '38', '6', '3', 'তৃতীয় রথটিতে সব সাদা রঙের ঘোড়া ছিল এবং চতুর্থ রথটিতে সব বিন্দু বিন্দু ধূসর রঙের ঘোড়া ছিল; সব ঘোড়াই ছিল শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22952', '38', '6', '4', 'তাই আমি উত্তর দিয়ে সেই স্বর্গদূত যিনি আমার সঙ্গে কথা বলছিলেন তাঁকে জিজ্ঞাসা করলাম, “হে আমার প্রভু, এগুলো কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22953', '38', '6', '5', 'সেই স্বর্গদূত উত্তর দিয়ে আমাকে বললেন, “এগুলো স্বর্গের চারটি বায়ু; সমস্ত পৃথিবীর প্রভুর সামনে দাঁড়িয়ে থাকবার পরে এগুলো বের হয়ে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22954', '38', '6', '6', 'কালো ঘোড়ার রথটা উত্তর দেশের দিকে যাচ্ছে, সাদা ঘোড়ার রথটা যাচ্ছে পশ্চিম দিকে এবং বিন্দু বিন্দু ধূসর রঙের ঘোড়ার রথটা যাচ্ছে দক্ষিণ দিকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22955', '38', '6', '7', 'এই শক্তিশালী ঘোড়াগুলো বের হয়ে সারা পৃথিবী ঘুরে দেখতে চাইছে। তাই সেই স্বর্গদূত বললেন, “যাও এবং পৃথিবী ঘুরে দেখ।” এবং তারা সমস্ত পৃথিবী ঘুরে দেখতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22956', '38', '6', '8', 'তারপর তিনি আমাকে ডাকলেন এবং আমার সঙ্গে কথা বললেন, “দেখ, এই মূহর্তে যারা উত্তর দেশের দিকে যাচ্ছে তারা উত্তর দেশের প্রতি আমার আত্মাকে শান্তি দিয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22957', '38', '6', '9', 'পরে সদাপ্রভু বাক্য আমার কাছে উপস্থিত হল এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22958', '38', '6', '10', '“বন্দীদের কাছ থেকে অর্থাৎ হিলদয়, টোবিয় ও যিদায়ের কাছ থেকে উপহার সংগ্রহ করো, একই দিনে তুমি এটি নিয়ে সফনিয়ের ছেলে যোশিয়ের বাড়িতে যাও, যে ব্যাবিলন থেকে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22959', '38', '6', '11', 'পরে সোনা ও রূপা নিয়ে, একটা মুকুট তৈরী কর এবং সেটা যিহোষাদকের ছেলে যিহোশূয় মহাযাজকের মাথায় উপরে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22960', '38', '6', '12', 'তার সঙ্গে কথা বল এবং বলবে, এটা বাহিনীদের সদাপ্রভু বলেন, ‘এই ব্যক্তি, যার নাম শাখা! এবং সেখানে তিনি বেড়ে উঠবেন যেখানে তিনি সদাপ্রভুর মন্দির তৈরী করবেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22961', '38', '6', '13', 'যিনি সদাপ্রভুর মন্দির তৈরী করবেন এবং এর মহিমা বৃদ্ধি করবেন; তখন তিনি সিংহাসনে বসবেন এবং শাসন করবেন। তাঁর সিংহাসনে যাজক হিসাবে বসবেন এবং দুই পদের মধ্যে শান্তির জ্ঞান থাকবে।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('22962', '38', '6', '14', 'হিলদয়, টোবিয়, যিদায় ও সফনিয়ের ছেলের যোশিয়া স্মৃতির উদ্দেশ্যে একটি মুকুট সদাপ্রভুর গৃহের মধ্যে রাখা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22963', '38', '6', '15', 'তখন যারা দূরে আছে তারা আসবে এবং সদাপ্রভুর মন্দির স্থাপন করবে, তখন তোমরা জানতে পারবে যে, বাহিনীদের সদাপ্রভুই আমাকে তোমাদের কাছে পাঠিয়েছেন; কারণ এইসব ঘটবে যদি তোমরা সত্যিই তোমাদের ঈশ্বর সদাপ্রভুর কথা শোন!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22964', '38', '7', '1', '¶ পরে রাজা দারিয়াবসের রাজত্বের চতুর্থ বছরের কিষলেব নামে নবম মাসের চার দিনের দিন, এটি ঘটল যে, সদাপ্রভুর বাক্য সখরিয়ের কাছে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22965', '38', '7', '2', 'বৈথেলের লোকেরা শরেৎসরকে রেগম্মেলককে ও তাদের লোকদের সদাপ্রভুর দয়া ভিক্ষার জন্য, পাঠিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22966', '38', '7', '3', 'তারা বাহিনীদের সদাপ্রভুর গৃহের যাজকদের সঙ্গে এবং ভাববাদীদের সঙ্গে কথা বললেন; তারা বললেন, “যেমনভাবে আমি এত বছর করে এসেছি, সেইভাবে কি আমি এই পঞ্চম মাসে শোক প্রকাশ ও উপবাস করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22967', '38', '7', '4', 'তখন বাহিনীদের সদাপ্রভুর এই বাক্য আমার কাছে উপস্থিত হল এবং তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22968', '38', '7', '5', '“তুমি দেশের সব লোক ও যাজকদের বল, ‘তোমরা গত সত্তর বছর ধরে পঞ্চম ও সপ্তম মাসে যে শোক প্রকাশ ও উপবাস করেছ তা কি সত্যিই আমার উদ্দেশ্যে উপবাস ছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22969', '38', '7', '6', 'কারণ যখন তোমরা খেয়েছ ও পান করেছ তখন কি তা তোমাদের নিজেদের জন্যই কর নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('22970', '38', '7', '7', 'যখন যিরুশালেম ও তার আশেপাশের শহরগুলোতে লোকজন বাস করছিল ও সেগুলোর অবস্থার উন্নতি হয়েছিল আর দক্ষিণে ও পশ্চিমের নীচু পাহাড়ী এলাকায় লোকদের বসতি ছিল তখনও কি সদাপ্রভু এই সব কথা আগের ভাববাদীদের মাধ্যমে বলেন নি’?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22971', '38', '7', '8', 'সদাপ্রভুর বাক্য সখরিয়ের কাছে উপস্থিত হল এবং তাঁকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22972', '38', '7', '9', 'বাহিনীদের সদাপ্রভু এই কথা বলেন, তোমরা ন্যায়ের সঙ্গে, বিশ্বস্ততার নিয়মে ও দয়ার সঙ্গে বিচার কর; প্রত্যেক ব্যক্তি তার ভাইয়ের জন্য এটি করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('22973', '38', '7', '10', 'এবং বিধবা, অনাথ, বিদেশী ও গরিবদের উপর অত্যাচার কোরো না এবং কোনো ব্যক্তি মনে মনে একে অন্যের বিরুদ্ধে মন্দ চিন্তা কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22974', '38', '7', '11', '“কিন্তু তারা মনোযোগ দিতে চায় নি; তারা জেদ করে তাদের কান বন্ধ করে রেখেছে যেন তারা না শুনতে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22975', '38', '7', '12', 'তারা তাদের হৃদয় হীরের মত শক্ত করেছে ও ব্যবস্থা এবং বাক্য যা বাহিনীদের সদাপ্রভু পূর্বে তাঁর ভাববাদীদের মধ্য দিয়ে বলেছিলেন তা যেন না শুনতে হয়। তাই বাহিনীদের সদাপ্রভু খুবই রেগে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22976', '38', '7', '13', 'এটি ঘটেছিল যে, যখন তিনি ডেকেছিলেন তারা শোনে নি। একইভাবে, বাহিনীদের সদাপ্রভু বলেন, ‘তারাও ডাকবে কিন্তু আমি শুনব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22977', '38', '7', '14', 'কারণ আমি তাদেরকে ঘূর্ণিঝড় দিয়ে যাদের তারা চেনে না সেই অচেনা জাতিদের মধ্যে তাদের ছড়িয়ে দেব। এবং তাদের পরে সেই দেশকে নির্জন স্থানে পরিণত করব, কারণ তার পাশ দিয়ে কেউ যাবে না বা সেই দেশে কেউ ফিরে যাবে না, কারণ তারা সেই সুন্দর দেশটাকে নির্জন স্থানে পরিণত করেছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22978', '38', '8', '1', '¶ বাহিনীদের সদাপ্রভুর এই বাক্য আমার কাছে উপস্থিত হল এবং তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22979', '38', '8', '2', '“বাহিনীদের সদাপ্রভু এই কথা বলেন, ‘সিয়োনের জন্য আমি প্রবল আগ্রহে আগ্রহী এবং তার প্রতি আমি প্রচণ্ড ক্রোধে ভীষণভাবে জ্বলছি!’');
INSERT INTO `bible_verses_bn_irv` VALUES ('22980', '38', '8', '3', 'বাহিনীদের সদাপ্রভুর এই কথা বলেন, ‘আমি সিয়োনে ফিরে গিয়েছি এবং আমি যিরূশালেমের মধ্য বাস করব, কারণ যিরূশালেমকে সত্যের শহর এবং বাহিনীদের সদাপ্রভুর পর্বত বলে ডাকা হবে, পবিত্র পর্বত বলা হবে’!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22981', '38', '8', '4', '“বাহিনীদের সদাপ্রভুর এই কথা বলেন, ‘যিরূশালেমের রাস্তায় আবার বৃদ্ধ পুরুষদের ও বৃদ্ধ মহিলাদের দেখা যাবে এবং প্রত্যেক পুরুষদের হাতে লাঠির প্রয়োজন হবে কারণ তাদের বয়স অনেক হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22982', '38', '8', '5', 'এবং অনেক ছেলে ও মেয়ে শহরের রাস্তাগুলি পরিপূর্ণ করবে ও তারা সেই রাস্তাগুলিতে খেলা করবে’!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22983', '38', '8', '6', '“বাহিনীদের সদাপ্রভুর এই কথা বলেন, ‘সেই দিনের যদি সেই সমস্ত অবশিষ্ট লোকদের চোখে কোনো কিছু অসম্ভব বলে মনে হয়, তবে কি তা আমার চোখেও অসম্ভব বলে মনে হবে’?” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22984', '38', '8', '7', 'বাহিনীদের সদাপ্রভুর এই কথা বলেন যে, দেখ যিনি সূর্য্য উদয়ের স্থান থেকে ও সূর্য্য অস্ত যাওয়ার স্থান থেকে আমার লোকদের উদ্ধার করেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22985', '38', '8', '8', 'কারণ আমি তাদের ফিরিয়ে আনব এবং তারা যিরূশালেমে বাস করবে, তারা আবার আমার লোক হবে এবং সত্য ও ধার্ম্মিকতায় আমি তাদের ঈশ্বর হব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22986', '38', '8', '9', '“বাহিনীদের সদাপ্রভুর এই কথা বলেন যে, ‘তোমাদের হাতকে শক্তিশালী করো, তোমরা যারা এখন শুনতে পাচ্ছ সেই একই কথা যা ভাববাদীদের মুখ থেকেও বের হয়ে এসেছিল যখন বাহিনীদের সদাপ্রভুর গৃহের ভিত্তি গাঁথা হচ্ছিল, যেন তারা সেই মন্দিরকে গাঁথতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22987', '38', '8', '10', 'কারণ সেই দিনের র আগে কোনো মানুষের বেতন কিম্বা পশুর পারিশ্রমিকের জন্য ভাড়া দিত না। ভিতরে প্রবেশ করতে কিম্বা বাইরে যাওয়ার জন্য সেখানে শত্রুদের থেকে কোনো শান্তি ছিল না। আমি প্রত্যেক ব্যক্তিকে তার প্রতিবেশীদের বিরুদ্ধে রেখেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22988', '38', '8', '11', 'কিন্তু এখন এটি আর আগেকার দিনের র মত হবে না; আমি অবশিষ্ট এই লোকদের সঙ্গে থাকব’!” এটি বাহিনীদের সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22989', '38', '8', '12', '“‘সেখানে শান্তির বীজ বপন করা হবে। বেয়ে ওঠা আঙ্গুরের লতা তার ফল দেবে এবং মাটিও তার ফল দেবে। আকাশ শিশির দেবে। কারণ আমি এই অবশিষ্ট লোকদের অধিকার হিসাবে এই সমস্ত কিছু দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22990', '38', '8', '13', 'এটি সেই রকম হবে যে, যেমন সমস্ত জাতিদের কাছে তুমি অভিশাপের উদাহরণস্বরূপ ছিলে, হে যিহূদার কুল ও ইস্রায়েলের কুল, এখন আমি তোমাদের উদ্ধার করব এবং তোমরা আশির্বাদ পাবে। ভয় পেয়ো না, কিন্তু তোমাদের হাত শক্তিশালী হোক’!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22991', '38', '8', '14', '“কারণ বাহিনীদের সদাপ্রভু এই কথা বলেন, ‘যেমনভাবে আমি তোমাদের অমঙ্গল করার পরিকল্পনা করেছিলাম যখন তোমাদের পূর্বপুরুষেরা আমার ক্রোধকে বাড়িয়ে দিয়েছিল, মোন ফেরায় নি, বাহিনীদের সদাপ্রভু এই কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22992', '38', '8', '15', 'তাই আমিও এখন ফিরে যাব এবং আবার যিরূশালেম ও যিহূদার কুলের প্রতি মংগল করার পরিকল্পনা করব! ভয় পেয়ো না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22993', '38', '8', '16', 'এই সমস্ত বিষয় যা তোমরা অবশ্যই করবে, প্রত্যেক ব্যক্তি, তার প্রতিবেশীর কাছে সত্যি বলবে। নগরের দরজায় সততা, ন্যায়ে ও শান্তিতে বিচার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22994', '38', '8', '17', 'এবং কেউ যেন তার হৃদয়ে প্রতিবেশীর বিরুদ্ধে মন্দ চিন্তা না করে, এমনকি মিথ্যা শপথ যেন না ভালবাসে; কারণ আমি এই সমস্ত বিষয় ঘৃণা করি’।” এটি সদাপ্রভুর ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22995', '38', '8', '18', 'তখন বাহিনীদের সদাপ্রভুর এই বাক্য আমার কাছে উপস্থিত হল এবং তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('22996', '38', '8', '19', '“বাহিনীদের সদাপ্রভু এই কথা বলেন, চতুর্থ মাসের উপবাস, পঞ্চম মাসের উপবাস, সপ্তম মাসের উপবাস ও দশম মাসের উপবাস যিহূদা কুলের জন্য আনন্দ ও খুশীর এবং মঙ্গলের হবে। তাই সত্য ও শান্তিকে ভালবাসো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('22997', '38', '8', '20', 'বাহিনীদের সদাপ্রভু এই কথা বলেন, লোকেরা আবার ফিরে আসবে, এমনকি যারা অন্যান্য শহরে বাস করে তারাও আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('22998', '38', '8', '21', 'এক শহরের বাসিন্দারা অন্য শহরে গিয়ে বলবে, সদাপ্রভুর দয়া ভিক্ষা করতে এবং বাহিনীদের সদাপ্রভুকে খুঁজতে চল আমরা তাড়াতাড়ি যাই! আমি নিজেও যাব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('22999', '38', '8', '22', 'অনেক লোকেরা ও বিভিন্ন শক্তিশালী জাতি যিরূশালেমে আসবে বাহিনীদের সদাপ্রভুকে খুঁজতে এবং সদাপ্রভুর দয়া ভিক্ষা করতে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23000', '38', '8', '23', '¶ বাহিনীদের সদাপ্রভু এই কথা বলেন, সেই দিনের সমস্ত জাতি থেকে নানা ভাষার মধ্য থেকে দশ জন লোক তোমাদের পোশাকের অংশ ধরে বলবে, “চল, আমরা তোমাদের সঙ্গে যাই, কারণ আমরা শুনেছি যে, ঈশ্বর তোমাদের সঙ্গে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23001', '38', '9', '1', '¶ হদ্রক দেশের বিরুদ্ধে সদাপ্রভুর বাক্য ও দম্মেশক তার বিশ্রাম স্থান ইস্রায়েলের গোষ্ঠীগুলির মতো সমস্ত মানুষের উপরে সদাপ্রভুর চোখ রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23002', '38', '9', '2', 'হমাৎ এর সমন্ধেও, যা দম্মেশকের সীমানা এবং সোর ও সীদোনের লোকেরাও হবে যদিও তারা জ্ঞানী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23003', '38', '9', '3', 'সোর নিজের জন্য একটা দুর্গ তৈরী করেছে এবং ধূলোর মত রূপা ও রাস্তার কাদার মত সোনা জড়ো করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23004', '38', '9', '4', 'দেখ! প্রভু তাকে অধিকারচ্যুত করবেন এবং সমুদ্রের উপরে তার শক্তিকে ধ্বংস করবেন তার সব কিছু দূর করে দেবেন; তার ধন-সম্পদ তিনি সমুদ্রে ফেলে দেবেন আর আগুন তাকে পুড়িয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23005', '38', '9', '5', 'অস্কিলোন দেখবে ও ভয় পাবে, ঘসাও (গাজা) খুব ভয় পাবে! ইক্রোণের আশাও নষ্ট হবে! ঘসার রাজা ধ্বংস হবে এবং অস্কিলোনে কেউ আর কখনো বাস করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23006', '38', '9', '6', 'বিদেশীরা অসদোদে তাদের ঘর বানাবে এবং আমি পলেষ্টীয়দের অহঙ্কার ধ্বংস করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23007', '38', '9', '7', 'কারণ আমি তার মুখ থেকে রক্ত এবং দাঁতের মধ্য দিয়ে তার পাপ বের করব। অবশিষ্ট লোকেরা যিহূদার একটি বংশের মত আমাদের ঈশ্বরের জন্য তাঁর লোক হবে এবং ইক্রোণ যিবূষীয়দের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23008', '38', '9', '8', 'সৈন্যদলের বিরুদ্ধে আমি আমার দেশের চারপাশে শিবির স্থাপন করব যেন কেউ তার মধ্য দিয়ে না যাওয়া আসা করতে না পারে, কারণ আর কখনই কোনো আক্রমণকারী তাদের মধ্য দিয়ে যাবে না। কারণ এখন আমি আমার নিজের চোখ দিয়ে তাদের পাহারা দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23009', '38', '9', '9', '¶ হে সিয়োন কন্যা, উঁচুস্বরে আনন্দ কর! হে যিরূশালেম কন্যা, উল্লাস করো! দেখ! তোমার রাজা তোমার কাছে ধার্ম্মিকতায় আসছেন এবং তিনি উদ্ধার নিয়ে আসছেন; তিনি নম্র, তিনি গাধীর উপরে বসে আছেন, গাধীর একটি বাচ্চার উপরে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23010', '38', '9', '10', 'তখন আমি ইফ্রয়িমের রথ ও যিরূশালেমের সমস্ত ঘোড়া ধ্বংস করব এবং যুদ্ধ থেকে ধনুক ধ্বংস করা হবে; কারণ তিনি জাতিদের কাছে শান্তি ঘোষণা করবেন এবং তাঁর রাজত্ব সমুদ্র থেকে সমুদ্র পর্যন্ত হবে, নদী থেকে পৃথিবীর শেষ সীমা পর্যন্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23011', '38', '9', '11', 'আর তোমরা, তোমাদের সঙ্গে আমার রক্তের নিয়মের জন্য, আমি তোমার বন্দীদের সেই গর্ত থেকে মুক্ত করেছি যেখানে কোনো জল নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23012', '38', '9', '12', 'হে আশার বন্দীরা, দুর্গে ফিরে যাও! আর আজ আমি ঘোষণা করছি যে আমি তোমাদের দুই গুণ ফিরিয়ে দেব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23013', '38', '9', '13', 'আমি যিহূদাকে আমার ধনুকের মত বাঁকিয়েছি। আর তীর রাখার জায়গাকে ইফ্রয়িমকে দিয়ে পূর্ণ করেছি। সিয়োন, আমি তোমার ছেলেদের গ্রীস দেশের ছেলেদের বিরুদ্ধে উত্তেজিত করব এবং তোমাকে যোদ্ধার তলোয়ারের মত বানিয়েছি!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23014', '38', '9', '14', '¶ সদাপ্রভু তাঁদের কাছে প্রকাশিত হবেন এবং তাঁর তীর বিদ্যুতের মত বার হবে! আমার প্রভু সদাপ্রভু শিঙ্গা বাজাবেন আর দক্ষিণের ঘুর্নিঝড়ের সঙ্গে এগিয়ে যাবেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23015', '38', '9', '15', 'বাহিনীদের সদাপ্রভু তাদের রক্ষা করবেন এবং তারা শত্রুদের ধ্বংস করবে ও ফিংগার পাথরকে পরাজিত করবে। তখন তারা পান করবে এবং আঙ্গুর রস পান করার দিনের চিৎকার করবে এবং তারা বড় পান পাত্রের মত ও বেদির কোণগুলির মত পূর্ণ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23016', '38', '9', '16', 'সেই দিন সদাপ্রভু তাদের ঈশ্বর ভেড়ার পালের মত তাঁর লোকদের রক্ষা করবেন। কারণ তারা মুকুটের রত্ন হবে, যা তাঁর দেশে ঝলমল করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23017', '38', '9', '17', 'এটা কত ভাল ও কত সুন্দর হবে! বলবান পুরুষেরা এবং যুবতীরা মিষ্টি আঙ্গুর রসে সতেজ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23018', '38', '10', '1', '¶ বসন্ত কালের বৃষ্টির জন্য সদাপ্রভুর কাছে আবেদন করো, সদাপ্রভু যিনি বিদ্যুৎ ও ঝড় সৃষ্টি করেন! এবং তিনি তাদের বৃষ্টি দান করবেন, মানুষ ও ক্ষেতের গাছপালার জন্যও দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23019', '38', '10', '2', 'কারণ পরিবারের প্রতিমাগুলি মিথ্যা কথা বলে, গণকেরা মিথ্যা দর্শন দেখে; তারা ছলনাপূর্ণ স্বপ্নের বিষয়ে বলে এবং মিথ্যা সান্ত্বনা দেয়। সেইজন্য তারা ভেড়ার মত ঘুরে বেড়ায় এবং ক্ষতিগ্রস্ত হয় কারণ কোনো পালক নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23020', '38', '10', '3', 'সদাপ্রভু বলছেন, পালকদের বিরুদ্ধে আমার ক্রোধ জ্বলে উঠেছে, এটা পুরুষ নেতা এবং যাকে আমি শাস্তি দেব; সেইজন্য আমি নেতাদের শাস্তি দেব। আমি বাহিনীদের সদাপ্রভুও নিজের পালের, যিহূদা কুলের দেখাশোনা করব এবং তাদেরকে তাঁর যুদ্ধের ঘোড়ার মত করে তুলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23021', '38', '10', '4', 'তাদের মধ্যে থেকেই কোণের প্রধান পাথর আসবে; তাদের মধ্যে থেকেই তাঁবুর গোঁজ আসবে; তাদের মধ্যে থেকেই যুদ্ধের ধনুক আসবে; তাদের মধ্যে থেকেই প্রত্যেক শাসনকর্ত্তা আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23022', '38', '10', '5', 'তারা সেই সমস্ত যোদ্ধাদের মত হবে যারা যুদ্ধে কাদা ভরা রাস্তায় শত্রুদের পায়ে মাড়ায়; তারা যুদ্ধ করবে, কারণ সদাপ্রভু তাদের সঙ্গে আছেন এবং তারা তাদের লজ্জায় ফেলবে যারা যুদ্ধের ঘোড়া চরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23023', '38', '10', '6', '“আমি যিহূদা কুলকে শক্তিশালী করব এবং যোষেফের কুলকে উদ্ধার করব; কারণ আমি তাদের ফিরিয়ে আনব এবং আমার দয়া তাদের উপর আছে। তারা এমন হবে যেন আমি তাদের অগ্রাহ্য করি নি, কারণ আমি সদাপ্র্রভু তাদের ঈশ্বর এবং আমি তাদের সাড়া দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23024', '38', '10', '7', 'তখন ইফ্রয়িমীয়েরা যোদ্ধার মত হবে এবং তাদের হৃদয়ে আনন্দ থাকবে যেমন আঙ্গুর রসে হয়; তাদের লোকে দেখবে ও আনন্দ করবে। তাদের হৃদয় সদাপ্রভুতে আনন্দ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23025', '38', '10', '8', 'আমি তাদের জন্য শিস্ দেব এবং জড়ো করব, কারণ আমি তাদের উদ্ধার করব এবং তারা আগের মতই আবার মহান হয়ে উঠবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23026', '38', '10', '9', 'আমি তাদেরকে লোকেদের মধ্য বপণ করেছি, কিন্তু তারা দূর দেশ থেকেও আমাকে স্মরণ করবে, তারা ও তাদের ছেলেমেয়েরা বেঁচে থাকবে এবং তারা ফিরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23027', '38', '10', '10', 'মিশর দেশ থেকে আমি তাদের ফিরিয়ে আনব, অশূর থেকে তাদের সংগ্রহ করব। আমি তাদের গিলিয়দ ও লিবানোনে নিয়ে যাব যতক্ষণ না সেখানে আর তাদের জন্য জায়গা অবশিষ্ট থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23028', '38', '10', '11', 'তারা কষ্টের সমুদ্রের মধ্য দিয়ে যাবে; তারা উত্তাল সমুদ্রকে আঘাত করবে এবং নীল নদীর সব গভীর জায়গাগুলো তারা শুষ্ক করবে। অশূরের মহিমাকে নিচে নামিয়ে দেওয়া হবে এবং মিশরের রাজদণ্ড তাদের থেকে দূর হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23029', '38', '10', '12', 'আমার শক্তি দিয়ে আমি তাদের শক্তিশালী করব এবং তারা তাঁর নামে চলাফেরা করবে!” এটি সদাপ্রভুর ঘোষণা!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23030', '38', '11', '1', '¶ হে লিবানোন, তোমার দরজাগুলো খুলে দাও, যাতে আগুন তোমার এরস গাছগুলিকে গ্রাস করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23031', '38', '11', '2', 'হে দেবদারু গাছ, বিলাপ কর, কারণ এরস গাছ পড়ে গেছে! সমস্ত মহান গাছগুলি ধ্বংস হয়ে গেছে। বাশনের এলোন গাছেরা, তোমরা বিলাপ কর, কারণ গভীর বন ধ্বংস হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23032', '38', '11', '3', 'মেষপালকদের আর্তনাদের শব্দ; কারণ তাদের মহিমা নষ্ট হয়ে গিয়েছে। যুবসিংহদের গর্জনের আওয়াজ; কারণ যর্দ্দন নদীর গর্ব ধ্বংস হয়ে গিয়েছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23033', '38', '11', '4', 'সদাপ্রভু আমার ঈশ্বর বলছেন, “হত্যা করবার জন্য যে ভেড়ার পাল ঠিক হয়েছে সেই পাল চরাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23034', '38', '11', '5', 'যারা তাদের কিনে নেয়, হত্যা করে তারা কোনো শাস্তি পায় না এবং যারা তাদের বিক্রি করে তারা বলে, ‘সদাপ্রভু ধন্য, আমি ধনী হয়েছি!’ কারণ তাদের নিজদের পালকেরা তাদের উপর দয়া করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23035', '38', '11', '6', 'কারণ, সদাপ্রভু বলেন আমি সেই দেশের লোকদের উপর আর দয়া করব না!” “আমি নিজে তাদেরকে লোকেদের সম্মুখীন করব, যেন প্রত্যেকে তার ভেড়ার পালকদের হাতে ও তার রাজার হাতে পড়ে। এবং তারা দেশটাকে চূর্ণবিচূর্ণ করবে, কিন্তু তাদের হাত থেকে আমি যিহূদাকে উদ্ধার করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23036', '38', '11', '7', 'তাই আমি সেই হত্যা করবার জন্য যে ভেড়ার পাল ঠিক হয়েছিল তাদের পালক হলাম, বিশেষ করে সেই পালের দুঃখীদের। তারপর আমি দুইটি লাঠি নিলাম এবং তার একটির নাম দিলাম “দয়া” ও অন্যটির নাম দিলাম “একতা।” এবং আমি সেই ভেড়ার পাল চরালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23037', '38', '11', '8', 'এক মাসের মধ্যে আমি তিনজন ভেড়ার পালককে ধ্বংস করলাম। আমি সেই সমস্ত ভেড়ার ব্যবসায়ীদের, যারা আমাকে ভাড়া করেছিল তাদের নিয়ে ক্লান্ত হয়ে পড়লাম, কারণ তাদের প্রাণও আমাকে ঘৃণা করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23038', '38', '11', '9', 'তখন আমি বললাম, “আমিও আর তোমাদের সঙ্গে ভেড়া চরাব না। যেগুলি মারা যাচ্ছে সেগুলি মারা যাক; যেগুলি ধ্বংস হয়ে যাচ্ছে সেগুলো ধ্বংস হোক। যারা বাকি আছে তারা প্রত্যেকে তার প্রতিবেশির মাংস খাক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23039', '38', '11', '10', 'তাই আমি “দয়া” নামে সেই লাঠিটা নিয়ে ভেঙে ফেলে সমস্ত জাতির সঙ্গে আমার যে চুক্তি ছিল তা ভঙ্গ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23040', '38', '11', '11', 'সেই দিনের ই সেই নিয়ম ভঙ্গ হয়েছিল এবং পালের দুঃখী ভেড়া যারা আমাকে লক্ষ্য করছিল তারা জানত যে, সদাপ্রভু কথা বলেছেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23041', '38', '11', '12', 'আমি তাদের বললাম, “যদি এটা তোমাদের ভাল মনে হয় তবে আমার বেতন দাও; কিন্তু যদি ভাল মনে না হয় তবে তা করো না।” তাই তারা আমার বেতন ত্রিশটি রূপার টুকরো পরিমাপ করে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23042', '38', '11', '13', 'তখন সদাপ্রভু আমাকে বললেন, “সেই রূপা কুমারের কাছে ফেলে দাও, যা দিয়ে তারা তোমার মূল্য ঠিক করেছে!” তাই আমি সেই ত্রিশটি সেকেল রূপার টুকরো নিয়ে সদাপ্রভুর ঘরে কুমারের কাছে ফেলে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23043', '38', '11', '14', 'পরে আমি “একতা” নামে সেই দ্বিতীয় লাঠিটা ভেঙে যিহূদা ও ইস্রায়েলের মধ্যে ভাইয়ের যে সম্বন্ধ ছিল তা ভঙ্গ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23044', '38', '11', '15', 'সদাপ্রভু আমাকে বললেন, “এবার, তুমি একজন মূর্খ পালকের বাদ্যযন্ত্র তোমার জন্য নাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23045', '38', '11', '16', 'কারণ দেখ! সেই দেশে আমি একজন পালককে তুলব! সে ধ্বংসপ্রাপ্ত ভেড়াদের দেখাশোনা করবে না! যে সমস্ত ভেড়া বিপথে চলে গিয়েছে সে তাদের খোঁজ করবে না, না পঙ্গু ভেড়াদের সুস্থ করবে। সে সেই সমস্ত ভেড়াদের খাওয়াবে না যারা শক্তভাবে দাঁড়িয়ে থাকে; কিন্তু সে স্বাস্থ্যবান ভেড়াগুলোর মাংস খাবে এবং তাদের খুর ছিন্নভিন্ন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23046', '38', '11', '17', '¶ “ধিক, সেই অপদার্থ পালককে, যে ভেড়ার পালকে ত্যাগ করে! তলোয়ার যেন তার হাত ও ডান চোখের বিরুদ্ধে উপস্থিত হয়! যেন তার ডান হাত শুকিয়ে যায় এবং তার ডান চোখ অন্ধ হয়ে যায়!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23047', '38', '12', '1', '¶ এই হল ইস্রায়েল সম্বন্ধে সদাপ্রভুর ভাববাণী, সদাপ্রভু এই কথা ঘোষণা করেন, যিনি আকাশ মণ্ডলকে বিস্তার করেছেন, যিনি পৃথিবীর ভিত্তি স্থাপন করেছেন, যিনি মানুষের ভিতরে তার আত্মাকে সৃষ্টি করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23048', '38', '12', '2', '“দেখ! আমি যিরূশালেমকে আশেপাশের সমস্ত লোকদের কাছে ঘূর্ণায়মান পান পাত্র বানাব এবং এটি যিহূদার বিরুদ্ধেও হবে যখন যিরূশালেমের বিরুদ্ধে ঘেরাও করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23049', '38', '12', '3', 'সেই দিন এমন ঘটবে যখন আমি সমস্ত লোকদের বিরুদ্ধে যিরূশালেমকে একটা ভারী পাথরের মত করব। যারা সেই পাথরকে উঠাতে চেষ্টা করবে তারা নিজেরাই ভীষণভাবে আঘাত পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23050', '38', '12', '4', 'সেই দিন,” সদাপ্রভু এই কথা ঘোষণা করেন, “আমি প্রত্যেকটি ঘোড়াকে ভয় দিয়ে আঘাত করব এবং প্রত্যেক ঘোড়া চালককে পাগল করে দেব। যিহূদা কুলের উপর আমি দয়ায় আমার চোখকে খুলবো এবং সৈন্যদের সমস্ত ঘোড়াগুলিকে আঘাত করে অন্ধ করে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23051', '38', '12', '5', 'তখন যিহূদার নেতারা তাদের হৃদয়ে বলবে, ‘যিরূশালেমের লোকেরা আমাদের শক্তি, কারণ তাদের ঈশ্বর, বাহিনীদের সদাপ্রভুর জন্য।’');
INSERT INTO `bible_verses_bn_irv` VALUES ('23052', '38', '12', '6', 'সেই দিন যিহূদার নেতাদের আমি কাঠের মধ্যে আগুনের পাত্র ও দাঁড়িয়ে থাকা শস্যের মধ্যে জ্বলন্ত মশালের মত করব। কারণ তারা ডানদিকে ও বাঁদিকে ঘিরে থাকা সমস্ত সৈন্যদের গ্রাস করবে! যিরূশালেম আবার তার নিজের জায়গায় বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23053', '38', '12', '7', 'সদাপ্রভু প্রথমে যিহূদার তাঁবুগুলি উদ্ধার করবেন, যেন দায়ূদ কুলের এবং যারা যিরূশালেমে বসবাস করে তাদের সম্মান অবশিষ্ঠ যিহূদার থেকে বেশী না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23054', '38', '12', '8', 'সেই দিন যিরূশালেমের লোকদের সদাপ্রভু রক্ষা করবেন এবং সেই দিন তাদের মধ্যে যারা হোঁচট খায় তারা দায়ূদের মত হবে এবং সেই দিনের দায়ূদ কুল ঈশ্বরের মত হবে, তাদের কাছে সদাপ্রভুর স্বর্গদূতদের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23055', '38', '12', '9', 'সেই দিনের এমন ঘটবে যে, আমি সেই সমস্ত জাতিকে ধ্বংস করার সংকল্প করব যারা যিরূশালেমকে আক্রমণ করতে এসেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23056', '38', '12', '10', '¶ “কিন্তু আমি দায়ূদের বংশ ও যিরূশালেমের লোকদের উপরে দয়ার এবং প্রার্থনার আত্মা ঢেলে দেব; তখন তারা আমার দিকে দেখবে, যাঁকে তারা বিদ্ধ করেছে! যেমন একজন তার একমাত্র সন্তানের জন্য বিলাপ করে, তারাও ঠিক সেই রকম তাঁর জন্য বিলাপ করবে এবং যারা তাদের প্রথম সন্তানের জন্য যেমন শোক করে তারাও তেমন শোক করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23057', '38', '12', '11', 'সেই দিন যিরূশালেমের জন্য বিলাপ, মগিদ্দো সমভূমির হদদ্-রিম্মোণের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23058', '38', '12', '12', 'সেই দেশ শোক করবে, প্রত্যেক পরিবার অন্যান্য পরিবার থেকে পৃথক হবে। দায়ূদের বংশের লোকেরা পৃথক হবে এবং তাদের স্ত্রীরা পুরুষদের কাছ থেকে পৃথক হবে। নাথনের বংশের লোকেরা পৃথক হবে এবং তাদের স্ত্রীরা পুরুষদের কাছ থেকে পৃথক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23059', '38', '12', '13', 'লেবির বংশের লোকেরা পৃথক হবে এবং তাদের স্ত্রীরা পুরুষদের কাছ থেকে পৃথক হবে। শিমিয়ির বংশের লোকেরা পৃথক হবে এবং তাদের স্ত্রীরা পুরুষদের কাছ থেকে পৃথক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23060', '38', '12', '14', 'অবশিষ্ঠ পরিবারগুলি প্রত্যেক পরিবারগুলি পৃথক হবে এবং তাদের স্ত্রীরা পুরুষদের কাছ থেকে পৃথক হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23061', '38', '13', '1', '¶ সেই দিন দায়ূদের বংশের ও যিরূশালেমের লোকদের পাপ ও অশুচিতার জন্য, একটা উনুই খোলা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23062', '38', '13', '2', 'সেই দিন এমন হবে, বাহিনীদের সদাপ্রভু ঘোষণা করেন যে, আমি দেশ থেকে প্রতিমাগুলোর নাম দূর করে দেব যেন তাদের নাম আর কখনো স্মরণ করা না হয় এবং একই সঙ্গে আমি ভণ্ড ভাববাদীদের এবং তাদের মন্দ আত্মাদেরও দেশ থেকে চলে যেতে বাধ্য করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23063', '38', '13', '3', 'যদি কোন ব্যক্তি অবিরত ভাববাণী করতে থাকে, তার মা ও বাবা যারা তাকে জন্ম দিয়েছে তাকে বলবে, তুমি আর জীবিত থাকবে না, কারণ তুমি সদাপ্রভুর নামে মিথ্যা কথা বলেছ! তখন যে ভাববাণী বলেছে তাকে তার বাবা ও তার মা যারা তাকে জন্ম দিয়েছে তারা অস্ত্র দিয়ে তাকে ক্ষতবিক্ষত করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23064', '38', '13', '4', '¶ সেই দিন এমন হবে যে, যখন প্রত্যেক ভাববাদী তার দর্শনের বিষয়ে ভাববাণী বলে তখন তারা লজ্জিত হবে। ছলনা করার জন্য সে আর ভাববাদীদের মত লোমের পোশাক পরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23065', '38', '13', '5', 'কারণ সে বলবে, আমি ভাববাদী নই! আমি একজন চাষী; আমার ছোটবেলা থেকেই আমি এই জমিতে কাজ করছি এবং এটা আমার জীবিকায় পরিণত হয়েছে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23066', '38', '13', '6', 'যদি কেউ তাকে জিজ্ঞাসা করে, তোমার দেহে ওগুলো কিসের দাগ? এবং সে উত্তর দেবে, আমার বন্ধুদের বাড়িতে যে সব আঘাত পেয়েছি এ তারই দাগ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23067', '38', '13', '7', '¶ এই কথা বাহিনীদের সদাপ্রভু বলেন, “হে তলোয়ার, তুমি আমার পালক ও যে ব্যক্তি আমার ঘনিষ্ঠ তার বিরুদ্ধে জেগে ওঠো।” পালককে হত্যা কর, তাতে ভেড়ার পাল ছড়িয়ে পড়বে! কারণ আমি ক্ষুদ্রগুলির বিরুদ্ধেও আমার হাত ওঠাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23068', '38', '13', '8', 'সদাপ্রভু এই কথা ঘোষণা করেন যে, “সেই দিন সমস্ত দেশের দুইভাগ লোককে মেরে ফেলা হব! তারা ধ্বংস হবে; শুধুমাত্র তৃতীয় অংশ বেঁচে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23069', '38', '13', '9', 'আমি সেই তৃতীয় ভাগকে আগুনের মধ্যে নিয়ে যাব; তাদেরকে পরিষ্কার করব যেমনভাবে রূপাকে পরিষ্কার করা হয় এবং আমি তাদেরকে পরীক্ষা করব ঠিক যেমনভাবে সোনাকে পরীক্ষা করা হয়। তারা আমার নাম ডাকবে আর আমি তাদের উত্তর দেব এবং বলব, ‘এরা আমার লোক!’ আর তারা বলবে, ‘সদাপ্রভু আমার ঈশ্বর’!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23070', '38', '14', '1', '¶ দেখ! সদাপ্রভুর বিচারের দিন আসছে, যখন তোমাদের লুট হওয়া জিনিস তোমাদের মধ্যেই ভাগ করে নেওয়া হবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23071', '38', '14', '2', 'কারণ আমি যিরূশালেমের বিরুদ্ধে যুদ্ধ করবার জন্য সমস্ত জাতিকে জড়ো করব এবং সেই শহর দখল করা হবে! সমস্ত বাড়ি লুটপাট করা হবে এবং স্ত্রীলোকদের ধর্ষণ করা হবে! শহরের অর্ধেক লোক বন্দী হয়ে বাইরে যাবে কিন্তু বাকি লোকদের শহর থেকে উচ্ছিন্ন করা হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23072', '38', '14', '3', 'কিন্তু সদাপ্রভু বের হবেন এবং যুদ্ধের দিনের যেমন করেন সেইভাবে তিনি সমস্ত জাতিদের বিরুদ্ধে যুদ্ধ করবেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23073', '38', '14', '4', 'সেই দিন তিনি এসে জৈতুন পাহাড়ের উপরে দাঁড়াবেন, যেটি যিরূশালেমের পূর্ব দিকে অবস্থিত; এবং জৈতুন পাহাড় পূর্ব থেকে পশ্চিমে চিরে যাবে এবং অর্ধেক উত্তরে ও অর্ধেক দক্ষিণে সরে গিয়ে একটা বড় উপত্যকার সৃষ্টি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23074', '38', '14', '5', 'তোমরা সদাপ্রভুর পাহাড়ের সেই উপত্যকা দিয়ে পালিয়ে যাবে, কারণ সেই উপত্যকা আৎসল পর্যন্ত চলে যাবে। যিহূদার রাজা উষিয়ের দিনের ভূমিকম্পের জন্য তোমরা যেভাবে পালিয়ে গিয়েছিলে সেই ভাবেই তোমরা তাদের কাছ থেকে পালিয়ে যাবে। তখন আমার ঈশ্বর সদাপ্রভু আসবেন এবং সমস্ত পবিত্রজন তোমার সঙ্গে থাকবেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23075', '38', '14', '6', 'সেই দিন এমন হবে যে, সেখানে কোন আলো থাকবে না, না ঠান্ডা না তুষারপাত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23076', '38', '14', '7', 'সেই দিন টি শুধুমাত্র সদাপ্রভুই জানেন, সেখানে আর কখনো দিন ও রাত হবে না, কারণ সন্ধ্যাবেলা আলোর মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23077', '38', '14', '8', 'সেই দিন এমন হবে যে, গরমকাল হোক কি শীতকাল যিরূশালেম থেকে জলের ধারা বের হয়ে অর্ধেকটা পূর্ব সাগরের দিকে আর অর্ধেকটা পশ্চিম সাগরের দিকে বয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23078', '38', '14', '9', 'সমস্ত পৃথিবীর উপরে সদাপ্রভু রাজা হবেন! সেই দিন সদাপ্রভুই অদ্বিতীয় হবেন এবং তাঁর নামও অদ্বিতীয় হবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23079', '38', '14', '10', 'যিরূশালেমের দক্ষিণে গেবা থেকে রিম্মোণ পর্যন্ত সমস্ত দেশ অরাবা সমভূমির মত হবে, কিন্তু যিরূশালেমকে উচ্চ করা হবে এবং তার জায়গায় বসবাস করবে, বিন্যামীনের ফটক থেকে প্রথম ফটক ও কোণার ফটক পর্যন্ত এবং হননেলের দুর্গ থেকে রাজার আঙ্গুর পেষণের স্থান পর্যন্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23080', '38', '14', '11', 'লোকেরা যিরূশালেম বাস করবে এবং তাদের সম্পূর্ণ ধ্বংস আর কখনও হবে না; যিরূশালেম নিরাপদে থাকবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23081', '38', '14', '12', 'যে সমস্ত জাতি যিরূশালেমের বিরুদ্ধে যুদ্ধ করবে সদাপ্রভু মহামারী দিয়ে তাদের আঘাত করবেন। তারা দাঁড়িয়ে থাকতে থাকতেই তাদের গায়ের মাংস পচে যাবে! এবং তাদের চোখ চোখের গর্তের মধ্যেই পচে যাবে ও মুখের মধ্যে জিভ পচে যাবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23082', '38', '14', '13', 'সেই দিন এমন হবে, সদাপ্রভুর কাছ থেকে তাদের মধ্য গোলমাল উপস্থিত হবে এবং প্রত্যেকে তার প্রতিবেশীর হাত ধরবে ও প্রত্যেক হাত তার প্রতিবেশীর বিরুদ্ধে উঠবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23083', '38', '14', '14', 'আর যিহূদাও যিরূশালেমে যুদ্ধ করবে! তারা আশেপাশের সমস্ত জাতিদের ধন সম্পদ, সোনা, রূপা ও সুন্দর পোশাক প্রচুর পরিমাণে জড়ো করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23084', '38', '14', '15', 'একই রকম মহামারী ঘোড়া, খচ্চর, উট, গাধা এবং অন্যান্য সব পশু যা সেই সমস্ত শিবিরে থাকবে তাদের উপরেও থাকবে এবং তারাও সেই মহামারীর আঘাত পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23085', '38', '14', '16', 'পরে সেই সমস্ত জাতি যারা যিরূশালেমের বিরুদ্ধে এসেছিল, তাদের মধ্য যারা বেঁচে থাকবে তারা প্রতি বছর সেই রাজা, বাহিনীদের সদাপ্রভুর উপাসনা করবার জন্য এবং কুটির উত্সব পালন করবার জন্য যিরূশালেমে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23086', '38', '14', '17', 'আর যদি পৃথিবীর কোন জাতি বাহিনীদের সদাপ্রভুর আরাধনা করবার জন্য যিরূশালেমে না যায় তবে সদাপ্রভু তাদের দেশে বৃষ্টি দেবেন না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23087', '38', '14', '18', 'এবং যদি মিশরীয়েরা না যায় এবং উপস্থিত না হয়, তবে তারাও বৃষ্টি পাবে না। যে সমস্ত জাতি উপস্থিত হবে না ও কুটির উত্সব পালন করবে না তাদের সদাপ্রভু মহামারী দিয়ে আঘাত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23088', '38', '14', '19', 'মিশর এবং অন্যান্য যে সমস্ত জাতি যারা কুটির উত্সব পালন না করবে তাদের এই শাস্তিই দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23089', '38', '14', '20', 'কিন্তু সেই দিনের “সদাপ্রভুর উদ্দেশ্যে পবিত্র” এই কথা ঘোড়ার গলার ঘণ্টায় খোদাই করা থাকবে এবং সদাপ্রভুর গৃহের রান্নার পাত্রগুলো বেদির সামনের বাটিগুলোর মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23090', '38', '14', '21', 'যিরূশালেম ও যিহূদার প্রত্যেকটি রান্নার পাত্র বাহিনীদের সদাপ্রভুর উদ্দেশ্য পবিত্র হবে এবং যে কেউ বলিদান নিয়ে আসে তারা সেই সমস্ত পাত্রগুলি থেকে খাবে এবং সেগুলোতে রান্না করবে। সেই দিন বাহিনীদের সদাপ্রভুর গৃহে আর কোনো কনানীয় থাকবে না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23091', '39', '1', '1', '¶ মালাখির মাধ্যমে ইস্রায়েলের কাছে সদাপ্রভুর বাক্যের ঘোষণা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23092', '39', '1', '2', '¶ “আমি তোমাদেরকে ভালোবেসেছি,” এটা সদাপ্রভু বলেন। কিন্তু তোমরা বলছ, “কেমন করে তুমি আমাদেরকে ভালোবেসেছো?” সদাপ্রভু বলেন, “এষৌ কি যাকোবের ভাই নয়?” “তা সত্বেও আমি যাকোবকে ভালবেসেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23093', '39', '1', '3', 'কিন্তু এষৌকে আমি ঘৃণা করেছি, তার পাহাড়গুলোকে শূন্য ধ্বংসস্থানে পরিণত করেছি ও আমি তার বাসস্থানকে মরুপ্রান্তের শিয়ালদের জন্য রেখেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23094', '39', '1', '4', 'যদি ইদোম বলে, “আমরা চূর্ণবিচূর্ণ, কিন্তু আমরা ফিরে যাব এবং ধ্বংসস্থানগুলো আবার গড়ে তুলব,” কিন্তু বাহিনীগণের সদাপ্রভু বলেন, “তারা গড়বে কিন্তু আমি ভেঙে ফেলব। তাদেরকে বলা হবে, ‘দুষ্টতার দেশ’ এবং ‘সে জাতি যাদের ওপর সদাপ্রভু সব দিন রেগে থাকেন৷’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23095', '39', '1', '5', 'তোমাদের চোখ তা দেখবে ও তোমরা বলবে, “ইস্রায়েলের সীমানার বাইরেও সদাপ্রভু মহান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23096', '39', '1', '6', '¶ ছেলে বাবাকে ও চাকর তার মনিবকে সম্মান করে; যদি আমি বাবা হই, তবে আমার সম্মান কোথায়? আর আমি যদি প্রভু হই, তবে আমার প্রতি ভয় কোথায়? হে যাজকেরা, তোমরা যে আমার নাম অবজ্ঞা করছ, তোমাদেরকে বাহিনীগণের সদাপ্রভু এই কথা বলেন। কিন্তু তোমরা বলছো, “কেমন করে তোমার নাম অবজ্ঞা করেছি”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23097', '39', '1', '7', 'তোমরা আমার যজ্ঞবেদীর উপরে অশুচি খাবার নিবেদন করছো এবং তোমরা বলছ, আমরা কিভাবে তোমাকে অশুচি করেছি? এই কথা বলার মাধ্যমেই সদাপ্রভুর মেজ তুচ্ছ হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23098', '39', '1', '8', 'যখন তোমরা যজ্ঞের জন্য অন্ধ পশু উৎসর্গ কর, সেটা কি খারাপ নয়? এবং যখন তোমরা খোঁড়া ও অসুস্থ পশু উৎসর্গ কর সেটা কি খারাপ নয়? তোমাদের শাসনকর্ত্তার কাছে সেগুলো উৎসর্গ কর দেখি; সে কি তোমাদের গ্রহণ করবে অথবা অনুগ্রহ দেখাবে? এটা বাহিনীগণের সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23099', '39', '1', '9', 'এখন ঈশ্বরের কাছে দয়া চাও, যেন তিনি আমাদের প্রতি অনুগ্রহ করেন; “তোমাদের হাত দিয়ে ওই কাজ হয়েছে, তোমাদের মধ্যে কি কাকেও গ্রহণ করবেন?” এই কথা বাহিনীগণের সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23100', '39', '1', '10', '“হায়! যদি তোমাদের মধ্যে একজন মন্দির দরজাগুলো বন্ধ করত তাহলে তোমরা আমার বেদির উপরে অনর্থক আগুন জ্বালাতে না! তোমাদের ওপরে আমি খুশী নই,” এ কথা বাহিনীগণের সদাপ্রভু বলেন, “আমি তোমাদের হাত থেকে আর কোনো উপহার গ্রহণ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23101', '39', '1', '11', 'সূর্য্যের উদয়ের স্থান থেকে অস্ত যাওয়ার স্থান পর্যন্ত জাতিদের মধ্যে আমার নাম মহান হবে, সব জায়গাতেই আমার নামের উদ্দেশ্যে ধূপ জ্বালানো হবে এবং শুচি উপহার আনা হবে, কারণ জাতিদের মধ্যে আমার নাম মহান হবে” এটা সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23102', '39', '1', '12', 'কিন্তু তোমরা তা অপবিত্র করছো, যখন তোমরা বলছো, সদাপ্রভুর মেজ অশুচি, সেই মেজের ফল, তার খাবার খারাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23103', '39', '1', '13', 'আরো বলছো, “কত ভারী বোঝা, আর তোমরা তার ওপরে ঘৃণাপূর্ণভাবে গন্ধ শুঁকেছো,” এটা বাহিনীগণের সদাপ্রভু বলেন। “আর তোমরা যখন লুট করা, খোঁড়া ও অসুস্থ পশু নিয়ে আসো এবং বলি হিসাবে উত্সর্গ করো, তবে আমি কি সেটা তোমাদের হাত থেকে গ্রহণ করব?” সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23104', '39', '1', '14', '“পশুপালের মধ্যে পুরুষ পশু থাকলেও যে প্রতারক সেটা দেবার জন্য মানত করেও প্রভুর উদ্দেশ্যে ত্রুটিযুক্ত পশু উৎসর্গ করে, সে শাপগ্রস্ত; কারণ আমি মহান রাজা,” এটা বাহিনীগণের সদাপ্রভু বলেন; “সমস্ত জাতির মধ্যে আমার নাম ভয়াবহ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23105', '39', '2', '1', '¶ যাজকেরা, তোমাদের জন্য আমার এই আদেশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23106', '39', '2', '2', '“যদি আমার নামের মহিমা মেনে নেবার জন্য তোমরা কথা না শোন ও মনোযোগ না দাও,” বাহিনীগণের সদাপ্রভু বলেন, “তবে তোমাদের ওপরে অভিশাপ দেব, তোমাদের আশীর্বাদকে অভিশাপে পরিণত করব; প্রকৃত পক্ষে, ইতিমধ্যেই আমি তাদেরকে অভিশাপ দিয়েছি, কারণ তোমরা আমার আদেশ হৃদয়ে গ্রহণ করনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23107', '39', '2', '3', 'দেখ, আমি তোমাদের বংশধরকে তিরস্কার করব, তোমাদের মুখে বিষ্ঠা মাখাবো, তোমাদের উপহারের বিষ্ঠা এবং লোকেরা তার সঙ্গে তোমাদেরকে দূরে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23108', '39', '2', '4', 'এবং তোমরা জানতে পারবে যে আমিই তোমাদের কাছে এই নিয়ম পাঠিয়েছি, যেন লেবির সঙ্গে আমার এই নিয়ম থাকে,” বাহিনীগণের সদাপ্রভু এই কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23109', '39', '2', '5', 'তার সঙ্গে আমার যে নিয়ম ছিল, তা জীবন ও শান্তির এবং আমি তাকে এইগুলো দিয়েছিলাম যেন আমাকে সম্মান করে। সে আমাকে সম্মান দিয়েছে এবং আমার নামে শ্রদ্ধার সঙ্গে ভয়ে দাঁড়িয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23110', '39', '2', '6', 'তাদের মুখে সত্যের শিক্ষা ছিল ও তার ঠোঁটে অধার্মিকতা পাওয়া যায় নি। সে শান্তিতে ও সততায় আমার সঙ্গে চলাফেরা করত এবং অনেককে পাপ থেকে ফেরাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23111', '39', '2', '7', 'কারণ যাজকের ঠোঁট অবশ্যই জ্ঞান রক্ষা করবে, তার মুখ থেকে লোকেরা অবশ্যই শিক্ষার খোঁজ করবে, কারণ সে আমার, বাহিনীগণের সদাপ্রভুর দূত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23112', '39', '2', '8', 'কিন্তু তোমরা সঠিক পথ থেকে সরে গেছ, নিয়মের বিষয়ে তোমরা অনেককে হোঁচট খাওয়াচ্ছ। তোমরা লেবির ব্যবস্থা নষ্ট করেছো, বাহিনীগণের সদাপ্রভু এ কথা বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23113', '39', '2', '9', 'আমি সব প্রজাদের সামনে তোমাদেরকে তুচ্ছ ও লজ্জিত করব, কারণ তোমরা আমার পথ রক্ষা কর নি, কিন্তু তার পরিবর্তে তোমাদের শিক্ষার পক্ষপাতিত্ব করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23114', '39', '2', '10', '¶ আমাদের সবার পিতা কি একজন নন? এক ঈশ্বর কি আমাদের সৃষ্টি করেন নি? তাহলে আমরা কেন প্রত্যেকে নিজের নিজের ভাইয়ের সঙ্গে বিশ্বাসঘাতকতা করি, আমাদের পূর্বপুরুষদের নিয়ম অপবিত্র করি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23115', '39', '2', '11', 'যিহূদা বিশ্বাসঘাতকতা করেছে। ইস্রায়েলে ও যিরূশালেমে জঘন্য কাজ করা হয়েছে। কারণ যিহূদা সদাপ্রভুর পবিত্রস্থান অপবিত্র করেছে যা তিনি ভালবাসেন এবং অন্য দেবতার মেয়েকে বিয়ে করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23116', '39', '2', '12', 'যে ব্যক্তি এই রকম কাজ করে, তার সঙ্গে সদাপ্রভু এই রকম করবেন, যাকোবের সমস্ত তাঁবু থেকে বাহিনীগণের সদাপ্রভুর উদ্দেশ্যে যাকোবের বংশের যে কেউ উৎসর্গের জিনিস নিয়ে আসে, তাকে ধ্বংস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23117', '39', '2', '13', 'আর তোমরা এটিও করেছ, তোমরা চোখের জলে, কেঁদে ও দীর্ঘশ্বাসে সদাপ্রভুর বেদী ঢেকে রেখেছ, কারণ তিনি নৈবেদ্যের দিকে আর তাকান না কিংবা খুশী মনে তোমাদের হাত থেকে তা গ্রহণও করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23118', '39', '2', '14', 'কিন্তু তোমরা বলছ, “এর কারণ কি?” এর কারণ, সদাপ্রভু তোমার যৌবনকালের স্ত্রীর ও তোমার মধ্যে সাক্ষী হয়েছিলেন; ফলে তুমি তার সঙ্গে বিশ্বাসঘাতকতা করেছো; কিন্তু সে তোমার সঙ্গিনী ও তোমার নিয়মের স্ত্রী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23119', '39', '2', '15', 'তিনি কি তাকে, একই আত্মার অংশের মাধ্যমে বানান নি? কেন তিনি তোমাদের এক বানিয়েছেন? কারণ তিনি ঈশ্বর ভক্ত বংশ পাওয়ার আশা করছিলেন। তাই তোমরা নিজের নিজের আত্মার বিষয়ে সাবধান হও; কেউ নিজের যৌবনকালের স্ত্রীর সঙ্গে বিশ্বাসঘাতকতা কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23120', '39', '2', '16', 'কারণ আমি বিবাহ-বিচ্ছেদ ঘৃণা করি, ইস্রায়েলের ঈশ্বর সদাপ্রভু বলেন, নিজের পোশাকে হিংস্রতা ঢাকে, এটা বাহিনীগণের সদাপ্রভু বলেন, “তাই তোমার নিজের আত্মায় নিজেকে রক্ষা করো এবং তাই কেউ যেন তাদের যৌবনকালের স্ত্রীদের সঙ্গে বিশ্বাসঘাতকতা না করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23121', '39', '2', '17', '¶ তোমরা তোমাদের কথা দিয়ে সদাপ্রভুকে অস্থির করে তুলেছো। কিন্তু তুমি বল, “কিভাবে তাঁকে অস্থির করেছি?” এই কথা বলার মাধ্যমে করেছো, যখন তোমরা বল, “যে কেউ খারাপ কাজ করে, সে সদাপ্রভুর চোখে ভাল এবং তিনি তাদের উপর সন্তুষ্ট,” কিংবা, “বিচারকর্ত্তা ঈশ্বর কোথায়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23122', '39', '3', '1', '¶ “দেখ, আমি নিজের দূতকে পাঠাব, সে আমার আগে পথ তৈরী করবে। তোমরা যে প্রভুর খোঁজ করছো তিনি হঠাৎ নিজের মন্দিরে আসবেন; নিয়মের সেই দূত, যাতে তোমাদের আনন্দ, তিনি আসছেন।” এটা বাহিনীগণের সদাপ্রভু বলেছেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('23123', '39', '3', '2', 'কিন্তু তাঁর আসবার দিন কে সহ্য করতে পারে? কে দাঁড়াতে পারে যখন তিনি প্রকাশিত হবেন? কারণ তিনি পরিশোধনের আগুনের মত অথবা ধোপার সাবানের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23124', '39', '3', '3', 'তিনি পরিশোধক ও রূপাকে খাঁটি করার জন্য বিচারক হিসাবে আসনে বসবেন। তিনি লেবীর ছেলেদের শুচি করবেন এবং সোনা ও রূপার মত করে খাঁটি করবেন, তাতে তারা সদাপ্রভুর উদ্দেশ্যে ধার্মিকতার মধ্যে উৎসর্গ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23125', '39', '3', '4', 'তখন যিহূদার ও যিরূশালেমের নৈবেদ্য সদাপ্রভুকে সন্তুষ্ট করবে। যেমন আগে করা হত ও আদিকালে করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23126', '39', '3', '5', 'বাহিনীগণের সদাপ্রভু বলেন, তখন আমি বিচার করবার জন্য তোমাদের কাছে আসব; সেই দিন যাদুকর, ব্যভিচারী, মিথ্যা সাক্ষীদের বিরুদ্ধে এবং যারা মজুরদের মজুরিতে ঠকায়, যারা বিধবা ও পিতৃহীনদের অত্যাচার করে আর বিদেশীদের ওপর অন্যায় করে, আমাকে যারা ভয় করে না, তাদের বিরুদ্ধে আমি খুব শীঘ্রই সাক্ষ্য দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23127', '39', '3', '6', '¶ “কারণ আমি সদাপ্রভু, আমার কোনো পরিবর্তন নেই। সেজন্য যাকোবের বংশধরেরা, তোমরা ধ্বংস হও নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23128', '39', '3', '7', 'তোমাদের পূর্বপুরুষদের দিন থেকেই তোমরা আমার নিয়ম কানুন থেকে সরে গেছ সেগুলো পালন কর নি। আমার কাছে ফিরে এস, আর আমিও তোমাদের কাছে ফিরে আসব, বাহিনীগণের সদাপ্রভু বলেন। “কিন্তু তোমরা বলছ, ‘আমরা কেমন করে ফিরে আসব?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('23129', '39', '3', '8', 'মানুষ কি ঈশ্বরকে লুট করবে? কিন্তু তোমরা তো আমাকে লুট করে থাক। কিন্তু তোমরা বল, ‘কিভাবে আমরা তোমাকে লুট করেছি?’ দশমাংশ ও উপহারের বিষয়ে লুট করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23130', '39', '3', '9', 'তোমরা অভিশাপে শাপগ্রস্ত, তোমাদের সব জাতি আমাকে ঠকাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23131', '39', '3', '10', 'তোমরা তোমাদের সব দশমাংশ ভান্ডারে আন, যাতে আমার ঘরে খাবার থাকে। এই বিষয়ে তোমরা আমাকে পরীক্ষা করে দেখ,” বাহিনীগণের সদাপ্রভু বলেন, “আমি আকাশের সব জানালা খুলে তোমাদের প্রয়োজনের অতিরিক্ত আশীর্বাদ ঢেলে দিই কি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23132', '39', '3', '11', 'আমি গ্রাসকারীকে তিরস্কার করব, যাতে সেগুলো তোমাদের ফসল ধ্বংস করতে না পারে; তোমাদের ক্ষেতে আঙ্গুর লতার ফল দিনের র আগে ঝরে পড়বে না,” বাহিনীগণের সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23133', '39', '3', '12', '“সব জাতি তোমাদেরকে ধন্য বলবে, কারণ তোমাদের দেশ আনন্দদায়ক হবে,” বাহিনীগণের সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23134', '39', '3', '13', '“তোমরা আমার বিরুদ্ধে কঠিন কথা বলেছ,” সদাপ্রভু বলেন “কিন্তু তোমরা বলছো, ‘আমরা তোমার বিরুদ্ধে কি বলেছি?’');
INSERT INTO `bible_verses_bn_irv` VALUES ('23135', '39', '3', '14', 'তোমরা বলেছ, ‘ঈশ্বরের সেবা করা বৃথা। তাঁর আইন-কানুন অনুসারে কাজ করাতে এবং শোক প্রকাশ করে বাহিনীগণের সদাপ্রভুর সামনে চলাফেরা করাতে আমাদের কি লাভ হল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23136', '39', '3', '15', 'এখন আমরা অহঙ্কারী লোকদের ধন্য বলছি; হ্যাঁ, দুষ্টলোকেরা শুধু উন্নতিই করছে না, তারা ঈশ্বরের পরীক্ষা করেও রক্ষা পাচ্ছে’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23137', '39', '3', '16', 'তখন যারা সদাপ্রভুকে ভয় করত, তারা একে অন্যের সঙ্গে আলাপ করল এবং সদাপ্রভু মনোযোগ দিলেন ও তা শুনলেন। যারা সদাপ্রভুকে ভয় করত ও সম্মান করত, তাদের মনে করবার জন্য একটা বই লেখা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23138', '39', '3', '17', 'বাহিনীগণের সদাপ্রভু বলেন, “আমার অধিকারের সম্পদ,” আমার কাজ করার দিনের তারা আমার নিজের হবে; কোনো মানুষ যেমন নিজের সেবাকারী ছেলেকে মমতা করে, আমি তাদের তেমনি মমতা করবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23139', '39', '3', '18', 'এবং আবার তোমরা, ধার্মিক ও অধার্মিকদের মধ্যে এবং যে ঈশ্বরের সেবা করে ও যে তাঁর সেবা করে না তাদের মধ্যে পার্থক্য দেখতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23140', '39', '4', '1', '¶ “দেখ, সে দিন আসছে, তা চুল্লীর আগুনের মত জ্বলবে, অহঙ্কারীরা ও অন্যায়কারীরা সব খড়ের মত হবে; আর সেদিন আসছে, তা তাদেরকে পুড়িয়ে দেবে,” বাহিনীগণের সদাপ্রভু বলেন, “সেদিন তাদের শিকড় বা একটা শাখাও বাকি রাখবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23141', '39', '4', '2', 'কিন্তু তোমরা যারা আমার নাম ভয় করে থাক, তোমাদের উপরে ধার্মিকতার সূর্য্য উঠবে, যার ডানায় থাকবে সুস্থতা। তোমরা বের হওয়া গোশালার বাছুরের মত লাফাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23142', '39', '4', '3', 'তোমরা দুষ্ট লোকদের পায়ে মাড়াবে, কারণ আমার কাজ করবার দিনের তারা তোমাদের পায়ের তলায় পড়া ছাইয়ের মত হবে,” বাহিনীগণের সদাপ্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23143', '39', '4', '4', 'তোমরা আমার দাস মোশির নিয়ম মনে কর, আমি তাকে হোরেবে সমস্ত ইস্রায়েলের জন্য সেই নিয়ম ও শাসনের আদেশ দিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23144', '39', '4', '5', 'দেখ, সদাপ্রভুর সেই মহান ও ভয়ঙ্কর দিন আসার আগে আমি তোমাদের কাছে এলিয় ভাববাদীকে পাঠিয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23145', '39', '4', '6', 'তিনি সন্তানদের দিকে বাবাদের হৃদয় ও বাবাদের দিকে সন্তানদের হৃদয় ফেরাবে, যেন আমি এসে পৃথিবীকে অভিশাপে আঘাত না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23146', '40', '1', '1', '¶ যীশু খ্রীষ্টের বংশ তালিকা, তিনি দায়ূদের সন্তান, অব্রাহামের সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23147', '40', '1', '2', 'অব্রাহামের ছেলে ইসহাক; ইসহাকের ছেলে যাকোব; যাকোবের ছেলে যিহূদা ও তাঁর ভাইয়েরা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23148', '40', '1', '3', 'যিহূদার ছেলে পেরস ও সেরহ, তামরের গর্ভের সন্তান; পেরসের ছেলে হিস্রণ; হিস্রোনের ছেলে রাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23149', '40', '1', '4', 'রামের ছেলে অম্মীনাদব; অম্মীনাদবের ছেলে, নহশোন, নহশোনের ছেলে সলমোন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23150', '40', '1', '5', 'সলমোনের ছেলে বোয়স; রাহবের গর্ভের সন্তান; বোয়সের ছেলে ওবেদ, রুতের গর্ভের ছেলে; ওবেদের ছেলে যিশয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23151', '40', '1', '6', 'যিশয়ের ছেলে দায়ূদ রাজা। দায়ূদের ছেলে শলোমন; ঊরিয়ের বিধবার গর্ভের সন্তান;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23152', '40', '1', '7', 'শলোমনের ছেলে রহবিয়াম; রহবিয়ামের ছেলে অবিয়; অবিয়ের ছেলে আসা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23153', '40', '1', '8', 'আসার ছেলে যিহোশাফট; যিহোশাফটের ছেলে যোরাম; যোরামের ছেলে উষিয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23154', '40', '1', '9', 'উষিয়ের ছেলে যোথাম; যোথামের ছেলে আহস; আহসের ছেলে হিস্কিয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23155', '40', '1', '10', 'হিস্কিয়ের ছেলে মনংশি; মনংশি ছেলে আমোন; আমোনের ছেলে যোশিয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23156', '40', '1', '11', 'যোশিয়ের সন্তান যিকনিয় ও তাঁর ভাইয়েরা, ব্যাবিলনে নির্ব্বাসনের দিনের এদের জন্ম হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23157', '40', '1', '12', 'যিকনিয়ের ছেলে শলটীয়েল, ব্যাবিলনে নির্ব্বাসনের পরে জাত; শলটীয়েলের ছেলে সরুব্বাবিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23158', '40', '1', '13', 'সরুব্বাবিলের ছেলে অবীহূদ; অবীহূদের ছেলে ইলীয়াকীম; ইলীয়াকীমের ছেলে আসোর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23159', '40', '1', '14', 'আসোরের ছেলে সাদোক; সাদোকের ছেলে আখীম; আখীমের ছেলে ইলীহূদ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23160', '40', '1', '15', 'ইলীহূদের ছেলে ইলীয়াসর; ইলীয়াসরের ছেলে মত্তন; মত্তনের ছেলে যাকোব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23161', '40', '1', '16', 'যাকোবের ছেলে যোষেফ; ইনি মরিয়মের স্বামী; এই মরিয়মের গর্ভে যীশুর জন্ম হয়, যাকে খ্রীষ্ট [অভিষিক্ত] বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23162', '40', '1', '17', 'এই ভাবে অব্রাহাম থেকে দায়ূদ পর্যন্ত সবমিলিয়ে চোদ্দ পুরুষ; এবং দাউদ থেকে বাবিলে নির্ব্বাসন থেকে খ্রীষ্ট পর্যন্ত চোদ্দ পুরুষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23163', '40', '1', '18', '¶ যীশু খ্রীষ্টের জন্ম এই ভাবে হয়েছিল। যখন তাঁর মা মরিয়ম যোষেফের প্রতি বাগদত্তা হলে, তাঁদের সহবাসের আগে জানা গেল, তিনি গর্ভবতী হয়েছেন পবিত্র আত্মার মাধ্যমে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23164', '40', '1', '19', 'আর তাঁর স্বামী যোষেফ ধার্মিক হওয়াতে তিনি চাননি যে জনসাধারণের কাছে তাঁর স্ত্রীর নিন্দা হয়, তাই তাঁকে গোপনে ছেড়ে দেবেন বলে ঠিক করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23165', '40', '1', '20', 'তিনি এই সব ভাবছেন, এমন দিন দেখ, প্রভুর এক দূত স্বপ্নে তাঁকে দর্শন দিয়ে বললেন, যোষেফ, দায়ূদ-সন্তান তোমার স্ত্রী মরিয়মকে গ্রহণ করতে ভয় করো না, কারণ তাঁর গর্ভে যা জন্মেছে, তা পবিত্র আত্মা থেকে হয়েছে; আর তিনি ছেলের জন্ম দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23166', '40', '1', '21', 'এবং তুমি তাঁর নাম যীশু [উদ্ধারকর্তা] রাখবে; কারণ তিনিই নিজের প্রজাদের তাদের পাপ থেকে উদ্ধার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23167', '40', '1', '22', 'এই সব ঘটল, যেন ভাববাদীর মাধ্যমে বলা প্রভুর এই কথা পূর্ণ হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23168', '40', '1', '23', '“দেখ, সেই কুমারী গর্ভবতী হবে এবং একটি ছেলের জন্ম দেবে, আর তাঁর নাম রাখা যাবে ইম্মানুয়েল অনুবাদ করলে এর অর্থ, আমাদের সাথে ঈশ্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23169', '40', '1', '24', 'পরে যোষেফ ঘুম থেকে উঠে প্রভুর দূত তাঁকে যেরকম আদেশ করেছিলেন, সেরকম করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23170', '40', '1', '25', 'নিজের স্ত্রীকে গ্রহণ করলেন; আর যে পর্যন্ত ইনি ছেলে জন্ম না দিলেন, সেই পর্যন্ত যোষেফ তাঁর পরিচয় নিলেন না, আর তিনি ছেলের নাম যীশু রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23171', '40', '2', '1', '¶ হেরোদ রাজার দিনের যিহূদিয়ার বৈৎলেহমে যীশুর জন্ম হলে পর, দেখ, পূর্ব্বদেশ থেকে কয়েক জন পণ্ডিত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23172', '40', '2', '2', 'যিরুশালেমে এসে বললেন, “ইহূদিদের যে রাজা জন্মেছেন, তিনি কোথায়?” কারণ আমরা পূর্ব্বদেশে তাঁর তারা দেখেছি ও তাঁকে প্রণাম করতে এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23173', '40', '2', '3', 'এই কথা শুনে হেরোদ রাজা অস্থির হলেন ও তাঁর সাথে সমস্ত যিরুশালেমও অস্থির হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23174', '40', '2', '4', 'আর তিনি সমস্ত প্রধান যাজক ও লোক সাধারণের শিক্ষা গুরুদেরকে একসাথে করে তাদের জিজ্ঞাসা করলেন, “খ্রীষ্ট কোথায় জন্মাবেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23175', '40', '2', '5', 'তারা তাঁকে বললেন, “যিহূদিয়ার বৈৎলেহমে,” কারণ ভাববাদীর মাধ্যমে এই ভাবে লেখা হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23176', '40', '2', '6', '“আর তুমি, হে যিহূদা দেশের বৈৎলেহম, তুমি যিহূদার শাসনকর্ত্তাদের মধ্যে কোন মতে একেবারে ছোট নও, কারণ তোমার থেকে সেই অধ্যক্ষ উৎপন্ন হবেন, যিনি আমার প্রজা ইস্রায়েলকে পালন করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23177', '40', '2', '7', 'তখন হেরোদ সেই পণ্ডিতদের গোপনে ডেকে, ঐ তারা কোন দিনের দেখা গিয়েছিল, তা তাঁদের কাছে বিশেষভাবে জেনে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23178', '40', '2', '8', 'পরে তিনি তাদের বৈৎলেহমে পাঠিয়ে দিয়ে বললেন, “তোমরা গিয়ে বিশেষভাবে সেই শিশুর খোঁজ কর; দেখা পেলে আমাকে খবর দিও, যেন আমিও গিয়ে তাঁকে প্রণাম করতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23179', '40', '2', '9', 'রাজার কথা শুনে তাঁরা চলে গেলেন, আর দেখ, পূর্ব্বদেশে তাঁরা যে তারা দেখেছিলেন, তা তাদের আগে আগে চলল, শেষে যেখানে শিশুটি ছিলেন, তাঁর উপরে এসে থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23180', '40', '2', '10', 'তারাটি দেখতে পেয়ে তারা মহানন্দে খুব উল্লাসিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23181', '40', '2', '11', 'পরে তাঁরা ঘরের মধ্যে গিয়ে শিশুটিকে তাঁর মা মরিয়মের সাথে দেখতে পেলেন ও উপুড় হয়ে তাঁকে প্রণাম করলেন এবং নিজেদের বাক্স খুলে তাঁকে সোনা, ধুনো ও গন্ধরস উপহার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23182', '40', '2', '12', 'পরে তাঁরা যেন হেরোদের কাছে ফিরে না যান, স্বপ্নে এই আদেশ পেয়ে, অন্য পথ দিয়ে নিজেদের দেশে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23183', '40', '2', '13', '¶ তাঁরা চলে গেলে পর, দেখ, প্রভুর এক দূত স্বপ্নে যোষেফকে দর্শন দিয়ে বললেন, ওঠ, শিশুটিকে ও তাঁর মাকে নিয়ে মিশরে পালিয়ে যাও; আর আমি যত দিন তোমাকে না বলি, ততদিন সেখানে থাক; কারণ হেরোদ শিশুটিকে হত্যা করার জন্য তাঁর খোঁজ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23184', '40', '2', '14', 'তখন যোষেফ উঠে রাত্রিবেলায় শিশুটিকে ও তাঁর মাকে নিয়ে মিশরে চলে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23185', '40', '2', '15', 'এবং হেরোদের মৃত্যু পর্যন্ত সেখানে থাকলেন, যেন ভাববাদীর মাধ্যমে বলা প্রভুর এই কথা পূর্ণ হয়, “আমি মিশর থেকে নিজের ছেলেকে ডেকে আনলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23186', '40', '2', '16', 'পরে হেরোদ যখন দেখলেন যে, তিনি পণ্ডিতদের মাধ্যমে প্রতারিত হয়েছেন, তখন খুব রেগে গেলেন এবং সেই পণ্ডিতদের কাছে বিশেষভাবে যে দিন জেনে নিয়েছিলেন, সেই অনুসারে দুবছর ও তার অল্প বয়সের যত বালক বৈৎলেহম ও তার সমস্ত পরিসীমার মধ্যে ছিল, লোক পাঠিয়ে তিনি সবাইকে হত্যা করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23187', '40', '2', '17', 'তখন যিরমিয় ভাববাদী মাধ্যমে বলা এই কথা পূর্ণ হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23188', '40', '2', '18', '“রামায় শব্দ শোনা যাচ্ছে, হাহাকার ও খুব কান্নাকাটি; রাহেল নিজের সন্তানদের জন্য কান্নাকাটি করছেন, সান্ত্বনা পেতে চান না, কারণ তারা নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23189', '40', '2', '19', '¶ হেরোদের মৃত্যু হলে পর, দেখ, প্রভুর এক দূত মিশরে যোষেফকে স্বপ্নে দর্শন দিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23190', '40', '2', '20', 'ওঠ, শিশুটিকে ও তাঁর মাকে নিয়ে ইস্রায়েল দেশে যাও; কারণ যারা শিশুটিকে প্রাণে মেরে ফেলার চেষ্টা করেছিল, তারা মারা গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23191', '40', '2', '21', 'তাতে তিনি উঠে শিশুটিকে ও তাঁর মাকে নিয়ে ইস্রায়েল দেশে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23192', '40', '2', '22', 'কিন্তু যখন তিনি শুনতে পেলেন যে, আর্খিলায়ের বাবা হেরোদের পদে যিহূদিয়াতে রাজত্ব করছেন, তখন সেখান যেতে ভয় পেলেন; পরে স্বপ্নে আদেশ পেয়ে গালীল প্রদেশে চলে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23193', '40', '2', '23', 'এবং নাসরৎ নামে শহরে গিয়ে বসবাস করলেন; যেন ভাববাদীর মাধ্যমে বলা এই কথা পূর্ণ হয় যে, তিনি নাসরতীয় বলে পরিচিত হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23194', '40', '3', '1', '¶ সেই দিনের যোহন বাপ্তিষ্মদাতা উপস্থিত হয়ে যিহূদিয়ার প্রান্তরে প্রচার করতে লাগলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23195', '40', '3', '2', 'তিনি বললেন, মন ফেরাও, কারণ স্বর্গরাজ্য নিকটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23196', '40', '3', '3', 'ইনিই সেই ব্যক্তি, যাঁর বিষয়ে যিশাইয় ভাববাদীর মাধ্যমে এই কথা বলা হয়েছিল, “মরূপ্রান্তরে এক জনের কন্ঠস্বর; সে ঘোষণা করছে, তোমরা প্রভুর পথ তৈরী কর, তাঁর রাজপথ সোজা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23197', '40', '3', '4', 'যোহন উটের লোমের কাপড় পরতেন, তাঁর কোমরে চামড়ার বেল্ট ও তাঁর খাবার পঙ্গপাল ও বনমধু ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23198', '40', '3', '5', 'তখন যিরুশালেম, সমস্ত যিহূদিয়া এবং যর্দ্দনের কাছাকাছি সমস্ত অঞ্চলের লোক বের হয়ে তাঁর কাছে যেতে লাগল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23199', '40', '3', '6', 'আর নিজের নিজের পাপ স্বীকার করে যর্দ্দন নদীতে তাঁর মাধ্যমে বাপ্তাইজিত হতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23200', '40', '3', '7', 'কিন্তু অনেক ফরীশী ও সদ্দূকী বাপ্তিষ্মের জন্য আসছে দেখে তিনি তাদের বললেন, হে বিষাক্ত সাপেদের বংশেরা, আগামী কোপ থেকে পালাতে তোমাদের কে চেতনা দিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23201', '40', '3', '8', 'অতএব মন পরিবর্তনের যোগ্য ফলে ফলবান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23202', '40', '3', '9', 'আর ভেবো না যে, তোমরা মনে মনে বলতে পার, অব্রাহাম আমাদের পিতা; কারণ আমি তোমাদের বলছি, ঈশ্বর এই সব পাথর থেকে অব্রাহামের জন্য সন্তান তৈরী করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23203', '40', '3', '10', 'আর এখনই গাছ গুলির শিকড়ে কুড়াল লাগান আছে; অতএব যে কোন গাছে ভালো ফল ধরে না, তা কেটে আগুনে ফেলে দেওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23204', '40', '3', '11', 'আমি তোমাদের মন পরিবর্তনের জন্য জলে বাপ্তিষ্ম দিচ্ছি ঠিকই, কিন্তু আমার পরে যিনি আসছেন, তিনি আমার থেকে শক্তিমান; আমি তাঁর জুতো বহন করারও যোগ্য নই; তিনি তোমাদের পবিত্র আত্মা ও আগুনে বাপ্তিষ্ম দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23205', '40', '3', '12', 'তাঁর কুলা তাঁর হাতে আছে, আর তিনি নিজের খামার পরিষ্কার করবেন এবং নিজের গম গোলায় সংগ্রহ করবেন, কিন্তু যে আগুন কখন নেভেনা সেই আগুনে তুষ পুড়িয়ে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23206', '40', '3', '13', '¶ সেই দিনের যীশু যোহনের মাধ্যমে বাপ্তিষ্ম নেবার জন্য গালীল থেকে যর্দনে তাঁর কাছে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23207', '40', '3', '14', 'কিন্তু যোহন তাঁকে বারণ করতে লাগলেন, বললেন, আপনার মাধ্যমে আমারই বাপ্তিষ্ম নেওয়া দরকার, আর আপনি আমার কাছে আসছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23208', '40', '3', '15', 'কিন্তু যীশু উত্তর করে তাঁকে বললেন, ‹“এখন রাজি হও, কারণ এই ভাবে সমস্ত ধার্ম্মিকতা পরিপূর্ণ করা আমাদের উচিত।”› তখন তিনি তাঁর কথায় রাজি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23209', '40', '3', '16', 'পরে যীশু বাপ্তিষ্ম নিয়ে অমনি জল থেকে উঠলেন; আর দেখ, তাঁর জন্য স্বর্গ খুলে গেল এবং তিনি ঈশ্বরের আত্মাকে পায়রার মত নেমে নিজের উপরে আসতে দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23210', '40', '3', '17', 'আর দেখ, স্বর্গ থেকে এই বাণী হল, “ইনিই আমার প্রিয় পুত্র, এতেই আমি সন্তুষ্ট।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23211', '40', '4', '1', '¶ তখন যীশু শয়তানের মাধ্যমে পরীক্ষিত হবার জন্য, পবিত্র আত্মার মাধ্যমে মরূপ্রান্তে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23212', '40', '4', '2', 'আর তিনি চল্লিশ দিন রাত উপবাস থেকে শেষে ক্ষুধিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23213', '40', '4', '3', 'তখন পরীক্ষক কাছে এসে তাঁকে বললেন, “তুমি যদি ঈশ্বরের পুত্র হও, তবে বল, যেন এই পাথরগুলো রুটি হয়ে যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23214', '40', '4', '4', 'কিন্তু তিনি উত্তর করে বললেন, ‹“লেখা আছে, মানুষ শুধুমাত্র রুটিতে বাঁচবে না, কিন্তু ঈশ্বরের মুখ থেকে যে প্রত্যেক কথা বের হয়, তাতেই বাঁচবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23215', '40', '4', '5', 'তখন শয়তান তাঁকে পবিত্র শহরে নিয়ে গেল এবং ঈশ্বরের মন্দিরের চূড়ার উপরে দাঁড় করাল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23216', '40', '4', '6', 'আর তাকে বলল “তুমি যদি ঈশ্বরের পুত্র হও, তবে নীচে ঝাঁপ দিয়ে পড়, কারণ লেখা আছে, তিনি নিজের দূতদের তোমার বিষয়ে আদেশ দেবেন, আর তাঁরা তোমাকে হাতে করে তুলে নেবেন, যদি তোমার পায়ে পাথরের আঘাত লাগে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23217', '40', '4', '7', 'যীশু তাকে বললেন, ‹“আবার এও লেখা আছে, তুমি নিজের ঈশ্বর প্রভুর পরীক্ষা করো না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23218', '40', '4', '8', 'আবার শয়তান তাঁকে অনেক উঁচু এক পর্বতে নিয়ে গেল এবং পৃথিবীর সব রাজ্য ও সেই সবের ঐশ্বর্য্য দেখাল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23219', '40', '4', '9', 'আর তাঁকে বলল, “তুমি যদি উপুড় হয়ে আমাকে প্রণাম কর, এই সবই আমি তোমাকে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23220', '40', '4', '10', 'তখন যীশু তাকে বললেন, ‹“দূর হও, শয়তান কারণ লেখা আছে, তোমার ঈশ্বর প্রভুকেই প্রণাম করবে, কেবল তাঁরই আরাধনা করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23221', '40', '4', '11', 'তখন শয়তান তাঁকে ছেড়ে চলে গেল, আর দেখ, দূতেরা কাছে এসে তাঁর সেবা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23222', '40', '4', '12', 'পরে যোহন গ্রেপ্তার হয়ে কারাগারে আছেন শুনে, তিনি গালীলে চলে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23223', '40', '4', '13', 'আর নাসরৎ ছেড়ে সমুদ্রতীরে, সবূলূন ও নপ্তালির অঞ্চলে অবস্থিত কফরনাহূমে গিয়ে বাস করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23224', '40', '4', '14', 'যেন যিশাইয় ভাববাদীর মাধ্যমে বলা এই কথা পূর্ণ হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23225', '40', '4', '15', '“সবূলূন দেশ ও নপ্তালি দেশ, সমুদ্রের পথে, যর্দ্দনের অন্য পারে অযিহুদিদের গালীল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23226', '40', '4', '16', 'যে জাতি অন্ধকারে বসেছিল, তারা মহা আলো দেখতে পেল, যারা মৃত্যুর দেশে ও ছায়াতে বসেছিল, তাদের উপরে আলোর উদয় হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23227', '40', '4', '17', 'সেই থেকে যীশু প্রচার করতে শুরু করলেন; বলতে লাগলেন, ‹মন পরিবর্তন কর, কারণ স্বর্গরাজ্য কাছাকাছি হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23228', '40', '4', '18', '¶ একদিন যীশু গালীল সমুদ্রের তীর দিয়ে বেড়াতে বেড়াতে দেখলেন, দুই ভাই, শিমোন, যাকে পিতর বলে ও তার ভাই আন্দ্রিয় সমুদ্রে জাল ফেলছেন; কারণ তাঁরা জেলে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23229', '40', '4', '19', 'তিনি তাঁদের বললেন, ‹“আমার সঙ্গে এস। আমি তোমাদের মানুষ ধরা শেখাব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23230', '40', '4', '20', 'আর সঙ্গে সঙ্গেই তাঁরা জাল ফেলে দিয়ে তাঁর সঙ্গে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23231', '40', '4', '21', 'পরে তিনি সেখান থেকে আগে গিয়ে দেখলেন, আর দুই ভাই সিবদিয়ের পুত্র যাকোব ও তাঁর ভাই যোহন নিজেদের বাবা সিবদিয়ের সাথে নৌকায় বসে জাল ঠিক করছিলেন; তিনি তাঁদের ডাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23232', '40', '4', '22', 'আর তখনই তাঁরা নৌকা ও নিজেদের বাবাকে পরিত্যাগ করে তাঁর অনুসরণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23233', '40', '4', '23', '¶ পরে যীশু সমস্ত গালীলে ঘুরে বেড়াতে লাগলেন; তিনি লোকদের সমাজঘরে, সমাজঘরে শিক্ষা দিলেন ও রাজ্যের সুসমাচার প্রচার করলেন এবং লোকদের সব রকম রোগ ও সব রকম অসুখ ভালো করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23234', '40', '4', '24', 'আর তাঁর কথা সমস্ত সুরিয়া অঞ্চলে ছড়িয়ে পড়ল এবং নানা প্রকার রোগ ও ব্যাধিতে হয়েছে এমন সমস্ত অসুস্থ লোক, ভূতগ্রস্ত, মৃগীরোগী ও পক্ষাঘাতী লোক সবাই, তাঁর কাছে এলো, আর তিনি তাদের সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23235', '40', '4', '25', 'আর গালীল থেকে, দিকাপলি, যিরুশালেম, যিহূদিয়া ও যর্দ্দনের অন্য পাড় থেকে প্রচুর লোক তাঁকে অনুসরণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23236', '40', '5', '1', '¶ তিনি প্রচুর লোক দেখে পাহাড়ে উঠলেন; আর তিনি বসার পর তাঁর শিষ্যেরা তাঁর কাছে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23237', '40', '5', '2', 'তখন তিনি মুখ খুলে তাদের এই শিক্ষা দিতে লাগলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('23238', '40', '5', '3', '‹ধন্য যারা আত্মাতে গরিব, › ‹কারণ স্বর্গ রাজ্য তাদেরই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23239', '40', '5', '4', '‹ধন্য যারা দুঃখ করে, কারণ তারা সান্ত্বনা পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23240', '40', '5', '5', '‹ধন্য যারা বিনয়ী, › ‹কারণ তারা ভূমির অধিকারী হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23241', '40', '5', '6', '‹ধন্য যারা ধার্মিকতার জন্য ক্ষুধার্ত ও তৃষ্ণার্ত, › ‹কারণ তারা পরিতৃপ্ত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23242', '40', '5', '7', '‹ধন্য যারা দয়াশীল, › ‹কারণ তারা দয়া পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23243', '40', '5', '8', '‹ধন্য তারা যাদের মন শুদ্ধ, › ‹কারণ তারা ঈশ্বরের দর্শন পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23244', '40', '5', '9', '‹ধন্য যারা মিলন করে দেয়, › ‹কারণ তারা ঈশ্বরের সন্তান বলে পরিচিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23245', '40', '5', '10', '‹ধন্য যারা ধার্মিকতার জন্য নির্যাতিত হয়েছে, › ‹কারণ স্বর্গরাজ্য তাদেরই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23246', '40', '5', '11', '¶ ‹ধন্য তোমরা, যখন লোকে আমার জন্য তোমাদের নিন্দা ও নির্যাতন করে এবং মিথ্যা করে তোমাদের বিরুদ্ধে সর্বরকম খারাপ কথা বলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23247', '40', '5', '12', '¶ ‹আনন্দ করো, খুশি হও, কারণ স্বর্গে তোমাদের পুরষ্কার প্রচুর; কারণ তোমাদের আগে যে ভাববাদীরা ছিলেন, তাদের তারা সেইভাবে নির্যাতন করত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23248', '40', '5', '13', '¶ ‹তোমরা পৃথিবীর লবণ, কিন্তু লবণের স্বাদ যদি যায়, তবে তা কিভাবে লবণের গুনবিশিষ্ট করা যাবে? তা আর কোনো কাজে লাগে না, কেবল বাইরে ফেলে দেবার ও লোকের পায়ের তলায় দলিত হবার যোগ্য হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23249', '40', '5', '14', '‹তোমরা জগতের আলো; পর্বতের উপরে অবস্থিত শহর গোপন থাকতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23250', '40', '5', '15', '‹আর লোকে প্রদীপ জ্বালিয়ে ঝুড়ির নীচে রাখে না, কিন্তু দীপাধারের উপরেই রাখে, তাতে তা ঘরের সব লোককে আলো দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23251', '40', '5', '16', '‹সেইভাবে তোমাদের আলো মানুষদের সামনে উজ্জ্বল হোক, যেন তারা তোমাদের ভাল কাজ দেখে তোমাদের স্বর্গস্থ পিতার গৌরব করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23252', '40', '5', '17', '‹মনে কর না যে, আমি আইন কি ভাববাদীগ্রন্থ ধ্বংস করতে এসেছি; আমি ধ্বংস করতে আসিনি, কিন্তু সম্পূর্ণ করতে এসেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23253', '40', '5', '18', '‹কারণ আমি তোমাদের সত্য বলছি, যে পর্যন্ত আকাশ ও পৃথিবী লুপ্ত না হবে, সে পর্যন্ত আইনের এক মাত্রা কি এক বিন্দুও লুপ্ত হবে না, সবই সফল হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23254', '40', '5', '19', '‹অতএব যে কেউ এই সব ছোট আদেশের মধ্যে কোন একটি আদেশ অমান্য করে ও লোকদেরকে সেইভাবে শিক্ষা দেয়, তাকে স্বর্গরাজ্যে অতি ছোট বলা যাবে; কিন্তু যে কেউ সে সব পালন করে ও শিক্ষা দেয়, তাকে স্বর্গরাজ্যে মহান বলা যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23255', '40', '5', '20', '‹কারণ আমি তোমাদের বলছি, ব্যবস্থার শিক্ষক ও ফরীশীদের থেকে তোমাদের ধার্ম্মিকতা যদি বেশি না হয়, তবে তোমরা কোনো মতে স্বর্গরাজ্যে প্রবেশ করতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23256', '40', '5', '21', '¶ ‹তোমরা শুনেছ, আগের কালের লোকদের কাছে বলা হয়েছিল, “তুমি নরহত্যা কর না,” আর যে নরহত্যা করে, সে বিচারের দায়ে পড়বে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23257', '40', '5', '22', '‹কিন্তু আমি তোমাদের বলছি, যে কেউ নিজের ভাইয়ের প্রতি রাগ করে, সে বিচারের দায়ে পড়বে; আর যে কেউ নিজের ভাইকে বলে, রে বোকা, সে মহাসভার দায়ে পড়বে। আর যে কেউ বলে রে মূর্খ সে নরকের আগুনের দায়ে পড়বে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23258', '40', '5', '23', '‹অতএব তুমি যখন যজ্ঞবেদির কাছে নিজের নৈবেদ্য উৎসর্গ করছ, তখন সেই জায়গায় যদি মনে পড়ে যে, তোমার বিরুদ্ধে তোমার ভাইয়ের কোন কথা আছে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23259', '40', '5', '24', '‹তবে সেই জায়গায় বেদির সামনে তোমার নৈবেদ্য রাখ, আর চলে যাও, প্রথমে তোমার ভাইয়ের সাথে আবার মিলন হও, পরে এসে তোমার নৈবেদ্য উৎসর্গ কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23260', '40', '5', '25', '‹তুমি যখন বিপক্ষের সঙ্গে পথে থাক, তখন তার সাথে তাড়াতাড়ি মিল কর, যদি বিপক্ষ তোমাকে বিচারকের হাতে তুলে দেয় ও বিচারক তোমাকে রক্ষীর হাতে তুলে দেয়, আর তুমি কারাগারে বন্দী হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23261', '40', '5', '26', '‹আমি তোমাকে সত্য বলছি, যতক্ষণ না পর্যন্ত শেষ পয়সাটা শোধ করবে, ততক্ষণ তুমি কোন মতে সেখান থেকে বাইরে আসতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23262', '40', '5', '27', '¶ ‹তোমরা শুনেছ যে এটা বলা হয়েছিল, “তুমি ব্যভিচার করও না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23263', '40', '5', '28', '‹কিন্তু আমি তোমাদের বলছি, যে কেউ কোনো স্ত্রীলোকের দিকে লালসাপূর্ণ ভাবে দেখে, তখনই সে হৃদয়ে তার সাথে ব্যভিচার করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23264', '40', '5', '29', '‹আর তোমার ডান চোখ যদি তোমায় পাপ করায়, তবে তা উপড়ে দূরে ফেলে দাও; কারণ তোমার সমস্ত শরীর নরকে যাওয়া চেয়ে বরং এক অঙ্গ নষ্ট হওয়া তোমার পক্ষে ভাল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23265', '40', '5', '30', '‹আর তোমার ডান হাত যদি তোমাকে পাপ করায়, তবে তা কেটে দূরে ফেলে দাও; কারণ তোমার সমস্ত শরীর নরকে যাওয়ার চেয়ে বরং এক অঙ্গ নষ্ট হওয়া তোমার পক্ষে ভাল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23266', '40', '5', '31', '¶ ‹আর বলা হয়েছিল, “যে কেউ নিজের স্ত্রীকে পরিত্যাগ করে, সে তাকে ত্যাগপত্র দিক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23267', '40', '5', '32', '‹কিন্তু আমি তোমাদের বলছি, যে কেউ ব্যভিচার ছাড়া অন্য কারণে নিজের স্ত্রীকে পরিত্যাগ করে, সে তাকে ব্যাভিচারিনী করে; এবং যে ব্যক্তি সেই পরিত্যক্তা স্ত্রীকে বিবাহ করে, সে ব্যভিচার করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23268', '40', '5', '33', '¶ ‹আবার তোমরা শুনেছ, আগের কালের লোকদের কাছে বলা হয়েছিল, তুমি মিথ্যা দিব্যি কর না, কিন্তু প্রভুর উদ্দেশ্যে তোমার সমস্ত প্রতিজ্ঞা পালন কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23269', '40', '5', '34', '‹কিন্তু আমি তোমাদের বলছি, কোন দিব্যি করো না; স্বর্গের দিব্যি কর না, কারণ তা ঈশ্বরের সিংহাসন এবং পৃথিবীর দিব্যি কর না, কারণ তা তাঁর পা রাখার জায়গা;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23270', '40', '5', '35', '‹আর যিরুশালেমের দিব্যি কর না, কারণ তা মহান রাজার শহর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23271', '40', '5', '36', '‹আর তোমার মাথার দিব্যি কর না, কারণ একগাছা চুল সাদা কি কালো করবার সাধ্য তোমার নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23272', '40', '5', '37', '‹কিন্তু তোমাদের কথা হ্যাঁ, হ্যাঁ, না, না, হোক; এর বেশি যা, তা শয়তান থেকে জন্মায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23273', '40', '5', '38', '¶ ‹তোমরা শুনেছ বলা হয়েছিল, “চোখের বদলে চোখ ও দাঁতের বদলে দাঁত।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23274', '40', '5', '39', '‹কিন্তু আমি তোমাদের বলছি, তোমরা মন্দ লোককে বাধা দিয়ো না; বরং যে কেউ তোমার ডান গালে চড় মারে, অন্য গাল তার দিকে ফিরিয়ে দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23275', '40', '5', '40', '‹আর যে তোমার সাথে বিচারের জায়গায় ঝগড়া করে তোমার পোষাক নিতে চায়, তাকে তোমার চাদরও দিয়ে দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23276', '40', '5', '41', '‹আর যে কেউ এক মাইল যেতে তোমাকে জোর করে, তার সঙ্গে দুই মাইল যাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23277', '40', '5', '42', '‹যে তোমার কাছে কিছু চায়, তাকে সেটা দাও এবং যে তোমার কাছে ধার চায়, তা থেকে বিমুখ হয়ো না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23278', '40', '5', '43', '¶ ‹তোমরা শুনেছ, বলা হয়েছিল, “তোমার প্রতিবেশীকে প্রেম করবে এবং তোমার শত্রুকে ঘৃণা করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23279', '40', '5', '44', '‹কিন্তু আমি তোমাদের বলছি, তোমরা নিজের নিজের শত্রুদেরকে ভালবেস এবং যারা তোমাদের ঘৃণা করে, তাদের জন্য প্রার্থনা কর;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23280', '40', '5', '45', '‹যেন তোমরা তোমাদের স্বর্গস্থ পিতার সন্তান হও, কারণ তিনি ভাল মন্দ লোকদের উপরে নিজের সূর্য্য উদয় করেন এবং ধার্মিক অধার্মিকদের উপরে বৃষ্টি দেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23281', '40', '5', '46', '‹কারণ যারা তোমাদের ভালবাসে, যদি শুধু তাদেরই ভালবাসো তবে তোমাদের কি পুরষ্কার হবে? কর আদায়কারীরাও কি সেই মত করে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23282', '40', '5', '47', '‹আর তোমরা যদি কেবল নিজের নিজের ভাইদেরকে শুভেচ্ছা জানাও, তবে বেশি কি কাজ কর? অইহূদিরাও কি সেইভাবে করে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23283', '40', '5', '48', '‹অতএব তোমাদের স্বর্গীয় পিতা যেমন সিদ্ধ, তোমরাও তেমনি সিদ্ধ হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23284', '40', '6', '1', '¶ ‹সাবধান, লোককে দেখাবার জন্য তাদের সামনে তোমাদের ধর্ম্মকর্ম কর না, করলে তোমাদের স্বর্গস্থ পিতার কাছে তোমাদের পুরষ্কার নেই›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23285', '40', '6', '2', '‹অতএব তুমি যখন দান কর, তখন তোমার সামনে তুরী বাজিও না, যেমন ভণ্ডরা লোকের কাছে প্রশংসা পাবার জন্য সমাজঘরে ও পথে করে থাকে; আমি তোমাদের সত্য বলছি, তারা নিজেদের পুরষ্কার পেয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23286', '40', '6', '3', '‹কিন্তু তুমি যখন দান কর, তখন তোমরা ডান হাত কি করছে, তা তোমার বাঁ হাতকে জানতে দিও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23287', '40', '6', '4', '‹এই ভাবে তোমার দান যেন গোপন হয়; তাতে তোমার স্বর্গীয় পিতা, যিনি গোপনে দেখেন, তিনি তোমাকে ফল দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23288', '40', '6', '5', '¶ ‹আর তোমরা যখন প্রার্থনা কর, তখন ভণ্ডদের মত হয়ো না; কারণ তারা সমাজঘরে ও পথের কোণে দাঁড়িয়ে লোক দেখানো প্রার্থনা করতে ভালবাসে; আমি তোমাদের সত্য বলছি, তারা নিজেদের পুরষ্কার পেয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23289', '40', '6', '6', '‹কিন্তু তুমি যখন প্রার্থনা কর, তখন তোমার ঘরের ভেতরে প্রবেশ করো, আর দরজা বন্ধ করে তোমার পিতা, যিনি গোপনে বর্তমান, তাঁর কাছে প্রার্থনা করো; তাতে তোমার পিতা, যিনি গোপনে দেখেন, তিনি তোমাকে ফল দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23290', '40', '6', '7', '‹আর প্রার্থনার দিন তোমরা অর্থহীন কথা বার বার বলো না, যেমন অইহূদিগণ করে থাকে; কারণ তারা মনে করে, বেশি কথা বললেই তাদের প্রার্থনার উত্তর পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23291', '40', '6', '8', '‹অতএব তোমরা তাদের মত হয়ো না, কারণ তোমাদের কি কি প্রয়োজন, তা চাওয়ার আগে তোমাদের স্বর্গীয় পিতা জানেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23292', '40', '6', '9', '‹অতএব তোমরা এই ভাবে প্রার্থনা করো;› ‹হে আমাদের স্বর্গস্থ পিতঃ, › ‹তোমার নাম পবিত্র বলে মান্য হোক, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23293', '40', '6', '10', '‹তোমার রাজ্য আসুক, › ‹তোমার ইচ্ছা সিদ্ধ হোক› ‹যেমন স্বর্গে তেমনি পৃথিবীতেও হোক;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23294', '40', '6', '11', '‹আমাদের প্রয়োজনীয় খাদ্য আজ আমাদেরকে দাও;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23295', '40', '6', '12', '‹আর আমাদের অপরাধ সব ক্ষমা কর, › ‹যেমন আমরাও নিজের নিজের অপরাধীদেরকে ক্ষমা করেছি;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23296', '40', '6', '13', '‹আর আমাদেরকে পরীক্ষাতে এনো না, › ‹কিন্তু মন্দ থেকে রক্ষা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23297', '40', '6', '14', '‹কারণ তোমরা যদি লোকের অপরাধ ক্ষমা কর, তবে তোমাদের স্বর্গীয় পিতা তোমাদেরও ক্ষমা করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23298', '40', '6', '15', '‹কিন্তু তোমরা যদি লোকদেরকে ক্ষমা না কর, তবে তোমাদের পিতা তোমাদেরও অপরাধ ক্ষমা করবেন না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23299', '40', '6', '16', '¶ ‹আর তোমরা যখন উপবাস কর, তখন ভণ্ডদের মত বিষন্ন মুখ করে থেকো না; কারণ তারা লোককে উপবাস দেখাবার জন্য নিজেদের মুখ শুকনো করে; আমি তোমাদের সত্য বলছি, তারা নিজেদের পুরষ্কার পেয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23300', '40', '6', '17', '‹কিন্তু তুমি যখন উপবাস কর, তখন মাথায় তেল মেখ এবং মুখ ধুইয়ো;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23301', '40', '6', '18', '‹যেন লোকে তোমার উপবাস দেখতে না পায়, কিন্তু তোমার পিতা, যিনি গোপনে বর্তমান, তিনিই দেখতে পান; তাতে তোমার পিতা, যিনি গোপনে দেখেন, তিনি তোমাকে ফল দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23302', '40', '6', '19', '‹তোমরা পৃথিবীতে নিজেদের জন্য অর্থ সঞ্চয় কর না; এখানে তো পোকায় ও মর্চ্চ্যায় ক্ষয় করে এবং এখানে চোরে সিঁধ কেটে চুরি করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23303', '40', '6', '20', '‹কিন্তু স্বর্গে নিজেদের জন্য অর্থ সঞ্চয় কর; সেখানে পোকায় ও মর্চ্চ্যায় ক্ষয় করে না, সেখানে চোরেও সিঁধ কেটে চুরি করে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23304', '40', '6', '21', '‹কারণ যেখানে তোমার অর্থ, সেখানে তোমার মনও থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23305', '40', '6', '22', '‹চোখই শরীরের প্রদীপ; অতএব তোমার চোখ যদি নির্মল হয়, তবে তোমার সমস্ত শরীর আলোময় হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23306', '40', '6', '23', '‹কিন্তু তোমার চোখ যদি অশুচি হয়, তবে তোমার সমস্ত শরীর অন্ধকারময় হবে। অতএব তোমার হৃদয়ের আলো যদি অন্ধকার হয়, সেই অন্ধকার কত বড়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23307', '40', '6', '24', '‹কেউই দুই কর্তার দাসত্ব করতে পারে না; কারণ সে হয়তো এক জনকে ঘৃণা করবে, আর এক জনকে ভালবাসবে, নয় তো এক জনের প্রতি অনুগত হবে, আর এক জনকে তুচ্ছ করবে; তোমরা ঈশ্বর এবং ধন দুইয়েরই দাসত্ব করতে পার না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23308', '40', '6', '25', '‹এই জন্য আমি তোমাদের বলছি, কি খাবার খাব, কি পান করব বলে প্রাণের বিষয়ে, কিম্বা কি পরব বলে শরীরের বিষয়ে ভেবো না; খাদ্য থেকে প্রাণ ও পোশাকের থেকে শরীর কি বড় বিষয় নয়?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23309', '40', '6', '26', '‹আকাশের পাখিদের দিকে তাকাও, তারা বোনেও না, কাটেও না, গোলাঘরে জমাও করে না, তা সত্বেও তোমাদের স্বর্গীয় পিতা তাদের খাবার দিয়ে থাকেন; তোমরা কি তাদের থেকে অনেক বেশি শ্রেষ্ঠ নও?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23310', '40', '6', '27', '‹আর তোমাদের মধ্যে কে ভেবে নিজের বয়স এক হাতমাত্র বাড়াতে পারে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23311', '40', '6', '28', '‹আর পোশাকের বিষয়ে কেন চিন্তা কর? মাঠের লিলি ফুলের বিষয়ে চিন্তা কর, সেগুলি কেমন বাড়ে; সে সকল পরিশ্রম করে না, সুতোও কাটে না; ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23312', '40', '6', '29', '‹তা সত্বেও আমি তোমাদের বলছি, শলোমনও নিজের সমস্ত ঐশ্বর্য্য এর একটির মত সুসজ্জিত ছিলেন না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23313', '40', '6', '30', '‹ভাল, মাঠের যে ঘাস আজ আছে তা কাল আগুনে ফেলে দেওয়া হবে, তা যদি ঈশ্বর এরূপ সাজান, তবে হে অল্প বিশ্বাসীরা, তোমাদের কি আরও বেশি সুন্দর করে সাজাবেন না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23314', '40', '6', '31', '‹অতএব এই বলে ভেবো না যে, “কি খাবার খাব? বা কি পান করব?” ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23315', '40', '6', '32', '‹অইহূদিরা এসব জিনিস পাওয়ার জন্য ব্যস্ত হয়; তোমাদের স্বর্গীয় পিতা তো জানেন যে, এই সমস্ত জিনিস তোমাদের প্রয়োজন আছে। ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23316', '40', '6', '33', '‹কিন্তু তোমরা প্রথমে তাঁর রাজ্য ও তাঁর ধার্মিকতার বিষয়ে চেষ্টা কর, তাহলে এইসব জিনিসও তোমাদের দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23317', '40', '6', '34', '‹অতএব কালকের জন্য ভেবো না, কারণ কাল নিজের বিষয় নিজেই ভাববে; দিনের কষ্ট দিনের জন্যই যথেষ্ট।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23318', '40', '7', '1', '¶ ‹তোমরা বিচার করো না, যেন বিচারিত না হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23319', '40', '7', '2', '‹কারণ যেরকম বিচারে তোমরা বিচার কর, সেই রকম বিচারে তোমরাও বিচারিত হবে; এবং তোমরা যে পরিমাণে পরিমাপ কর, সেই পরিমাণে তোমাদের জন্য পরিমাপ করা যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23320', '40', '7', '3', '‹আর তোমার ভাইয়ের চোখে যে কুটো আছে, তাই কেন দেখছ, কিন্তু তোমার নিজের চোখে যে কড়িকাঠ আছে, তা কেন ভেবে দেখছ না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23321', '40', '7', '4', '‹অথবা তুমি কেমন করে নিজের ভাইকে বলবে, এস, আমি তোমার চোখ থেকে কুটোটা বের করে দিই? আর দেখ, তোমার নিজের চোখে কড়িকাঠ রয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23322', '40', '7', '5', '‹হে ভণ্ড, আগে নিজের চোখ থেকে কড়িকাঠ বের করে ফেল, আর তখন তোমার ভাইয়ের চোখ থেকে কুটোটা বের করবার জন্য স্পষ্ট দেখতে পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23323', '40', '7', '6', '‹পবিত্র জিনিস কুকুরদেরকে দিও না এবং তোমাদের মুক্তা শূকরদের সামনে ফেলো না; যদি তারা পা দিয়ে তা দলায় এবং ফিরে তোমাদের টুকরো টুকরো করে ছিঁড়ে ফেলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23324', '40', '7', '7', '‹চাও, তোমাদের দেওয়া হবে, খোঁজ কর, তোমরা পাবে; দরজায় আঘাত কর, তোমাদের জন্য খুলে দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23325', '40', '7', '8', '‹কারণ যে কেউ চায়, সে গ্রহণ করে এবং যে খোঁজ করে, সে পায়; আর যে আঘাত করে, তার জন্য খুলে দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23326', '40', '7', '9', '‹তোমাদের মধ্যে এমন লোক কে যে, যার ছেলে রুটি চাইলে তাকে পাথর দেবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23327', '40', '7', '10', '‹কিংবা মাছ চাইলে তাকে সাপ দেবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23328', '40', '7', '11', '‹অতএব তোমরা মন্দ হয়েও যদি তোমাদের সন্তানদের ভালো ভালো জিনিস দিতে জান, তবে কত না বেশি তোমাদের স্বর্গের পিতা দেবেন, যারা তাঁর কাছে চায়, তাদের ভালো ভালো জিনিস দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23329', '40', '7', '12', '‹অতএব সব বিষয়ে তোমরা যা যা ইচ্ছা কর যে, লোকে তোমাদের প্রতি করে, তোমরাও তাদের প্রতি সেই রকম কর; কারণ এটাই আইনের ও ভাববাদী গ্রন্থের মূল বিষয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23330', '40', '7', '13', '‹সরু দরজা দিয়ে প্রবেশ কর; কারণ বিনাশে যাবার দরজা চওড়া ও পথ চওড়া এবং অনেকেই তা দিয়ে প্রবেশ করে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23331', '40', '7', '14', '‹কারণ জীবনে যাবার দরজা সরু ও পথ কঠিন এবং অল্প লোকেই তা পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23332', '40', '7', '15', '¶ ‹নকল ভাববাদীদের থেকে সাবধান; তারা মেষের বেশে তোমাদের কাছে আসে, কিন্তু ভিতরে গ্রাসকারী নেকড়ে বাঘ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23333', '40', '7', '16', '‹তোমরা তাদের ফলের মাধ্যমে তাদের চিনতে পারবে। লোকে কি কাঁটাগাছ থেকে দ্রাক্ষাফল, কিংবা শিয়ালকাঁটা থেকে ডুমুরফল জোগাড় করে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23334', '40', '7', '17', '‹সেই প্রকারে প্রত্যেক ভাল গাছে ভাল ফল ধরে, খারাপ গাছে খারাপ ফল ধরে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23335', '40', '7', '18', '‹ভাল গাছে খারাপ ফল ধরতে পারে না এবং খারাপ গাছে ভাল ফল ধরতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23336', '40', '7', '19', '‹যে কোন গাছে ভাল ফল ধরে না, তা কেটে আগুনে ফেলে দেওয়া যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23337', '40', '7', '20', '‹অতএব তোমরা ওদের ফলের মাধ্যমে ওদেরকে চিনতে পারবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23338', '40', '7', '21', '‹যারা আমাকে হে প্রভু, হে প্রভু বলে, তারা সবাই যে স্বর্গরাজ্যে প্রবেশ করতে পারবে, এমন নয়, কিন্তু যে ব্যক্তি আমার স্বর্গস্থ পিতার ইচ্ছা পালন করে, সেই পারবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23339', '40', '7', '22', '‹সেই দিন অনেকে আমাকে বলবে, হে প্রভু, হে প্রভু, আপনার নামেই আমরা কি ভাববাণী বলিনি? আপনার নামেই কি ভূত ছাড়াই নি? আপনার নামেই কি অনেক আশ্চর্য্য কাজ করিনি?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23340', '40', '7', '23', '‹তখন আমি তাদের স্পষ্টই বলব, আমি কখনও তোমাদের জানি না; হে অধর্মাচারীরা, আমার কাছ থেকে দূর হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23341', '40', '7', '24', '¶ ‹অতএব যে কেউ আমার এই সব কথা শুনে পালন করে, তাকে এমন একজন বুদ্ধিমান লোক বলা যাবে, যে পাথরের উপরে নিজের ঘর তৈরী করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23342', '40', '7', '25', '‹পরে বৃষ্টি নামল, বন্যা এলো, বাতাস বয়ে গেল এবং সেই ঘরে লাগল, তা সত্বেও তা পড়ল না, কারণ পাথরের উপরে তার ভিত্তিমূল স্থাপিত হয়েছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23343', '40', '7', '26', '‹আর যে কেউ আমার এই সব কথা শুনে পালন না করে, সে এমন একজন বোকা লোকের মত, যে বালির উপরে নিজের ঘর তৈরী করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23344', '40', '7', '27', '‹পরে বৃষ্টি নামল, বন্যা এলো, বাতাস বয়ে গেল এবং সেই ঘরে আঘাত করল, তাতে তা পড়ে গেল ও তার পতন ঘোরতর হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23345', '40', '7', '28', 'যীশু যখন এই সব কথা শেষ করলেন, লোকরা তাঁর শিক্ষায় চমৎকৃত হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23346', '40', '7', '29', 'কারণ তিনি ক্ষমতাপন্ন ব্যক্তির মত তাদের শিক্ষা দিতেন, তাদের ব্যবস্থার শিক্ষকদের মত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23347', '40', '8', '1', '¶ তিনি পাহাড় থেকে নামলে প্রচুর লোক তাঁকে অনুসরণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23348', '40', '8', '2', 'আর দেখো, একজন কুষ্ঠরোগী কাছে এসে তাঁকে প্রণাম করে বলল, হে প্রভু, যদি আপনার ইচ্ছা হয়, আমাকে শুদ্ধ করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23349', '40', '8', '3', 'তখন তিনি হাত বাড়িয়ে তাকে স্পর্শ করলেন, তিনি বললেন, ‹“আমার ইচ্ছা, তুমি শুদ্ধ হয়ে যাও,”› আর তখনই সে কুষ্ঠরোগ থেকে ভালো হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23350', '40', '8', '4', 'পরে যীশু তাকে বললেন, ‹“দেখ, এই কথা কাউকেও কিছু বলো না; কিন্তু যাজকের কাছে গিয়ে নিজেকে দেখাও এবং লোকদের কাছে তোমার বিশুদ্ধ হওয়ার জন্য মোশির দেওয়া আদেশ অনুযায়ী নৈবেদ্য উৎসর্গ কর, তাদের কাছে সাক্ষ্য হওয়ার জন্য যে তুমি সুস্থ হয়েছ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23351', '40', '8', '5', 'আর তিনি কফরনাহূমে প্রবেশ করলে একজন শতপতি তাঁর কাছে এসে বিনতি করে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23352', '40', '8', '6', 'হে প্রভু, আমার দাস ঘরে পক্ষাঘাতে পড়ে আছে, ভীষণ যন্ত্রণা পাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23353', '40', '8', '7', 'যীশু তাকে বললেন, ‹আমি গিয়ে তাকে সুস্থ করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23354', '40', '8', '8', 'শতপতি উত্তর করলেন, হে প্রভু, আমি এমন যোগ্য নই যে, আপনি আমার ছাদের নীচে আসেন; কেবল কথায় বলুন, তাতেই আমার দাস সুস্থ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23355', '40', '8', '9', 'কারণ আমি একজন মানুষ যিনি ক্ষমতা সম্পন্ন, আবার সেনারা আমার আদেশমত চলে; আমি তাদের এক জনকে যাও বললে সে যায় এবং অন্যকে এস বললে সে আসে, আর আমার দাসকে এই কাজ কর বললে সে তা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23356', '40', '8', '10', 'এই কথা শুনে যীশু অবাক হলেন এবং যারা পিছন পিছন আসছিল, তাদের বললেন, ‹আমি তোমাদের সত্যিই বলছি, ইস্রায়েলের মধ্যে এত বড় বিশ্বাস কখনো দেখতে পাইনি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23357', '40', '8', '11', '‹আর আমি তোমাদের বলছি, অনেকে পূর্ব ও পশ্চিম দিক থেকে আসবে এবং অব্রাহাম, ইসহাক, যাকোবের সাথে স্বর্গরাজ্যে একসঙ্গে মেজ এর সামনে আরাম করবে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23358', '40', '8', '12', '‹কিন্তু রাজ্যের সন্তানদের বাইরের অন্ধকারে ফেলে দেওয়া যাবে; সেই জায়গায় কান্নাকাটি করবে ও দাঁতে দাঁতে ঘষবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23359', '40', '8', '13', 'পরে যীশু সেই শতপতিকে বললেন, ‹চলে যাও, যেমন বিশ্বাস করলে, তেমনি তোমার প্রতি হোক।› আর সেই দিনেই তার দাস সুস্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23360', '40', '8', '14', 'আর যীশু পিতরের ঘরে এসে দেখলেন, তাঁর শাশুড়ী বিছানায় শুয়ে আছে কারণ তাঁর জ্বর হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23361', '40', '8', '15', 'পরে তিনি তাঁর হাত স্পর্শ করলেন, আর জ্বর ছেড়ে গেল; তখন তিনি উঠে যীশুর সেবা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23362', '40', '8', '16', 'সন্ধ্যা হলে লোকেরা অনেক ভূতগ্রস্তকে তাঁর কাছে আনল, তাতে তিনি বাক্যের মাধ্যমে সেই আত্মাদেরকে ছাড়ালেন এবং সব অসুস্থ লোককে সুস্থ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23363', '40', '8', '17', 'যেন যিশাইয় ভাববাদীর দ্বারা বলা কথা পূর্ণ হয়, “তিনি নিজে আমাদের দুর্বলতা সব গ্রহণ করলেন ও রোগ সব বহন করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23364', '40', '8', '18', '¶ আর যীশু নিজের চারদিকে প্রচুর লোক দেখে হ্রদের অন্য পারে যেতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23365', '40', '8', '19', 'তখন একজন ধর্মশিক্ষক এসে তাঁকে বললেন, হে গুরু, আপনি যে কোনো জায়গায় যাবেন, আমি আপনার পিছন পিছন যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23366', '40', '8', '20', 'যীশু তাঁকে বললেন, ‹শিয়ালদের গর্ত আছে এবং আকাশের পাখিদের বাসা আছে; কিন্তু মনুষ্যপুত্রের মাথা রাখার কোন জায়গা নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23367', '40', '8', '21', 'শিষ্যদের মধ্যে আর একজন তাঁকে বললেন, হে প্রভু, আগে আমার পিতাকে কবর দিয়ে আসতে অনুমতি দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23368', '40', '8', '22', 'কিন্তু যীশু তাঁকে বললেন, ‹আমার পিছনে এস; মৃতরাই নিজের নিজের মৃতদের কবর দিক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23369', '40', '8', '23', '¶ আর যীশু নৌকায় উঠলে তাঁর শিষ্যরা তাঁর পিছনে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23370', '40', '8', '24', 'আর দেখ, সমুদ্রে ভীষণ ঝড় উঠল, এমনকি, নৌকার উপর ঢেউ; কিন্তু যীশু তখন ঘুমোছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23371', '40', '8', '25', 'তখন শিষ্যরা তাঁর কাছে গিয়ে তাঁকে জাগিয়ে বললেন, হে প্রভু, আমাদের উদ্ধার করুন, আমরা মারা গেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23372', '40', '8', '26', 'তিনি তাদের বললেন, ‹হে অল্প বিশ্বাসীরা, কেন তোমরা এত ভয় পাচ্ছ?› তখন তিনি উঠে বাতাস ও সমুদ্রকে ধমক দিলেন; তাতে থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23373', '40', '8', '27', 'আর সেই লোকেরা অবাক হয়ে বললেন, আঃ! ইনি কেমন লোক, বাতাস ও সমুদ্রও যে এর আদেশ মানে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('23374', '40', '8', '28', 'পরে তিনি অন্য পারে গাদারীয়দের দেশে গেলে দুই জন ভূতগ্রস্ত লোক কবরস্থান থেকে বের হয়ে তাঁর সামনে উপস্থিত হল; তারা এত ভয়ঙ্কর ছিল যে, ঐ পথ দিয়ে কেউই যেতে পারত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23375', '40', '8', '29', 'আর দেখ, তারা চেঁচিয়ে উঠল, বলল, হে ঈশ্বরের পুত্র, আপনার সাথে আমাদের সম্পর্ক কি? আপনি কি নির্দিষ্ট দিনের র আগে আমাদের যন্ত্রণা দিতে এখানে এলেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23376', '40', '8', '30', 'তখন তাদের থেকে কিছু দূরে বড় এক শূকর পাল চরছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23377', '40', '8', '31', 'তাতে ভূতেরা বিনতি করে তাঁকে বলল, যদি আমাদেরকে ছাড়ান, তবে ঐ শূকর পালে পাঠিয়ে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23378', '40', '8', '32', 'তিনি তাদের বললেন, ‹চলে যাও›। তখন তারা বের হয়ে সেই শূকর পালের মধ্যে প্রবেশ করল; আর দেখ, সমস্ত শূকর খুব জোরে ঢালু পাড় দিয়ে দৌড়িয়ে গিয়ে সমুদ্রে পড়ল, ও জলে ডুবে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23379', '40', '8', '33', 'তখন পালকেরা পালিয়ে গেল এবং শহরে গিয়ে সব বিষয়, বিশেষভাবে সেই ভূতগ্রস্তের বিষয় বর্ণনা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23380', '40', '8', '34', 'আর দেখো, শহরের সব লোক যীশুর সাথে দেখা করবার জন্য বের হয়ে এলো এবং তাঁকে দেখে নিজেদের জায়গা থেকে চলে যেতে বিনতি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23381', '40', '9', '1', '¶ পরে তিনি নৌকায় উঠে পার হলেন এবং নিজের শহরে এলেন। আর দেখ, কয়েকটি লোক তাঁর কাছে একজন পক্ষাঘাতীকে আনল, সে খাটের উপরে শোয়ানো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23382', '40', '9', '2', 'তাদের বিশ্বাস দেখে যীশু সেই পক্ষাঘাতী রোগীকে বললেন, ‹পুত্র, সাহস কর, তোমার পাপগুলি ক্ষমা করা হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23383', '40', '9', '3', 'আর দেখ, কয়েক জন ধর্মশিক্ষকরা মনে মনে বলল, “এ ব্যক্তি ঈশ্বরনিন্দা করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23384', '40', '9', '4', 'তখন যীশু তাদের চিন্তা বুঝতে পেরে বললেন, ‹“তোমরা হৃদয়ে কেন কুচিন্তা করছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23385', '40', '9', '5', '‹কারণ কোনটা সহজ, ‘তোমার পাপ ক্ষমা হল’ বলা, না ‘তুমি উঠে বেড়াও’ বলা?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23386', '40', '9', '6', '‹কিন্তু পৃথিবীতে পাপ ক্ষমা করতে মনুষ্যপুত্রের অধিকার আছে, এটা যেন তোমরা জানতে পার,”› এই জন্য তিনি সেই পক্ষাঘাতীকে বললেন ‹“ওঠ, তোমার বিছানা তুলে নাও এবং তোমার ঘরে চলে যাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23387', '40', '9', '7', 'তখন সে উঠে নিজের ঘরে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23388', '40', '9', '8', 'তা দেখে সব লোক ভয় পেয়ে গেল, আর ঈশ্বর মানুষকে এমন ক্ষমতা দিয়েছেন বলে তার গৌরব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23389', '40', '9', '9', '¶ সেই জায়গা থেকে যেতে যেতে যীশু দেখলেন, মথি নামে এক ব্যক্তি কর আদায়ের জায়গায় বসে আছে; তিনি তাঁকে বললেন, ‹“আমার সঙ্গে এস।”› তাতে তিনি উঠে তাঁর সঙ্গে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23390', '40', '9', '10', 'পরে তিনি যখন মথির ঘরের মধ্যে খাবার খেতে বসলেন, আর অনেক কর আদায়কারী ও পাপী মানুষ এসে যীশুর এবং তাঁর শিষ্যদের খাবার খেতে বসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23391', '40', '9', '11', 'তা দেখে ফরীশীরা তাঁর শিষ্যদের বলল, তোমাদের গুরু কেন কর আদায়কারী ও পাপীদের সাথে খাবার খান?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23392', '40', '9', '12', 'যীশু তা শুনে তাদেরকে বললেন, ‹সুস্থ লোকদের ডাক্তার দেখাবার দরকার নেই, কিন্তু অসুস্থদের প্রয়োজন আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23393', '40', '9', '13', '‹কিন্তু তোমরা গিয়ে শেখো, এই কথার মানে কি, “আমি দয়াই চাই, বলিদান নয়”; কারণ আমি ধার্ম্মিকদের নয়, কিন্তু পাপীদেরকে ডাকতে এসেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23394', '40', '9', '14', '¶ তখন যোহনের শিষ্যরা তাঁর কাছে এসে বলল, “ফরীশীরা ও আমরা অনেকবার উপবাস করি, কিন্তু আপনার শিষ্যরা উপবাস করে না, এর কারণ কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23395', '40', '9', '15', 'যীশু তাদের বললেন, ‹“বর সঙ্গে থাকতে কি লোকে দুঃখ করতে পারে?” কিন্তু এমন দিন আসবে, যখন তাদের কাছ থেকে বর চলে যাবেন; তখন তারা উপবাস করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23396', '40', '9', '16', '‹পুরাতন কাপড়ে কেউ নতুন কাপড়ের তালী দেয় না, কারণ তার তালীতে কাপড় ছিঁড়ে যায় এবং ছেঁড়াটা আরও বড় হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23397', '40', '9', '17', '‹আর লোকে পুরাতন চামড়ার থলিতে নতুন আঙুরের রস রাখে না; রাখলে চামড়ার থলিগুলি ফেটে যায়, তাতে দ্রাক্ষারস পড়ে যায়, চামড়ার থলিগুলিও নষ্ট হয়; না, কিন্তু লোকে নূতন চামড়ার থলিতে টাটকা দ্রাক্ষারস রাখে, তাতে উভয়েরই রক্ষা হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23398', '40', '9', '18', '¶ যীশু তাদের এই সব কথা বলছেন, আর দেখ, একজন তত্ত্বাবধায়ক এসে তাঁকে প্রণাম করে বললেন, আমার মেয়েটি এতক্ষনে মারা গিয়েছে; কিন্তু আপনি এসে তার উপরে হাত রাখুন, তাতে সে জীবিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23399', '40', '9', '19', 'তখন যীশু উঠে তাঁর সঙ্গে গেলেন, তাঁর শিষ্যরাও চললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23400', '40', '9', '20', 'আর দেখ, বারো বছর ধরে রক্তস্রাব রোগগ্রস্ত একটি স্ত্রীলোক তাঁর পিছন দিক থাকে এসে তাঁর পোশাকের ঝালর স্পর্শ করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23401', '40', '9', '21', 'কারণ সে মনে মনে বলছিল, আমি যদি কেবল ওনার কাপড় ছুঁতে পারি, তবেই আমি সুস্থ হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23402', '40', '9', '22', 'তখন যীশু মুখ ফিরিয়ে তাকে দেখে বললেন, ‹বৎসে, সাহস কর, তোমার বিশ্বাস তোমাকে সুস্থ করল।› সেই দিনে স্ত্রীলোকটী সুস্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23403', '40', '9', '23', 'পরে যীশু সেই তত্ত্বাবধায়ক এর বাড়িতে এসে যখন দেখলেন, বংশীবাদকরা রয়েছে, ও লোকেরা হৈ চৈ করছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23404', '40', '9', '24', 'তখন যীশু বললেন, ‹সরে যাও, মেয়েটি তো মরে যায় নি, ঘুমিয়ে রয়েছে।› তখন তারা তাঁকে ঠাট্টা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23405', '40', '9', '25', 'কিন্তু লোকদেরকে বের করে দেওয়া হলে তিনি ভিতরে গিয়ে মেয়েটির হাত ধরলেন, তাতে সে উঠে বসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23406', '40', '9', '26', 'আর এই কথা সেই দেশে ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23407', '40', '9', '27', 'পরে যীশু সেখান থেকে প্রস্থান করছিলেন, দুই জন অন্ধ তাঁকে অনুসরণ করছিল; তারা চেঁচিয়ে বলতে লাগল, “হে দায়ূদ-সন্তান, আমাদের প্রতি দয়া করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23408', '40', '9', '28', 'তিনি ঘরের মধ্যে প্রবেশ করলে পর সেই অন্ধেরা তাঁর কাছে এলো; তখন যীশু তাদের বললেন, ‹“তোমরা কি বিশ্বাস কর যে, আমি এটা করতে পারি?”› তারা তাঁকে বলল, “হ্যাঁ প্রভু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23409', '40', '9', '29', 'তখন তিনি তাদের চোখ স্পর্শ করলেন, আর বললেন, ‹“তোমাদের বিশ্বাস অনুসারে তোমাদের প্রতি হোক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23410', '40', '9', '30', 'তখন তাদের চোখ খুলে গেল। আর যীশু তাদের দৃঢ়ভাবে নিষেধ করে দিলেন, বললেন, ‹“দেখ, যেন কেউ এটা জানতে না পায়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23411', '40', '9', '31', 'কিন্তু তারা বাইরে গিয়ে সেই দেশের সমস্ত জায়গায় তাঁর বিষয়ে বলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23412', '40', '9', '32', 'তারা বাইরে যাচ্ছে, আর দেখ, লোকেরা এক ভূতগ্রস্ত বোবাকে তাঁর কাছে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23413', '40', '9', '33', 'ভূত ছাড়ানো হলে সেই বোবা কথা বলতে লাগল; তখন সব লোক অবাক হয়ে বলল, “ইস্রায়েলের মধ্যে এমন কখনও দেখা যায়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23414', '40', '9', '34', 'কিন্তু ফরীশীরা বলতে লাগল, “ভূতদের শাসনকর্ত্তার মাধ্যমে সে ভূত ছাড়ায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23415', '40', '9', '35', 'আর যীশু সব নগর ও গ্রামে ঘুরে বেড়াতে লাগলেন; তিনি লোকদের সমাজঘরে উপদেশ দিলেন ও রাজ্যের সুসমাচার প্রচার করলেন এবং সব রকম রোগ ও সব রকম অসুখ থেকে সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23416', '40', '9', '36', 'কিন্তু প্রচুর লোক দেখে তাদের প্রতি যীশুর করুণা হল, কারণ তারা ব্যাকুল হয়ে ছড়িয়ে ছিটিয়ে ছিল, যেন পালকহীন মেষপাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23417', '40', '9', '37', 'তখন তিনি নিজের শিষ্যদের বললেন, ‹ফসল প্রচুর বটে, কিন্তু কাটার লোক অল্প;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23418', '40', '9', '38', '‹এই জন্য ফসলের মালিকের কাছে প্রার্থনা কর, যেন তিনি নিজের ফসল কাটার জন্য লোক পাঠিয়ে দেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23419', '40', '10', '1', '¶ পরে তিনি নিজের বারো জন শিষ্যকে কাছে ডেকে তাঁদের অশুচি আত্মাদের উপরে শিক্ষা দিলেন, যেন তাঁরা তাদের ছাড়াতে এবং সব রকম রোগ-ব্যাধি থেকে সুস্থ করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23420', '40', '10', '2', 'সেই বারো জন প্রেরিতের নাম এই প্রথম, শিমোন, যাকে পিতর বলে এবং তাঁর ভাই আন্দ্রিয়, সিবদিয়ের পুত্র যাকোব এবং তাঁর ভাই যোহন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23421', '40', '10', '3', 'ফিলিপ ও বর্থলময়, মথি, থোমা ও কর আদায়কারী, আলফেয়ের ছেলে যাকোব ও থদ্দেয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23422', '40', '10', '4', 'উদ্যোগী শিমোন ও ঈষ্করিয়োতীয় যিহূদা, যে তাঁকে শত্রুদের হাতে তুলে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23423', '40', '10', '5', 'এই বারো জনকে যীশু পাঠিয়ে দিলেন, আর তাঁদের এই নির্দেশ দিলেন, ‹তোমরা অযিহূদীরা যেখানে বাস করে সেখানে যেও না এবং শমরীয়দের কোন শহরে প্রবেশ কর না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23424', '40', '10', '6', '‹বরং ইস্রায়েল কুলের হারান মেষদের কাছে যাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23425', '40', '10', '7', '‹আর তোমরা যেতে যেতে এই কথা প্রচার কর, স্বর্গরাজ্য কাছাকাছি এসে পড়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23426', '40', '10', '8', '‹অসুস্থদেরকে সুস্থ কর, মৃতদেরকে বাঁচিয়ে তোল, কুষ্ঠ রোগীদেরকে শুদ্ধ কর, ভূতদেরকে বের করে দাও; কারণ তোমরা বিনামূল্যে পেয়েছ, বিনামূল্যে দান কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23427', '40', '10', '9', '‹তোমাদের কোমরের কাপড়, সোনা কি রূপা কি পিতল এবং›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23428', '40', '10', '10', '‹যাওয়ার জন্য থলি কি দুটি জামাকাপড় কি জুতো কি লাঠি, এ সব নিও না; কারণ যে কাজ করে সে তার বেতনের যোগ্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23429', '40', '10', '11', '‹আর তোমরা যে শহরে কি গ্রামে প্রবেশ করবে, সেখানকার কোন ব্যক্তি যোগ্য, তা খোঁজ করো, আর যে পর্যন্ত অন্য জায়গায় না যাও, সেখানে থেকো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23430', '40', '10', '12', '‹আর তার ঘরে প্রবেশ করবার দিনের সেই ঘরের লোকদেরকে শুভেচ্ছা জানাও। ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23431', '40', '10', '13', '‹তাতে সেই ঘরের লোক যদি যোগ্য হয়, তবে তোমাদের শান্তি তাদের প্রতি আসুক; কিন্তু যদি যোগ্য না হয়, তবে তোমাদের শান্তি তোমাদের কাছে ফিরে আসুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23432', '40', '10', '14', '‹আর যে কেউ তোমাদের গ্রহণ না করে এবং তোমাদের কথা না শোনে, সেই ঘর কিংবা সেই শহর থেকে বের হবার দিনের নিজের নিজের পায়ের ধূলো ঝেড়ে ফেলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23433', '40', '10', '15', '‹আমি তোমাদের সত্য কথা বলছি, বিচার দিনের সেই শহরের দশা থেকে বরং সদোম ও ঘমোরা দেশের দশা সহনীয় হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23434', '40', '10', '16', '‹দেখ, নেকড়েদের মধ্যে যেমন মেষ, তেমনি আমি তোমাদের পাঠাচ্ছি; অতএব তোমরা সাপের মতো সতর্ক ও পায়রার মতো অমায়িক হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23435', '40', '10', '17', '‹কিন্তু লোকদের থেকে সাবধান থেকো; কারণ তারা তোমাদের বিচার সভায় সমর্পণ করবে এবং নিজেদের সমাজঘরে নিয়ে বেত মারবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23436', '40', '10', '18', '‹এমনকি, আমার জন্য তোমরা রাজ্যপাল ও রাজাদের সামনে, তাদের ও অইহূদিদের কাছে সাক্ষ্য দেবার জন্য হাজির হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23437', '40', '10', '19', '‹কিন্তু লোকে যখন তোমাদের সমর্পণ করবে, তখন তোমরা কিভাবে কি বলবে, সে বিষয়ে ভেবো না; কারণ তোমাদের যা বলবার তা সেই দিনেই তোমাদের দান করা যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23438', '40', '10', '20', '‹কারণ তোমরা কথা বলবে না, কিন্তু তোমাদের পিতার আত্মা তোমাদের মাধ্যমে কথা বলবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23439', '40', '10', '21', '‹আর ভাই ভাইকে ও বাবা সন্তানকে মৃত্যুতে সমর্পণ করবে; এবং সন্তানেরা মা বাবার বিপক্ষে উঠে তাদের হত্যা করাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23440', '40', '10', '22', '‹আর আমার নামের জন্য তোমাদের সবাই ঘৃণা করবে; কিন্তু যে কেউ শেষ পর্যন্ত স্থির থাকবে, সেই পরিত্রান পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23441', '40', '10', '23', '‹আর তারা যখন তোমাদের এক শহর থেকে তাড়না করবে, তখন অন্য শহরে পালিয়ে যেও; কারণ আমি তোমাদের সত্য বলছি, ইস্রায়েলের সব শহরে তোমাদের কাজ শেষ হবে না, যে পর্যন্ত মনুষ্যপুত্র না আসেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23442', '40', '10', '24', '‹শিষ্য গুরুর থেকে বড় নয় এবং দাস মনিবের থেকে বড় নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23443', '40', '10', '25', '‹শিষ্য নিজের গুরুর তুল্য ও দাস নিজের কর্তার সমান হলেই তার পক্ষে যথেষ্ট। তারা যখন ঘরের মালিককে ভূতেদের অধিপতি বলেছে, তখন তাঁর আত্মীয়দেরকে আরও কি না বলবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23444', '40', '10', '26', '‹অতএব তোমরা তাদের ভয় কর না, কারণ এমন ঢাকা কিছুই নেই, যা প্রকাশ পাবে না এবং এমন গোপন কিছুই নেই, যা জানা যাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23445', '40', '10', '27', '‹আমি যা তোমাদের অন্ধকারে বলি, তা তোমরা আলোতে বল এবং যা কানে কানে শোন, তা ছাদের উপরে প্রচার কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23446', '40', '10', '28', '‹আর যারা দেহ হত্যা করে, কিন্তু আত্মা বধ করতে পারে না, তাদের ভয় কর না; কিন্তু যিনি আত্মাও দেহ দুটি কেই নরকে বিনষ্ট করতে পারেন, বরং তাঁকেই ভয় কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23447', '40', '10', '29', '‹দুটি চড়াই পাখী কি এক পয়সায় বিক্রি হয় না? আর তোমাদের পিতার অনুমতি ছাড়া তাদের একটিও মাটিতে পড়ে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23448', '40', '10', '30', '‹কিন্তু তোমাদের মাথার চুলগুলিও সব গোনা আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23449', '40', '10', '31', '‹অতএব ভয় কর না, তোমরা অনেক চড়াই পাখীর থেকে শ্রেষ্ঠ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23450', '40', '10', '32', '‹অতএব যে কেউ লোকদের সামনে আমাকে স্বীকার করে, আমিও নিজের স্বর্গস্থ পিতার সামনে তাকে স্বীকার করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23451', '40', '10', '33', '‹কিন্তু যে মানুষদের সামনে আমাকে অস্বীকার করে, আমিও নিজের স্বর্গস্থ পিতার সামনে তাকে অস্বীকার করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23452', '40', '10', '34', '‹মনে কর না যে, আমি পৃথিবীতে শান্তি দিতে এসেছি; শান্তি দিতে আসিনি, কিন্তু খড়গ দিতে এসেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23453', '40', '10', '35', '‹কারণ আমি বাবার সাথে ছেলের, মায়ের সাথে মেয়ের এবং শাশুড়ীর সাথে বৌমার বিচ্ছেদ সৃষ্টি করতে এসেছি;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23454', '40', '10', '36', '‹আর নিজের নিজের পরিবারের লোকেরা মানুষের শত্রু হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23455', '40', '10', '37', '‹যে কেউ বাবা কি মাকে আমার থেকে বেশি ভালবাসে, সে আমার যোগ্য নয় এবং যে কেউ ছেলে কি মেয়েকে আমার থেকে বেশি ভালবাসে, সে আমার যোগ্য নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23456', '40', '10', '38', '‹আর যে কেউ নিজের ক্রুশ তুলে নিয়ে আমার পিছনে না আসে, সে আমার যোগ্য নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23457', '40', '10', '39', '‹যে কেউ নিজের প্রাণ রক্ষা করে, সে তা হারাবে; এবং যে কেউ আমার জন্য প্রাণ হারায়, সে তা রক্ষা করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23458', '40', '10', '40', '‹যে তোমাদের গ্রহণ করে, সে আমাকেই গ্রহণ করে; আর যে আমাকে গ্রহণ করে, সে তো আমাকে যিনি পাঠিয়েছেন সেই ঈশ্বরকেই গ্রহণ করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23459', '40', '10', '41', '‹যে ভাববাদীকে ভাববাদী বলে গ্রহণ করে, সে ভাববাদীর পুরষ্কার পাবে; এবং যে ধার্ম্মিককে ধার্মিক বলে গ্রহণ করে, সে ধার্ম্মিকের পুরষ্কার পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23460', '40', '10', '42', '‹আর যে কেউ এই সামান্য লোকদের মধ্যে কোন এক জনকে আমার শিষ্য বলে কেবল এক বাটি ঠান্ডা জল পান করতে দেয়, আমি তোমাদের সত্য বলছি, সে কোনো মতে আপন রাজত্ব থেকে বঞ্চিত হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23461', '40', '11', '1', '¶ এই ভাবে যীশু নিজের বারো জন শিষ্যের প্রতি আদেশ দেবার পর লোকদের শহরে শহরে উপদেশ দেবার ও প্রচার করবার জন্য সে জায়গা থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23462', '40', '11', '2', 'পরে যোহন বাপ্তাইজ কারাগার থেকে খ্রীষ্টের কাজের বিষয় শুনে নিজের শিষ্যদের দ্বারা তাঁকে জিজ্ঞাসা করতে পাঠালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23463', '40', '11', '3', 'এবং তাঁকে বললেন, যাঁর আগমন হবে, সেই ব্যক্তি কি আপনি? না আমরা অন্যের অপেক্ষায় থাকব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23464', '40', '11', '4', 'যীশু উত্তর করে তাদের বললেন, ‹“তোমরা যাও এবং যা শুনেছ ও দেখেছ, সেই খবর যোহনকে দাও;› অন্ধরা দেখতে পাচ্ছে, খোঁড়ারা হাঁটছে, কুষ্ঠ রুগীরা শুদ্ধ হচ্ছে ও বধিরেরা শুনতে পাচ্ছে, মৃতেরা জীবিত হচ্ছে, গরিবদের কাছে সুসমাচার প্রচার করা হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23465', '40', '11', '5', '‹অন্ধরা দেখতে পাচ্ছে, খোঁড়ারা হাঁটছে, কুষ্ঠ রুগীরা শুদ্ধ হচ্ছে ও বধিরেরা শুনতে পাচ্ছে, মৃতেরা জীবিত হচ্ছে, গরীবদের কাছে সুসমাচার প্রচার করা হচ্ছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23466', '40', '11', '6', '‹আর ধন্য সেই ব্যক্তি যে আমাকে গ্রহণ করতে বাধা পায় না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23467', '40', '11', '7', 'তারা চলে যাচ্ছে, এমন দিনের যীশু সবলোককে যোহনের বিষয়ে বলতে লাগলেন, ‹তোমরা মরূপ্রান্তে কি দেখতে গিয়েছিলে? কি বাতাসে দুলছে এমন একটি নল (ঘাস জাতীয় উদ্ভিদ)?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23468', '40', '11', '8', '‹তবে কি দেখতে গিয়েছিলে? কি সুন্দর পোষাক পরা কোন লোককে? দেখ, যারা সুন্দর পোষাক পরে, তারা রাজবাড়িতে থাকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23469', '40', '11', '9', '‹তবে কি জন্য গিয়েছিলে? কি একজন ভাববাদীকে দেখবার জন্য? হ্যাঁ, আমি তোমাদের বলছি, ভাববাদী থেকেও শ্রেষ্ঠ ব্যক্তিকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23470', '40', '11', '10', '‹ইনি সেই ব্যক্তি, যাঁর বিষয়ে লেখা আছে, › ‹“দেখ, আমি নিজের দূতকে তোমার আগে পাঠাব;› ‹সে তোমার আগে তোমার রাস্তা তৈরী করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23471', '40', '11', '11', '‹আমি তোমাদের সত্য বলছি, স্ত্রীলোকের গর্ভে যারা জন্মগ্রহণ করেছে তাদের মধ্যে যোহন বাপ্তিষ্মদাতা থেকে মহান কেউই সৃষ্টি হয়নি, তা সত্বেও স্বর্গরাজ্যে অতি সামান্য যে ব্যক্তি, সে তাঁর থেকে মহান।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23472', '40', '11', '12', '‹আর যোহন বাপ্তিষ্মদাতার দিন থেকে এখন পর্যন্ত স্বর্গরাজ্য আক্রান্ত হচ্ছে এবং আক্রমণকারীরা সবলে তা অধিকার করছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23473', '40', '11', '13', '‹কারণ সমস্ত ভাববাদী ও নিয়ম যোহন পর্যন্ত ভাববাণী বলেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23474', '40', '11', '14', '‹আর তোমরা যদি গ্রহণ করতে সম্মত হও, তবে জানবে, যে এলিয়ের আগমন হবে, তিনি এই ব্যক্তি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23475', '40', '11', '15', '‹যার শোনার মত কান আছে সে শুনুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23476', '40', '11', '16', '‹কিন্তু আমি কার সঙ্গে এই যুগের লোকদের তুলনা করব? তারা এমন বালকদের সমান, যারা বাজারে বসে নিজেদের সঙ্গীদেরকে ডেকে বলে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23477', '40', '11', '17', '‹আমরা তোমাদের জন্য বাঁশী বাজালাম, › ‹তোমরা নাচলে না;› ‹আমরা দুঃখ প্রকাশ করলাম এবং তোমরা কষ্ট পেলে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23478', '40', '11', '18', '‹কারণ যোহন এসে ভোজন পান করেননি; তাতে লোকে বলে, সে ভূতগ্রস্থ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23479', '40', '11', '19', '‹মনুষ্যপুত্র এসে ভোজন পান করেন; তাতে লোকে বলে, ঐ দেখ, একজন পেটুক ও মাতাল, কর আদায়কারীদের ও পাপীদের বন্ধু। কিন্তু প্রজ্ঞা নিজের কাজের দ্বারা নির্দোষ বলে প্রমাণিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23480', '40', '11', '20', '¶ তখন যে যে শহরে যীশু সবচেয়ে বেশি অলৌকিক কাজ করেছিলেন, তিনি সেই সব শহরকে ভর্ত্সনা করতে লাগলেন, কারণ তারা মন ফেরায় নি');
INSERT INTO `bible_verses_bn_irv` VALUES ('23481', '40', '11', '21', '‹কোরাসীন, ধিক তোমাকে! বৈত্সদা, ধিক তোমাকে! কারণ তোমাদের মধ্যে যে সব অলৌকিক কাজ করা হয়েছে, সে সব যদি সোর ও সীদোনে করা যেত, তবে অনেকদিন আগে তারা চট পরে ছাইয়ে বসে মন ফেরাত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23482', '40', '11', '22', '‹কিন্তু আমি তোমাদের বলছি, তোমাদের দশা থেকে বরং সোর ও সীদোনের দশা বিচার দিনের সহ্যনীয় হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23483', '40', '11', '23', '‹আর হে কফরনাহূম, তুমি নাকি স্বর্গ পর্যন্ত উঁচু হবে? তুমি নরক পর্যন্ত নেমে যাবে; কারণ যে সব অলৌকিক কাজ তোমার মধ্যে করা হয়েছে, সে সব যদি সদোমে করা যেত, তবে তা আজ পর্যন্ত থাকত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23484', '40', '11', '24', '‹কিন্তু আমি তোমাদের বলছি, তোমাদের দশা থেকে বরং সদোম দেশের দশা বিচার দিনের সহনীয় হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23485', '40', '11', '25', '¶ সেই দিনে যীশু এই কথা বললেন, ‹“হে পিতঃ, হে স্বর্গের ও পৃথিবীর প্রভু, আমি তোমার প্রশংসা করছি, কারণ তুমি জ্ঞানবান ও বুদ্ধিমানদের থেকে এইসব বিষয় গোপন রেখে শিশুদের কাছে প্রকাশ করেছ;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23486', '40', '11', '26', '‹হ্যাঁ, পিতঃ, কারণ এটা তোমার দৃষ্টিতে প্রীতিজনক হয়েছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23487', '40', '11', '27', '‹সবই আমার পিতার মাধ্যমে আমাকে সমর্পণ করা হয়েছে; আর পুত্রকে কেউ জানে না, একমাত্র পিতা জানেন; এবং পিতাকে কেউ জানে না, শুধুমাত্র পুত্র জানেন আর পুত্র যার কাছে তাঁকে প্রকাশ করতে ইচ্ছা করেন, সে জানে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23488', '40', '11', '28', '‹হে পরিশ্রান্ত ও ভারাক্রান্ত লোক সব, আমার কাছে এস, আমি তোমাদের বিশ্রাম দেব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23489', '40', '11', '29', '‹আমার যোঁয়ালী নিজেদের উপরে তুলে নাও এবং আমার কাছে শেখো, কারণ আমি হৃদয়ে বিনয়ী ও নম্র; তাতে তোমরা নিজের নিজের প্রাণের জন্য বিশ্রাম পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23490', '40', '11', '30', '‹কারণ আমার যোঁয়ালী সহজ ও আমার ভার হাল্কা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23491', '40', '12', '1', '¶ সেই দিনের যীশু বিশ্রামবারে শস্য ক্ষেতের মধ্যে দিয়ে যাচ্ছিলেন; আর তাঁর শিষ্যেরা ক্ষুধিত হওয়াতে শস্যের শীষ ছিঁড়ে ছিঁড়ে খেতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23492', '40', '12', '2', 'কিন্তু ফরীশীরা তা দেখে তাঁকে বলল, “দেখ, বিশ্রামবারে যা করা উচিত নয়, তাই তোমার শিষ্যরা করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23493', '40', '12', '3', '‹তিনি তাদের বললেন, “দায়ূদ ও তাঁর সঙ্গীদের খিদে পেলে তিনি কি করেছিলেন, সেটা কি তোমরা পড়নি?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23494', '40', '12', '4', 'তিনি তো ঈশ্বরের ঘরে প্রবেশ করলেন এবং তিনি ও তাঁর সঙ্গীরা দর্শন-রুটি খেয়েছিলেন, যা তাঁদের খাওয়া উচিত ছিল না, যা শুধুমাত্র যাজকদেরই উচিত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23495', '40', '12', '5', '‹আর তোমরা কি নিয়মে পড়নি যে, “বিশ্রামবারে যাজকেরা ঈশ্বরের গৃহে কাজ করে বিশ্রামবার লঙ্ঘন করলেও নির্দোষ থাকে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23496', '40', '12', '6', '‹কিন্তু আমি তোমাদের বলছি, “এই জায়গা ঈশ্বরের গৃহের থেকেও মহান এক ব্যক্তি আছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23497', '40', '12', '7', '‹কিন্তু “আমি দয়াই চাই, বলিদান নয়,” এই কথার মানে কি, তা যদি তোমরা জানতে, তবে নির্দোষদের দোষী করতে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23498', '40', '12', '8', '‹কারণ মনুষ্যপুত্র বিশ্রামবারের কর্তা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23499', '40', '12', '9', 'পরে তিনি সেখান থেকে চলে গিয়ে তাদের সমাজঘরে প্রবেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23500', '40', '12', '10', 'আর দেখ, একটি লোক, তার একখানি হাত শুকিয়ে গিয়েছিল। তখন তারা তাঁকে জিজ্ঞাসা করল, বিশ্রামবারে সুস্থ করা কি উচিত? যীশুর উপরে দোষ দেওয়ার জন্য তারা এই কথা বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23501', '40', '12', '11', 'তিনি তাদের বললেন, ‹তোমাদের মধ্যে এমন ব্যক্তি কে, যার একটি মেষ আছে, আর সেটি যদি বিশ্রামবারে গর্তে পড়ে যায়, সে কি তা তুলবে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23502', '40', '12', '12', '‹তবে মেষ থেকে মানুষ আরও কত শ্রেষ্ঠ! অতএব বিশ্রামবারে ভাল কাজ করা উচিত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23503', '40', '12', '13', '‹তখন তিনি সেই লোকটিকে বললেন, তোমার হাত বাড়িয়ে দাও;› তাতে সে বাড়িয়ে দিল, আর তা অন্যটীর মতো আবার সুস্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23504', '40', '12', '14', 'পরে ফরীশীরা বাইরে গিয়ে তাঁর বিরুদ্ধে ষড়যন্ত্র করতে লাগল, কিভাবে তাঁকে মেরে ফেলা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23505', '40', '12', '15', '¶ যীশু তা জানতে পেরে সেখান থেকে চলে গেলেন; অনেক লোক তাঁকে অনুসরণ করল, আর তিনি সবাইকে সুস্থ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23506', '40', '12', '16', 'এবং এই দৃঢ়ভাবে বারণ করলেন, যেন তারা তাঁর পরিচয় না দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23507', '40', '12', '17', 'যেন যিশাইয় ভাববাদীর মাধ্যমে বলা এই কথা পূর্ণ হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23508', '40', '12', '18', '“দেখ, আমার দাস, তিনি আমার মনোনীত, আমার প্রিয়, আমার প্রাণ তাঁতে সন্তুষ্ট, আমি তাঁর উপরে নিজের আত্মাকে রাখব, আর তিনি অইহূদিদের কাছে ন্যায়বিচার প্রচার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23509', '40', '12', '19', 'তিনি ঝগড়া করবেন না, চিত্কার ও আওয়াজ করবেন না, পথে কেউ তাঁর স্বর শুনতে পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23510', '40', '12', '20', 'তিনি থেঁতলা নল ভাঙবেন না, জ্বলতে থাকা পলতেকে নিভিয়ে দেবেন না, যে পর্যন্ত না ন্যায়বিচার জয়ীরূপে প্রচলিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23511', '40', '12', '21', 'আর তাঁর নামে অইহূদিরা আশা রাখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23512', '40', '12', '22', 'তখন কিছু লোক একজন ভূতগ্রস্তকে তাঁর কাছে নিয়ে এলো, সে অন্ধ ও বোবা; আর তিনি তাকে সুস্থ করলেন, তাতে সেই বোবা কথা বলতে ও দেখতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23513', '40', '12', '23', 'এতে সব লোক চমৎকৃত হল ও বলতে লাগল, ইনিই কি সেই দায়ূদ সন্তান?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23514', '40', '12', '24', 'কিন্তু ফরীশীরা তা শুনে বলল, এ ব্যক্তি আর কিছুতে নয়, কেবল বেলসবুল ভূতদের রাজার মাধমেই ভূত ছাড়ায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23515', '40', '12', '25', 'তাদের চিন্তা বুঝতে পেরে যীশু তাদের বললেন, ‹যে কোনো রাজ্য যদি নিজের বিরুদ্ধে ভাগ হয়, তবে তা ধ্বংস হয় এবং যে কোনো শহর কিংবা পরিবার আপনার বিপক্ষে ভিন্ন হয়, তা স্থির থাকবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23516', '40', '12', '26', '‹আর শয়তান যদি শয়তানকে ছাড়ায়, সে তো নিজেরই বিপক্ষে ভিন্ন হল; তবে তার রাজ্য কিভাবে স্থির থাকবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23517', '40', '12', '27', '‹আর আমি যদি বেলসবূলের মাধ্যমে ভূত ছাড়াই, তবে তোমাদের সন্তানেরা কার মাধ্যমে ছাড়ায়? এই জন্য তারাই তোমাদের বিচারকর্ত্তা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23518', '40', '12', '28', '‹কিন্তু আমি যদি ঈশ্বরের আত্মার মাধ্যমে ভূত ছাড়াই, তবে ঈশ্বরের রাজ্য তোমাদের কাছে এসে পড়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23519', '40', '12', '29', '‹আর দেখো, আগে শক্তিশালী মানুষকে না বাঁধলে কেউ তার ঘরে ঢুকে তার জিনিসপত্র চুরি করতে পারে না; কিন্তু বাঁধলে পর সে তার ঘরের জিনিসপত্র চুরি করতে পারবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23520', '40', '12', '30', '‹যে আমার স্বপক্ষে নয়, সে আমার বিপক্ষে এবং যে আমার সঙ্গে কুড়ায় না, সে ছড়িয়ে ফেলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23521', '40', '12', '31', '‹এই কারণে আমি তোমাদের বলছি, মানুষদের সব পাপ ও নিন্দার ক্ষমা হবে, কিন্তু ঈশ্বরনিন্দার ক্ষমা হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23522', '40', '12', '32', '‹আর যে কেউ মনুষ্যপুত্রের বিরুদ্ধে কোন কথা বলে, সে ক্ষমা পাবে; কিন্তু যে কেউ পবিত্র আত্মার বিরুদ্ধে কথা বলে, সে ক্ষমা পাবে না, এইকালেও নয়, পরকালেও নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23523', '40', '12', '33', '‹হয় গাছকে ভাল বল এবং তার ফলকেও ভাল বল; নয় গাছকে খারাপ বল এবং তার ফলকেও খারাপ বল; কারণ ফলের মাধ্যমেই গাছকে চেনা যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23524', '40', '12', '34', '‹হে বিষধর সাপের বংশেরা, তোমরা খারাপ হয়ে কেমন করে ভাল কথা বলতে পার? কারণ হৃদয়ে যা আছে, মুখ তাই বলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23525', '40', '12', '35', '‹ভাল মানুষ ভাল ভান্ডার থেকে ভাল জিনিস বের করে এবং মন্দ লোক মন্দ ভান্ডার থেকে মন্দ জিনিস বের করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23526', '40', '12', '36', '‹আর আমি তোমাদের বলছি, মানুষেরা যত বাজে কথা বলে, বিচার দিনের সেই সবের হিসাব দিতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23527', '40', '12', '37', '‹কারণ তোমার কথার মাধ্যমে তুমি নির্দোষ বলে গণ্য হবে, আর তোমার কথার মাধমেই তুমি দোষী বলে গণ্য হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23528', '40', '12', '38', '¶ তখন কয়েক জন ধর্মশিক্ষক ও ফরীশী তাঁকে বলল, “হে গুরু, আমরা আপনার কাছে একটি চিহ্ন দেখতে ইচ্ছা করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23529', '40', '12', '39', '‹তিনি উত্তর করে তাদের বললেন, “এই দিনের মন্দ ও অবিশ্বস্ত লোকেরা চিহ্নের খোঁজ করে, কিন্তু যোনা ভাববাদীর চিহ্ন ছাড়া আর কোনো চিহ্ন এদেরকে দেওয়া যাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23530', '40', '12', '40', '‹কারণ যোনা যেমন তিনদিন তিন রাত বড় মাছের পেটে ছিলেন, সেই রকম মনুষ্যপুত্রও তিনদিন তিন রাত পৃথিবীর অন্তরে থাকবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23531', '40', '12', '41', '‹নীনবী শহরের লোকেরা বিচারে এই দিনের র লোকদের সঙ্গে দাঁড়িয়ে এদের দোষী করবে, কারণ তারা যোনার প্রচারে মন পরিবর্তন করেছিল, আর দেখ, যোনা থেকেও মহান এক ব্যক্তি এখানে আছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23532', '40', '12', '42', '‹দক্ষিণ দেশের রানীর বিচারে এই যুগের লোকদের সঙ্গে দাঁড়িয়ে এদেরকে দোষী করবেন; কারণ শলোমনের জ্ঞানের কথা শোনার জন্য তিনি পৃথিবীর শেষ থেকে এসেছিলেন, আর দেখ, শলোমনের থেকেও মহান এক ব্যক্তি এখানে আছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23533', '40', '12', '43', '‹আর যখন অশুচি আত্মা মানুষের মধ্যে থেকে বের হয়ে যায়, তখন জলবিহীন নানা জায়গা দিয়ে ঘুরতে ঘুরতে বিশ্রামের খোঁজ করে, কিন্তু তা পায় না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23534', '40', '12', '44', '‹তখন সে বলে, আমি যেখান থেকে বের হয়ে এসেছি, আমার সেই বাড়িতে ফিরে যাই; পরে সে এসে তা খালি, পরিষ্কার ও সাজানো দেখে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23535', '40', '12', '45', '‹তখন সে গিয়ে নিজের থেকেও খারাপ অন্য সাত অশুচি আত্মাকে সঙ্গে নিয়ে আসে, আর তারা সেই জায়গায় প্রবেশ করে বাস করে; তাতে সেই মানুষের প্রথম দশা থেকে শেষ দশা আরও খারাপ হয়। এই দিনের লোকদের প্রতি তাই ঘটবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23536', '40', '12', '46', '¶ তিনি সবলোককে এই সব কথা বলছেন, এমন দিনের দেখ, তাঁর মা ও ভাইয়েরা তাঁর সাথে কথা বলবার চেষ্টায় বাইরে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23537', '40', '12', '47', 'তখন এক ব্যক্তি তাঁকে বলল, দেখুন, আপনার মা ও ভাইয়েরা আপনার সাথে কথা বলবার জন্য বাইরে দাঁড়িয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23538', '40', '12', '48', 'কিন্তু এই যে কথা বলল, তাকে তিনি উত্তর করলেন, ‹আমার মা কে? আমার ভাইয়েরাই বা কারা?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23539', '40', '12', '49', 'পরে তিনি নিজের শিষ্যদের দিকে হাত বাড়িয়ে বললেন, ‹এই দেখ, আমার মা ও আমার ভাইরা;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23540', '40', '12', '50', '‹কারণ যে কেউ আমার স্বর্গস্থ পিতার ইচ্ছা পালন করে, সেই আমার ভাই ও বোন ও মা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23541', '40', '13', '1', '¶ সেই দিন যীশু ঘর থেকে বের হয়ে গিয়ে সমুদ্রের পাড়ে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23542', '40', '13', '2', 'আর প্রচুর লোক তাঁর কাছে এলো, তাতে তিনি সমুদ্রের মধ্যে একটি নৌকায় উঠে বসলেন এবং সব লোক তীরে দাঁড়িয়ে রইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23543', '40', '13', '3', 'তখন তিনি গল্পের মাধ্যমে তাদের অনেক কথা বলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23544', '40', '13', '4', 'তিনি বললেন, দেখ, ‹একজন চাষী বীজ বুনতে গেল। বোনার দিন কিছু বীজ পথের ধরে পড়ল, তাতে পাখিরা এসে সেগুলি খেয়ে ফেলল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23545', '40', '13', '5', '‹আর কিছু বীজ পাথুরে মাটিতে পড়ল, যেখানে ঠিকমত মাটি পেল না, সেগুলি ঠিকমত মাটি না পেয়ে তাড়াতাড়ি অঙ্কুর বের হলো, কিন্তু সূর্য্য উঠলে সেগুলি পুড়ে গেল, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23546', '40', '13', '6', '‹এবং তার শিকড় না থাকাতে তারা শুকিয়ে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23547', '40', '13', '7', '‹আর কিছু বীজ কাঁটাবনের মধ্যে পড়ল, তাতে কাঁটাবন বেড়ে গিয়ে সেগুলি চেপে রাখলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23548', '40', '13', '8', '‹আর কিছু বীজ ভালো জমিতে পড়ল ও ফল দিতে লাগল; কিছু একশোগুন, কিছু ষাট গুন, কিছু ত্রিশ গুন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23549', '40', '13', '9', '‹যার কান আছে সে শুনুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23550', '40', '13', '10', 'পরে শিষ্যেরা কাছে এসে তাঁকে জিজ্ঞাসা করলেন, আপনি কি জন্য গল্পের মাধ্যমে ওদের কাছে কথা বলছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23551', '40', '13', '11', '‹তিনি উত্তর করে বললেন, স্বর্গরাজ্যের নিগূঢ় তত্ত্ব সব তোমাদের জানতে দেওয়া হয়েছে, কিন্তু তাদের দেওয়া হয়নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23552', '40', '13', '12', '‹কারণ যার আছে, তাকে দেওয়া যাবে, ও তার বেশি হবে; কিন্তু যার নেই, তার যা আছে, সেটাও তার কাছ থেকে নিয়ে নেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23553', '40', '13', '13', '‹এই জন্য আমি তোমাদের গল্পের মাধ্যমে কথা বলছি, › ‹কারণ তারা দেখেও না দেখে› ‹এবং শুনেও শোনে না এবং বুঝেও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23554', '40', '13', '14', '‹আর তাদের বিষয়ে যিশাইয়ের এই ভাববাণী পূর্ণ হচ্ছে, › ‹“তোমরা কানে শুনবে, কিন্তু কোনো মতে বুঝবে না;› ‹এবং চোখে দেখবে, কিন্তু কোনো মতে জানবে না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23555', '40', '13', '15', '‹কারণ এই লোকদের হৃদয় শক্ত হয়েছে, › ‹তারা কানেও শোনে না› ‹ও তারা চোখ বন্ধ করেছে, › ‹পাছে তারা চোখে দেখে› এবং কানে শুনে, ‹হৃদয়ে বুঝে› ‹এবং ফিরে আসে, আর আমি তাদের সুস্থ করি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23556', '40', '13', '16', '‹কিন্তু ধন্য তোমাদের চোখ, কারণ তা দেখে এবং তোমাদের কান, কারণ তা শোনে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23557', '40', '13', '17', '‹কারণ আমি তোমাদের সত্য বলছি, তোমরা যা যা দেখছ, তা অনেক ভাববাদী ও ধার্মিক লোক দেখতে ইচ্ছা করলেও দেখতে পায়নি এবং তোমরা যা যা শুনছ, তা তাঁরা শুনতে ইচ্ছা করলেও শুনতে পায়নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23558', '40', '13', '18', '‹অতএব তোমরা বীজ বোনার গল্প শোন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23559', '40', '13', '19', '‹যখন কেউ সেই রাজ্যের বাক্য শুনে না বোঝে, তখন সেই শয়তান এসে তার হৃদয়ে যা বোনা হয়েছিল তা নিয়ে চলে যায়; এ সেই, যে পথের পাশে পড়ে থাকা বীজের কথা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23560', '40', '13', '20', '‹আর যে পাথুরে জমির বীজ, এ সেই, যে সেই বাক্য শুনে অমনি আনন্দ সহকারে গ্রহণ করে, কিন্তু তাদের ভিতরে শিকড় নেই বলে, তারা কম দিন স্থির থাকে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23561', '40', '13', '21', '‹পরে সেই বাক্যের জন্য কষ্ট কিংবা তাড়না আসলে তখনই তারা পিছিয়ে যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23562', '40', '13', '22', '‹আর যে কাঁটাবনের মধ্যে বীজ, এ সেই, যে সেই বাক্য শোনে, কিন্তু সংসারের চিন্তা ভাবনা, সম্পতির মায়া ও অন্যান্য জিনিসের লোভ সেই বাক্যকে চেপে রাখে, তাতে সে ফলহীন হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23563', '40', '13', '23', '‹আর যে ভালো জমির বীজ, এ সেই, যে সেই বাক্য শোনে তা বোঝে, সে বাস্তবিক ফলবান হয় এবং কিছু একশ গুন, কিছু ষাট গুন, ও কিছু ত্রিশ গুন ফল দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23564', '40', '13', '24', 'পরে তিনি তাদের কাছে আর এক গল্প উপস্থিত করে বললেন, ‹স্বর্গরাজ্যকে এমন এক ব্যক্তির সাথে তুলনা করা যায়, যিনি নিজের ক্ষেতে ভাল বীজ বপন করলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23565', '40', '13', '25', '‹কিন্তু লোকে ঘুমিয়ে পড়লে পর তাঁর শত্রুরা এসে ঐ গমের মধ্যে শ্যামাঘাসের বীজ বপন করে চলে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23566', '40', '13', '26', '‹পরে বীজ অঙ্কুরিত হয়ে ফল দিল, তখন শ্যামাঘাসও বেড়ে উঠল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23567', '40', '13', '27', '‹তাতে সেই মালিকের দাসেরা এসে তাঁকে বলল, মহাশয়, আপনি কি নিজের ক্ষেতে ভাল বীজ বপন করেননি? তবে শ্যামাঘাস কোথা থেকে হল?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23568', '40', '13', '28', '‹তিনি তাদের বললেন, কোন শত্রু এটা করেছে।› ‹দাসেরা তাঁকে বলল, তবে আপনি কি এমন ইচ্ছা করেন যে, আমরা গিয়ে তা সংগ্রহ করি?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23569', '40', '13', '29', '¶ ‹তিনি বললেন, না, কি জানি, শ্যামাঘাস সংগ্রহ করবার দিনের তোমরা তার সাথে গমও উপড়িয়ে ফেলবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23570', '40', '13', '30', '‹ফসল কাটার দিন পর্যন্ত দুটিকেই একসঙ্গে বাড়তে দাও। পরে কাটার দিনের আমি মজুরদের বলব, তোমরা প্রথমে শ্যামাঘাস সংগ্রহ করে পোড়াবার জন্য বোঝা বেঁধে রাখ, কিন্তু গম আমার গোলায় সংগ্রহ কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23571', '40', '13', '31', 'তিনি আর এক গল্প তাদের কাছে উপস্থিত করে বললেন, স্বর্গরাজ্য এমন একটি সরিষা দানার সমান, যা কোন ব্যক্তি নিয়ে নিজের ক্ষেতে বপন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23572', '40', '13', '32', 'সব বীজের মধ্যে ঐ বীজ অতি ক্ষুদ্র; কিন্তু বেড়ে উঠলে, পর তা শাক সবজির থেকে বড় হয়ে ওঠে এবং বড় বড় ডাল বের হয়, তাতে আকাশের পাখিরা এসে তার ডালে বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23573', '40', '13', '33', 'তিনি তাদের আর এক গল্প বললেন, ‹স্বর্গরাজ্য এমন খামির সমান, যা কোন স্ত্রীলোক নিয়ে অনেক ময়দার মধ্যে ঢেকে রাখল, শেষে পুরোটাই খামিতে পূর্ণ হয়ে উঠল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23574', '40', '13', '34', 'এই সব কথা যীশু গল্পের মাধ্যমে লোকদেরকে বললেন, গল্প ছাড়া তাদেরকে কিছুই বলতেন না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23575', '40', '13', '35', 'যেন ভাববাদীর মাধ্যমে বলা এই কথা পূর্ণ হয়, “আমি গল্প কথায় নিজের মুখ খুলব, জগতের শুরু থেকে যা যা গোপন আছে, সে সব প্রকাশ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23576', '40', '13', '36', '¶ তখন তিনি সবাইকে বিদায় করে বাড়ি এলেন। আর তাঁর শিষ্যরা কাছে এসে তাঁকে বললেন, ক্ষেতের শ্যামাঘাসের গল্পটি আমাদেরকে স্পষ্ট করে বলুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23577', '40', '13', '37', '‹তিনি উত্তর করে বললেন, যিনি ভাল বীজ বপন করেন, তিনি মনুষ্যপুত্র।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23578', '40', '13', '38', '‹ক্ষেত হল জগত; ভাল বীজ হল ঈশ্বরের রাজ্যের সন্তানরা; শ্যামাঘাস হল সেই শয়তানের সন্তানরা;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23579', '40', '13', '39', '‹যে শত্রু তা বুনেছিল, সে দিয়াবল; কাটার দিন যুগের শেষ; এবং মজুরেরা হল স্বর্গদূত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23580', '40', '13', '40', '‹অতএব যেমন শ্যামাঘাস সংগ্রহ করে আগুনে পুড়িয়া দেওয়া হয়, তেমনি যুগের শেষে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23581', '40', '13', '41', '‹মনুষ্যপুত্র নিজের দূতদের পাঠাবেন; তাঁরা তাঁর রাজ্য থেকে সব বাঁধাজনক বিষয় ও অধর্মীদেরকে সংগ্রহ করবেন, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23582', '40', '13', '42', '‹এবং তাদের আগুনে ফেলে দেবেন; সেই জায়গায় কান্নাকাটি ও দাঁতে দাঁত ঘর্ষণ হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23583', '40', '13', '43', '‹তখন ধার্ম্মিকেরা নিজেদের পিতার রাজ্যে সুর্য্যের মত উজ্জ্বল হবে। যার কান আছে সে শুনুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23584', '40', '13', '44', '‹স্বর্গরাজ্য ক্ষেতের মধ্যে গোপন এমন ভান্ডার এর সমান, যা দেখতে পেয়ে এক ব্যক্তি লুকিয়ে রাখল, পরে আনন্দের আবেগে গিয়ে সব বিক্রি করে সেই জমি কিনল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23585', '40', '13', '45', '‹আবার স্বর্গরাজ্য এমন এক বণিকের সমান, যে ভালো ভালো মুক্তার খোঁজ করছিল, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23586', '40', '13', '46', '‹সে একটি মহামূল্য মুক্তা দেখতে পেয়ে সব বিক্রি করে তা কিনল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23587', '40', '13', '47', '‹আবার স্বর্গরাজ্য এমন এক টানা জালের সমান, যা সমুদ্রে ফেলে দেওয়া হলে সব রকম মাছ সংগ্রহ করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23588', '40', '13', '48', '‹জালটা পরিপূর্ণ হলে লোকে পাড়ে টেনে তুলল, আর বসে বসে ভালগুলো সংগ্রহ করে পাত্রে রাখল এবং খারাপগুলো ফেলে দিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23589', '40', '13', '49', '‹এই ভাবে যুগের শেষে হবে; দূতেরা এসে ধার্ম্মিকদের মধ্য থেকে খারাপদের আলাদা করবেন, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23590', '40', '13', '50', '‹এবং তাদের আগুনে ফেলে দেবেন; সেই জায়গায় কান্নাকাটি ও দাঁতে দাঁত ঘর্ষণ হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23591', '40', '13', '51', '‹তোমরা কি এই সব বুঝতে পেরেছ? তাঁরা বললেন হ্যাঁ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23592', '40', '13', '52', 'তখন তিনি তাঁদের বললেন, ‹এই জন্য স্বর্গরাজ্যের বিষয়ে শিক্ষিত প্রত্যেক ধর্মশিক্ষক শিষ্য হয়েছে যারা এমন মানুষ যে তারা ঘরের মালিকের সমান, যে নিজের ভান্ডার থেকে নতুন ও পুরানো জিনিস বের করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23593', '40', '13', '53', 'এই সকল গল্প শেষ করবার পর যীশু সেখান থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23594', '40', '13', '54', 'আর তিনি নিজের দেশে এসে লোকদের সমাজঘরে তাদের উপদেশ দিতে লাগলেন, তাতে তারা চমৎকৃত হয়ে বলল, এর এমন জ্ঞান ও এমন অলৌকিক কাজ সব কোথা থেকে হল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23595', '40', '13', '55', 'একি ছুতোরের ছেলে না? এর মায়ের নাম কি মরিয়ম না? এবং যাকোব, যোষেফ, শিমোন ও যিহূদা কি এর ভাই না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23596', '40', '13', '56', 'আর তার বোনেরা কি সবাই আমাদের এখানে নেই? তবে এ কোথা থেকে এই সব পেল? এই ভাবে তারা যীশুকে নিয়ে বাধা পেতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23597', '40', '13', '57', 'কিন্তু যীশু তাদের বললেন, ‹নিজের দেশ ও জাতি ছাড়া আর কোথাও ভাববাদী অসম্মানিত হন না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23598', '40', '13', '58', 'আর তাদের অবিশ্বাসের জন্য তিনি সেখানে প্রচুর অলৌকিক কাজ করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23599', '40', '14', '1', '¶ সেই দিন হেরোদ রাজা যীশুর বার্তা শুনতে পেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23600', '40', '14', '2', 'আর নিজের দাসদেরকে বললেন, ইনি সেই বাপ্তিষ্মদাতা যোহন; তিনি মৃতদের মধ্যে থেকে উঠেছেন, আর সেইজন্য এইসব অলৌকিক কাজ সব করতে পারছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23601', '40', '14', '3', 'কারণ হেরোদ নিজের ভাই ফিলিপের স্ত্রী হেরোদিয়াকে বিয়ে করেছিলেন এবং তার জন্য যোহনকে ধরে বেঁধে কারাগারে রেখেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23602', '40', '14', '4', 'কারণ যোহন তাঁকে বলেছিলেন, ওকে রাখা আপনার উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23603', '40', '14', '5', 'ফলে তিনি তাঁকে হত্যা করতে ইচ্ছা করলেও লোকদেরকে ভয় করতেন, কারণ লোকে তাঁকে ভাববাদী বলে মানত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23604', '40', '14', '6', 'কিন্তু হেরোদের জন্মদিন এলো, হেরোদিয়ার মেয়ে সভার মধ্যে নেচে হেরোদকে সন্তুষ্ট করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23605', '40', '14', '7', 'এই জন্য তিনি শপথ করে বললেন, “তুমি যা চাইবে, তাই তোমাকে দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23606', '40', '14', '8', 'তখন সে নিজের মায়ের পরামর্শ অনুসারে বলল, “যোহন বাপ্তিষ্মদাতার মাথা থালায় করে আমাকে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23607', '40', '14', '9', 'এতে রাজা দুঃখিত হলেন, কিন্তু নিজের শপথের কারণে এবং যারা তাঁর সঙ্গে ভোজে বসেছিল, তাদের কারণে, তা দিতে আজ্ঞা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23608', '40', '14', '10', 'তিনি লোক পাঠিয়ে কারাগারে যোহনের মাথা কাটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23609', '40', '14', '11', 'আর তাঁর মাথাটি একখানা থালায় করে এনে সেই মেয়েকে দেওয়া হল; আর সে তা মায়ের কাছে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23610', '40', '14', '12', 'পরে তাঁর শিষ্যরা এসে মৃতদেহ নিয়ে গিয়ে তাঁর কবর দিল এবং যীশুর কাছে এসে তাঁকে খবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23611', '40', '14', '13', 'যীশু তা শুনে সেখান থেকে নৌকায় করে একা এক নির্জন জায়গায় চলে গেলেন; আর লোক সবাই তা শুনে নানা শহর থেকে এসে হাঁটা পথে তাঁর অনুসরণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23612', '40', '14', '14', 'তখন যীশু নৌকা থেকে বের হয়ে অনেক লোক দেখে তাদের জন্য করুণাবিষ্ট হলেন এবং তাদের অসুস্থ লোকদেরকে সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23613', '40', '14', '15', 'পরে সন্ধ্যা হলে শিষ্যরা কাছে এসে তাঁকে বললেন, এ জায়গা নির্জন, বেলাও হয়ে গিয়েছে; লোকদেরকে বিদায় করুন, যেন ওরা গ্রামে গ্রামে গিয়ে নিজেদের নিজেদের জন্য খাবার কিনে নেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23614', '40', '14', '16', 'যীশু তাঁদের বললেন, ‹ওদের যাবার প্রয়োজন নেই, তোমরাই ওদেরকে কিছু খাবার দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23615', '40', '14', '17', 'তাঁরা তাঁকে বললেন, আমাদের এখানে শুধুমাত্র পাঁচটি রুটি ও দুটী মাছ আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23616', '40', '14', '18', 'তিনি বললেন, ‹সেগুলি এখানে আমার কাছে আন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23617', '40', '14', '19', 'পরে তিনি লোক সবাইকে ঘাসের উপরে বসতে আদেশ করলেন; আর সেই পাঁচটি রুটি ও দুটি মাছ নিয়ে স্বর্গের দিকে তাকিয়ে ঈশ্বরকে ধন্যবাদ দিলেন এবং রুটি ভেঙে শিষ্যদের দিলেন, শিষ্যেরা লোকদেরকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23618', '40', '14', '20', 'তাতে সবাই খেল এবং সন্তুষ্ট হল এবং শিষ্যরা অবশিষ্ট গুঁড়াগাঁড়া জড়ো করে পূর্ণ বারো ঝুড়ি তুলে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23619', '40', '14', '21', 'যারা খাবার খেয়েছিল, তারা স্ত্রী ও শিশু ছাড়া অনুমান পাঁচ হাজার পুরুষ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23620', '40', '14', '22', '¶ আর যীশু তখনই শিষ্যদের বলে দিলেন, যেন তাঁরা নৌকায় উঠে তাঁর আগে অন্য পারে যান, আর সেই দিন তিনি লোকদেরকে বিদায় করে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23621', '40', '14', '23', 'পরে তিনি লোকদেরকে বিদায় করে নির্জনে প্রার্থনা করবার জন্য পাহাড়ে চলে গেলেন। যখন সন্ধ্যা হল, তিনি সেই জায়গায় একা থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23622', '40', '14', '24', 'তখন নৌকাটি ডাঙা থেকে অনেকটা দূরে গিয়ে পড়েছিল, ঢেউয়ে টলমল করছিল, কারণ হাওয়া তাদের বিপরীত দিক থেকে বইছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23623', '40', '14', '25', 'পরে প্রায় শেষ রাত্রিতে যীশু সমুদ্রের উপর দিয়ে হেঁটে তাঁদের কাছে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23624', '40', '14', '26', 'তখন শিষ্যেরা তাঁকে সমুদ্রের উপর দিয়ে হাঁটতে দেখে ভয় পেয়ে বললেন, “এ যে ভূত!” আর তাঁরা ভয়ে চেঁচিয়ে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23625', '40', '14', '27', 'কিন্তু যীশু সঙ্গে সঙ্গে তাঁদের সঙ্গে কথা বললেন, তাঁদেরকে বললেন, ‹সাহস কর, এখানে আমি, ভয় করো না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23626', '40', '14', '28', 'তখন পিতর উত্তর করে তাঁকে বললেন, হে প্রভু, যদি আপনি হন, তবে আমাকে জলের উপর দিয়ে আপনার কাছে যেতে আজ্ঞা করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23627', '40', '14', '29', 'তিনি বললেন, ‹এস; তাতে পিতর নৌকা থেকে নেমে জলের উপর দিয়ে হেঁটে যীশুর কাছে চললেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23628', '40', '14', '30', 'কিন্তু বাতাস দেখে তিনি ভয় পেলেন এবং ডুবে যেতে যেতে চিৎকার করে ডেকে বললেন, হে প্রভু, আমায় উদ্ধার করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23629', '40', '14', '31', 'তখনই যীশু হাত বাড়িয়ে তাঁকে ধরলেন, আর তাঁকে বললেন, ‹হে অল্প বিশ্বাসী, কেন সন্দেহ করলে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23630', '40', '14', '32', 'পরে তাঁরা নৌকায় উঠলেন, আর বাতাস থেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23631', '40', '14', '33', 'আর যাঁরা নৌকায় ছিলেন, তাঁরা এসে তাঁকে প্রণাম করে বললেন, সত্যই আপনি ঈশ্বরের পুত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23632', '40', '14', '34', 'পরে তাঁরা পার হয়ে গিনেষরৎ প্রদেশের এসে নৌকা ভূমিতে লাগালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23633', '40', '14', '35', 'সেখানকার লোকেরা যীশুকে চিনতে পেরেছিলেন, তখন তারা চারদিকে সেই দেশের সব জায়গায় খবর পাঠাল এবং যত অসুস্থ লোক ছিল, সবাইকে তাঁর কাছে আনল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('23634', '40', '14', '36', 'আর তাঁকে মিনতি করল, যেন ওরা তাঁর পোশাকের ঝালর একটু ছুঁতে পারে; আর যত লোক তাঁকে ছুঁলো, সবাই সুস্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23635', '40', '15', '1', '¶ তখন যিরুশালেম থেকে কয়েকজন ফরীশীরা ও ব্যবস্থার শিক্ষকরা যীশুর কাছে এসে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23636', '40', '15', '2', 'আপনার শিষ্যরা কি জন্য প্রাচীন পূর্বপুরুষদের নিয়ম কানুন পালন করে না? কারণ খাওয়ার দিনের তারা হাত ধোয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23637', '40', '15', '3', 'তিনি এর উত্তরে তাদের বললেন, ‹“তোমরাও তোমাদের পরম্পরাগত নিয়ম কানুনের জন্য ঈশ্বরের আদেশ অবজ্ঞা কর কেন?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23638', '40', '15', '4', '‹কারণ ঈশ্বর আদেশ করলেন, “তুমি তোমার বাবাকে ও মাকে সম্মান করবে, আর যে কেউ বাবার কি মায়ের নিন্দা করে, তার মৃত্যুদণ্ড অবশ্যই হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23639', '40', '15', '5', 'কিন্তু তোমরা বলে থাক, যে ব্যক্তি বাবাকে কি মাকে বলে, “আমি যা কিছু দিয়ে তোমার উপকার করতে পারতাম, তা ঈশ্বরকে উত্সর্গ করা হয়েছে,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23640', '40', '15', '6', '‹সেই ব্যক্তির বাবাকে বা তার মাকে আর সম্মান করার দরকার নেই, এই ভাবে তোমরা নিজেদের পরম্পরাগত নিয়ম কানুনের জন্য ঈশ্বরের বাক্যকে অগ্রাহ্য করছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23641', '40', '15', '7', '‹ভণ্ডরা, যিশাইয় ভাববাদী তোমাদের বিষয়ে একদম ঠিক কথা বলেছেন, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23642', '40', '15', '8', '‹“এই লোকেরা শুধুই মুখে আমার সম্মান করে, › ‹কিন্তু এদের হৃদয় আমার থেকে দূরে থাকে›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23643', '40', '15', '9', '‹আর এরা বৃথাই আমার আরাধনা করে› ‹এবং মানুষের বানানো নিয়মকে প্রকৃত নিয়ম বলে শিক্ষা দেয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23644', '40', '15', '10', '¶ পরে তিনি লোকদেরকে কাছে ডেকে বললেন, ‹“তোমরা শোনো ও বোঝ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23645', '40', '15', '11', '‹মুখের ভেতরে যা কিছু যায়, তা যে মানুষকে অপবিত্র করে, এমন নয়, কিন্তু মুখ থেকে যা বের হয়, সে সব মানুষকে অপবিত্র করে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23646', '40', '15', '12', 'তখন শিষ্যরা কাছে এসে তাঁকে বললেন, “আপনি কি জানেন, এই কথা শুনে ফরীশীরা আঘাত পেয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23647', '40', '15', '13', '‹তিনি এর উত্তরে বললেন, “আমার স্বর্গীয় পিতা যে সমস্ত চারা রোপণ করেননি, সে সমস্তই উপড়িয়ে ফেলা হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23648', '40', '15', '14', '‹ওদের কথা বাদ দাও, ওরা নিজেরা অন্ধ হয়ে অন্য অন্ধদের পথ দেখায়, অন্ধ যদি অন্ধকে পথ দেখায় তবে দুজনেই গর্তে পড়বে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23649', '40', '15', '15', 'পিতর তাঁকে বললেন, “এই গল্পের অর্থ আমাদেরকে বুঝিয়ে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23650', '40', '15', '16', '‹তিনি বললেন, “তোমরাও কি এখনও বুঝতে পার না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23651', '40', '15', '17', '‹এটা কি বোঝ না যে, যা কিছু মুখের ভিতরে যায়, তা পেটের মধ্যে যায়, পরে শরীর থেকে বেরিয়ে যায়?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23652', '40', '15', '18', '‹কিন্তু যা যা মুখ থেকে বের হয়, তা হৃদয় থেকে আসে, আর সেগুলোই মানুষকে অপবিত্র করে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23653', '40', '15', '19', '‹কারণ হৃদয় থেকে কুচিন্তা, নরহত্যা, ব্যভিচার, বেশ্যাগমন, চুরি, মিথ্যাসাক্ষ্য, ঈশ্বরনিন্দা বের হয়ে আসে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23654', '40', '15', '20', '‹এই সমস্তই মানুষকে অপবিত্র করে, কিন্তু হাত না ধুয়ে খাবার খেলে মানুষ তাতে অপবিত্র হয় না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23655', '40', '15', '21', '¶ পরে যীশু সেই জায়গা ছেড়ে সোর ও সীদোন অঞ্চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23656', '40', '15', '22', 'আর দেখ, ঐ অঞ্চলের একটি কনানীয় মহিলা এসে চিত্কার করে বলতে লাগল, হে প্রভু, দায়ূদ-সন্তান, আমাকে দয়া করুন, আমার মেয়েটি ভূতগ্রস্ত হয়ে অত্যন্ত কষ্ট পাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23657', '40', '15', '23', 'কিন্তু তিনি তাকে কিছুই উত্তর দিলেন না। তখন তাঁর শিষ্যেরা কাছে এসে তাঁকে অনুরোধ করলেন, একে বিদায় করুন, কারণ এ আমাদের পিছন পিছন চিত্কার করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23658', '40', '15', '24', 'তিনি এর উত্তরে বললেন, ‹“ইস্রায়েলের হারান মেষ ছাড়া আর কারও কাছে আমাকে পাঠানো হয়নি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23659', '40', '15', '25', 'কিন্তু মহিলাটি এসে তাঁকে প্রণাম করে বলল, “প্রভু, আমার উপকার করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23660', '40', '15', '26', 'তিনি বললেন, ‹“সন্তানদের খাবার নিয়ে কুকুরদের কাছে ফেলে দেওয়া উচিত নয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23661', '40', '15', '27', 'তাতে সে বলল, “হ্যাঁ, প্রভু, কারণ কুকুরেরাও তাদের মালিকের টেবিলের নিচে পড়ে থাকা সন্তানদের সেই সব খাবারের গুঁড়াগাঁড়া তারা খায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23662', '40', '15', '28', 'তখন যীশু এর উত্তরে তাকে বললেন, ‹“হে নারী, তোমার বড়ই বিশ্বাস, তোমার যেমন ইচ্ছা, তেমনি তোমার প্রতি হোক।” আর সেই মুহূর্তেই তার মেয়ে সুস্থ হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23663', '40', '15', '29', '¶ পরে যীশু সেখান থেকে গালীল সমুদ্রের ধারে উপস্থিত হলেন এবং পাহাড়ে উঠে সেই জায়গায় বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23664', '40', '15', '30', 'আর অনেক লোক তাঁর কাছে আসতে লাগল, তারা তাদের সঙ্গে খোঁড়া, অন্ধ, বোবা, নুলা এবং আরও অনেক লোককে নিয়ে তাঁর পায়ের কাছে ফেলে রাখল, আর তিনি তাদের সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23665', '40', '15', '31', 'আর এই ভাবে বোবারা কথা বলছিল, নুলারা সুস্থ হচ্ছিল, খোঁড়ারা হাঁটতে পারছিল এবং অন্ধেরা দেখতে পাচ্ছিল, তখন তারা এই সব দেখে খুবই আশ্চর্য্য হল এবং ইস্রায়েলের ঈশ্বরের গৌরব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23666', '40', '15', '32', 'তখন যীশু তাঁর শিষ্যদের কাছে ডেকে বললেন, ‹“এই লোকদের জন্য আমার করুণা হচ্ছে, কারণ এরা আজ তিন দিন আমার সঙ্গে আছে এবং এদের কাছে খাবার কিছুই নেই, আর আমি এদেরকে না খাইয়ে বাড়িতে পাঠিয়ে দিতে চাই না, কারণ এরা রাস্তায় দুর্বল হয়ে পড়বে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23667', '40', '15', '33', 'তাঁর শিষ্যেরা উত্তর দিয়ে বললেন, “এই নির্জন জায়গায় আমরা কোথা থেকে এত রুটি পাবো এবং এত লোককে কিভাবে তৃপ্ত করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23668', '40', '15', '34', 'যীশু তাঁদের বললেন, ‹“তোমাদের কাছে কতগুলি রুটি আছে?”› তাঁরা বললেন, “সাতখানা, আর কয়েকটি ছোট মাছ আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23669', '40', '15', '35', 'তখন তিনি লোকদেরকে জমিতে বসতে নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23670', '40', '15', '36', 'পরে তিনি সেই সাতখানা রুটি ও সেই কয়েকটি মাছ নিলেন, ধন্যবাদ দিয়ে ভাঙলেন এবং শিষ্যদের দিলেন, শিষ্যেরা লোকদেরকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23671', '40', '15', '37', 'তখন লোকেরা পেট ভরে খেল এবং সন্তুষ্ট হলো; পরে শিষ্যরা পড়ে থাকা অবশিষ্ট গুঁড়াগাঁড়া জড়ো করে পুরোপুরি সাত ঝুড়ি ভর্তি করে তুলে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23672', '40', '15', '38', 'যারা খাবার খেয়েছিল, তাদের মধ্যে মহিলা ও শিশু বাদে, শুধু পুরুষের সংখ্যাই ছিল চার হাজার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23673', '40', '15', '39', 'পরে যীশু লোকদেরকে বিদায় করে, তিনি নৌকা উঠে মগদনের সীমাতে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23674', '40', '16', '1', '¶ পরে ফরীশীরা ও সদ্দূকীরা তাঁর কাছে এসে পরীক্ষা করার জন্য, যীশুকে অনুরোধ করল, যেন তিনি তাদের আকাশ থেকে কোন চিহ্ন দেখান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23675', '40', '16', '2', 'কিন্তু তিনি এর উত্তরে তাদের বললেন, ‹“সন্ধ্যা হলে তোমরা বলে থাক, আজ আবহাওয়া ভাল থাকবে, কারণ আকাশ লাল হয়েছে। ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23676', '40', '16', '3', '‹আর সকালে বলে থাক, আজ ঝড় হবে, কারণ আকাশ লাল ও মেঘাচ্ছন্ন হয়ে আছে। তোমরা আকাশের ভাব বুঝতে পার, কিন্তু কালের চিহ্নের বিষয়ে বুঝতে পার না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23677', '40', '16', '4', '‹এই কালের দুষ্ট ও অবিশ্বস্ত লোকেরা চিহ্নের খোঁজ করে, কিন্তু যোনার চিহ্ন ছাড়া আর কোন চিহ্ন তাদের দেওয়া যাবে না।”› তখন তিনি তাদের ছেড়ে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23678', '40', '16', '5', '¶ শিষ্যেরা অন্য পাড়ে যাবার দিন রুটি নিতে ভুলে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23679', '40', '16', '6', 'যীশু তাঁদের বললেন, ‹তোমরা সতর্ক হও, ফরীশী ও সদ্দূকীদের তাড়ী (খামির) থেকে সাবধান থাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23680', '40', '16', '7', 'তখন তাঁরা নিজেদের মধ্য তর্ক করে বলতে লাগলেন, আমরা রুটি আনিনি বলে তিনি এমন বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23681', '40', '16', '8', 'তা বুঝতে পেরে যীশু বললেন, ‹“হে অল্প বিশ্বাসীরা, তোমাদের রুটি নেই বলে কেন নিজেদের মধ্য তর্ক করছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23682', '40', '16', '9', '‹তোমরা কি এখনও কিছু জানতে বা বুঝতে পারছ না, মনেও কি পড়ে না, সেই পাঁচ হাজার লোকের খাবার পাঁচটি রুটি দিয়ে, আর তোমরা কত ঝুড়ি তুলে নিয়েছিলে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23683', '40', '16', '10', '‹এবং সেই চার হাজার লোকের খাবার সাতটি রুটি, আর কত ঝুড়ি তুলে নিয়েছিলে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23684', '40', '16', '11', '‹তোমরা কেন বোঝ না যে, আমি তোমাদের রুটির বিষয়ে বলিনি? কিন্তু তোমরা ফরীশী ও সদ্দূকীদের খামির থেকে সাবধান থাক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23685', '40', '16', '12', 'তখন তাঁরা বুঝলেন, তিনি রুটির খামির থেকে নয়, কিন্তু ফরীশী ও সদ্দূকীদের শিক্ষা থেকে সাবধান থাকার কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23686', '40', '16', '13', '¶ পরে যীশু কৈসরিয়ার ফিলিপীর অঞ্চলে গিয়ে তাঁর শিষ্যদের জিজ্ঞাসা করলেন, ‹“মনুষ্যপুত্র কে, এ বিষয়ে লোকে কি বলে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23687', '40', '16', '14', 'তাঁরা বললেন, “কেউ কেউ বলে, আপনি বাপ্তিষ্মদাতা যোহন, কেউ কেউ বলে, আপনি এলিয়, আর কেউ কেউ বলে, আপনি যিরমিয় কিংবা ভাববাদীদের কোন একজন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23688', '40', '16', '15', 'তিনি তাঁদের বললেন, ‹“কিন্তু তোমরা কি বল, আমি কে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23689', '40', '16', '16', 'শিমোন পিতর এর উত্তর দিয়ে তাঁকে বললেন, “আপনি সেই খ্রীষ্ট, জীবন্ত ঈশ্বরের পুত্র।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23690', '40', '16', '17', 'তখন যীশু উত্তরে তাঁকে বললেন, ‹“যোনার পুত্র শিমোন, ধন্য তুমি! কারণ রক্ত ও মাংস তোমার কাছে এ বিষয় প্রকাশ করে নি, কিন্তু আমার স্বর্গস্থ পিতা প্রকাশ করেছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23691', '40', '16', '18', '‹আর আমিও তোমাকে বলছি, তুমি পিতর, আর এই পাথরের উপরে আমি আমার মণ্ডলী গাঁথব, আর নরকের (মৃত্যুর) কোন শক্তিই মণ্ডলীর বিরুদ্ধে জয়লাভ করতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23692', '40', '16', '19', '‹আমি তোমাকে স্বর্গরাজ্যের চাবিগুলি দেব, আর তুমি পৃথিবীতে যা কিছু বাঁধবে, তা স্বর্গে বাঁধা হবে এবং পৃথিবীতে যা কিছু খুলবে, তা স্বর্গে খোলা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23693', '40', '16', '20', '‹তখন তিনি শিষ্যদের এই আজ্ঞা দিলেন, আমি যে সেই খ্রীষ্ট, একথা কাউকে বল না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23694', '40', '16', '21', '¶ সেই দিন থেকে যীশু তাঁর শিষ্যদের স্পষ্টই বললেন যে, “তাঁকে যিরুশালেমে যেতে হবে এবং প্রাচীনদের, প্রধান যাজকদের ও ব্যবস্থার শিক্ষকদের কাছ থেকে অনেক দুঃখ সহ্য করতে হবে ও মৃত্যুবরণ করতে হবে, আর তৃতীয় দিনের মৃত্যু থেকে জীবিত হয়ে উঠতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23695', '40', '16', '22', 'তখন পিতর তাঁকে এক পাশে নিয়ে গিয়ে ধমক দিতে লাগলেন, বললেন, “প্রভু, এই সব আপনার থেকে দূরে থাকুক, এই সব আপনার প্রতি কখনও ঘটবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23696', '40', '16', '23', '‹কিন্তু তিনি মুখ ফিরিয়ে পিতরকে বললেন, “আমার সামনে থেকে দূর হও, শয়তান, তুমি আমার বাধা স্বরূপ, কারণ তুমি ঈশ্বরের কথা নয়, কিন্তু যা মানুষের কথা তাই তুমি ভাবছ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23697', '40', '16', '24', 'তখন যীশু তাঁর শিষ্যদের বললেন, ‹“কেউ যদি আমাকে অনুসরণ করতে চায়, তবে সে নিজেকে অস্বীকার করুক, নিজের ক্রুশ তুলে নিক এবং আমাকে অনুসরণ করুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23698', '40', '16', '25', '‹যে কেউ তার প্রাণ রক্ষা করতে ইচ্ছা করে, সে তা হারাবে, আর যে কেউ আমার জন্য প্রাণ হারায়, সে তা পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23699', '40', '16', '26', '‹মানুষ যদি সমস্ত জগত লাভ করে নিজের প্রাণ হারায়, তবে তার কি লাভ হবে? কিম্বা মানুষ তার প্রাণের পরিবর্তে কি দিতে পারে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23700', '40', '16', '27', '‹কারণ মনুষ্যপুত্র তাঁর দূতদের সঙ্গে, তাঁর পিতার প্রতাপে আসবেন, আর তখন প্রত্যেক ব্যক্তিকে তার কাজ অনুযায়ী ফল দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23701', '40', '16', '28', '‹আমি তোমাদের সত্যি বলছি, যারা এখানে দাঁড়িয়ে আছে, তাদের মধ্যে এমন কয়েক জন আছে, যারা কোন মতে মৃত্যু দেখবে না, যে পর্যন্ত মনুষ্যপুত্রকে তাঁর রাজ্যে আসতে না দেখে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23702', '40', '17', '1', '¶ ছয় দিন পরে যীশু কেবল পিতর, যাকোব ও তাঁর ভাই যোহনকে সঙ্গে করে এক উঁচু পাহাড়ের নির্জন জায়গায় নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23703', '40', '17', '2', 'পরে তিনি তাঁদের সামনেই চেহার পাল্টালেন, তাঁর মুখ সূর্য্যের মতো উজ্জ্বল এবং তাঁর পোশাক আলোর মতো সাদা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23704', '40', '17', '3', 'আর দেখ, মোশি ও এলিয় তাঁদের দেখা দিলেন, তাঁরা যীশুর সঙ্গে কথা বলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23705', '40', '17', '4', 'তখন পিতর যীশুকে বললেন, “প্রভু, এখানে আমাদের থাকা ভাল, যদি আপনার ইচ্ছা হয়, তবে আমি এখানে তিনটি কুটির তৈরী করি, একটি আপনার জন্য, একটি মোশির জন্য এবং একটি এলিয়ের জন্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23706', '40', '17', '5', 'তিনি কথা বলছিলেন, এমন দিন দেখা গেল, একটি উজ্জ্বল মেঘ তাঁদের ছায়া করল, আর, সেই মেঘ থেকে এই বাণী হল, ইনিই আমার প্রিয় পুত্র, এঁর ওপর আমি সন্তুষ্ট, এঁর কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23707', '40', '17', '6', 'এই কথা শুনে শিষ্যেরা উপুড় হয়ে পড়লেন এবং অত্যন্ত ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23708', '40', '17', '7', 'পরে যীশু কাছে এসে তাঁদের স্পর্শ করে বললেন, ‹ওঠো, ভয় কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23709', '40', '17', '8', 'তখন তাঁরা চোখ তুলে আর কাউকে দেখতে পেলেন না, সেখানে শুধু যীশু একা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23710', '40', '17', '9', 'পাহাড় থেকে নেমে আসার দিনের যীশু তাঁদের এই আদেশ দিলেন, ‹যে পর্যন্ত মনুষ্যপুত্র মৃতদের মধ্য থেকে জীবিত হয়ে না ওঠেন, সে পর্যন্ত তোমরা এই দর্শনের কথা কাউকে বোলো না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23711', '40', '17', '10', 'তখন শিষ্যেরা তাঁকে জিজ্ঞাসা করলেন, তবে ব্যবস্থার শিক্ষকেরা কেন বলেন যে, প্রথমে এলিয়কে আসতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('23712', '40', '17', '11', 'যীশু এর উত্তরে বললেন, ‹“হ্যাঁ সত্যি, এলিয় আসবেন এবং সব কিছু পুনরায় স্থাপন করবেন।” ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23713', '40', '17', '12', '‹কিন্তু আমি তোমাদের বলছি, এলিয় এসেছিলেন এবং লোকেরা তাঁকে চিনতে পারেনি, বরং তাঁর প্রতি যা ইচ্ছা, তাই করেছে, একইভাবে মানবপুত্রকেও তাদের থেকে দুঃখ সহ্য করতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23714', '40', '17', '13', 'তখন শিষ্যেরা বুঝলেন যে, তিনি তাঁদের বাপ্তিষ্মদাতা যোহনের বিষয় বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23715', '40', '17', '14', '¶ পরে, তাঁরা লোকদের কাছে এলে এক ব্যক্তি তাঁর কাছে এসে হাঁটু গেঁড়ে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23716', '40', '17', '15', '“প্রভু, আমার ছেলেকে দয়া করুন, কারণ সে মৃগী রোগে আক্রান্ত এবং খুবই কষ্ট পাচ্ছে, আর সে বার বার জলে ও আগুনে পড়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23717', '40', '17', '16', 'আর আমি আপনার শিষ্যদের কাছে তাকে এনেছিলাম, কিন্তু তাঁরা তাকে সুস্থ করতে পারলেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23718', '40', '17', '17', '‹যীশু বললেন, “হে অবিশ্বাসী ও বিপথগামী বংশ, আমি কত দিন তোমাদের সঙ্গে থাকব? কত দিন তোমাদের ভার বহন করব?” তোমরা ওকে এখানে আমার কাছে আন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23719', '40', '17', '18', 'পরে যীশু ভুতকে ধমক দিলেন, তাতে সেই ভূত তাকে ছেড়ে দিল, আর সেই ছেলেটি সেই মুহূর্তেই সুস্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23720', '40', '17', '19', 'তখন শিষ্যেরা গোপনে যীশুর কাছে এসে বললেন, “কি জন্য আমরা ওর মধ্যে থেকে ভূত ছাড়াতে পারলাম না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23721', '40', '17', '20', 'তিনি তাঁদের বললেন, ‹“কারণ তোমাদের বিশ্বাস অল্প বলে। কারণ আমি তোমাদের সত্যি বলছি, যদি তোমাদের একটি সরষে দানার মতো বিশ্বাস থাকে, তবে তোমরা এই পাহাড়কে বলবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23722', '40', '17', '21', '‹এখান থেকে ঐখানে যাও, আর সেটা সরে যাবে এবং তোমাদের অসাধ্য কিছুই থাকবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23723', '40', '17', '22', '¶ যখন তাঁরা গালীলে একসঙ্গে ছিলেন তখন যীশু তাঁদের বললেন, ‹মনুষ্যপুত্র লোকেদের হাতে সমর্পিত হবেন›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23724', '40', '17', '23', '‹এবং তারা তাঁকে মেরে ফেলবে, আর তৃতীয় দিনের তিনি পুনরায় জীবিত হয়ে উঠবেন।› এই কথা শুনে তাঁরা খুবই দুঃখিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23725', '40', '17', '24', '¶ পরে তাঁরা কফরনাহূমে এলে, যারা আধূলো, অর্থাৎ ঈশ্বরের মন্দিরের কর আদায় করত, তারা পিতরের কাছে এসে বলল, “তোমাদের গুরু কি আধূলো (মন্দিরের কর) দেন না?” তিনি বললেন, “হ্যাঁ দেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23726', '40', '17', '25', 'পরে তিনি বাড়িতে এলে যীশুই আগে তাঁকে বললেন, ‹“শিমোন, তোমার কি মনে হয়? পৃথিবীর রাজারা কাদের থেকে কর বা রাজস্ব আদায় করে থাকেন? কি নিজের সন্তানদের কাছ থেকে, না অন্য লোকেদের কাছ থেকে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23727', '40', '17', '26', 'পিতর বললেন, “অন্য লোকদের কাছ থেকে।” তখন যীশু তাঁকে বললেন, ‹“তবে সন্তানেরা স্বাধীন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23728', '40', '17', '27', '‹তবুও আমরা যেন ঐ কর আদায়কারীদের অপমান বোধের কারণ না হই, এই জন্য তুমি সমুদ্রে গিয়ে বঁড়শি ফেল, তাতে প্রথমে যে মাছটি উঠবে, সেটা ধরে তার মুখ খুললে একটি মুদ্রা পাবে, সেটা নিয়ে আমার এবং তোমার জন্য ওদেরকে কর দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23729', '40', '18', '1', '¶ সেই দিন শিষ্যেরা যীশুর কাছে এসে বললেন, “তবে স্বর্গরাজ্যের মধ্যে শ্রেষ্ঠ কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23730', '40', '18', '2', 'তিনি একটি শিশুকে তাঁর কাছে ডাকলেন ও তাদের মধ্য দাঁড় করিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23731', '40', '18', '3', 'এবং বললেন, “আমি তোমাদের সত্যি বলছি, ‹তোমরা যদি মন না ফেরাও ও শিশুদের মতো না হয়ে ওঠ, তবে কোন ভাবেই স্বর্গরাজ্যে প্রবেশ করতে পারবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23732', '40', '18', '4', '‹অতএব যে কেউ নিজেকে এই শিশুর মতো নত করে, সে স্বর্গরাজ্যে শ্রেষ্ঠ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23733', '40', '18', '5', '‹আর যে কেউ এই রকম কোন শিশুকে আমার নামে গ্রহণ করে, সে আমাকেই গ্রহণ করে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23734', '40', '18', '6', '‹কিন্তু যেসব শিশুরা আমাকে বিশ্বাস করে এবং যদি কেউ তাদের বিশ্বাসে বাধা দেয়, তার গলায় ভারী ভারি পাথর বেঁধে তাকে সমুদ্রের গভীর জলে ডুবিয়ে দেওয়া বরং তার পক্ষে ভাল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23735', '40', '18', '7', '‹লোককে বাধার কারণ এবং মানুষের পাপের কারণ হওয়ার জন্য জগতকে ধিক! কারণ বাধার দিন অবশ্যই আসবে, কিন্তু ধিক সেই ব্যক্তিকে, যার মাধ্যমে তা আসে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23736', '40', '18', '8', '‹আর তোমার হাত কি পা যদি তোমায় পাপের পথে নিয়ে যায়, তবে তা কেটে ফেলে দাও, দুই হাত কিম্বা দুই পা নিয়ে নরকের অনন্ত আগুনে প্রবেশ করার থেকে বরং খোঁড়া কিম্বা পঙ্গু হয়ে ভালোভাবে জীবনে প্রবেশ করা তোমার ভাল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23737', '40', '18', '9', '‹আর তোমার চোখ যদি তোমায় পাপের পথে নিয়ে যায়, তবে তা উপড়িয়ে ফেলে দাও, দুই চোখ নিয়ে অগ্নিময় নরকে যাওয়ার থেকে বরং একচোখ নিয়ে জীবনে প্রবেশ করা তোমার ভাল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23738', '40', '18', '10', '¶ ‹এই ছোট শিশুদের একজনকেও তুচ্ছ কোর না, কারণ আমি তোমাদের বলছি, তাদের দূতগণ স্বর্গে সবদিন আমার স্বর্গস্থ পিতার মুখ দর্শন করেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23739', '40', '18', '12', '‹তোমাদের কি মনে হয়? কোন ব্যক্তির যদি একশটি ভেড়া থাকে, আর তাদের মধ্যে একটি হারিয়ে যায়, তবে সে কি অন্য নিরানব্বইটাকে ছেড়ে, পাহাড়ে গিয়ে ঐ হারানো ভেড়াটির খোঁজ করে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23740', '40', '18', '13', '‹আর যদি সে কোন ভাবে সেটি পায়, তবে আমি তোমাদের সত্যি বলছি, যে নিরানব্বইটা হারিয়ে যায় নি, তাদের থেকে সে বেশি আনন্দ করে যেটা সে হারিয়ে ফেলেছিল সেটিকে খুঁজে পেয়ে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23741', '40', '18', '14', '‹তেমনি এই ছোট শিশুদের মধ্য একজনও যে ধ্বংস হয়, তা তোমাদের স্বর্গস্থ পিতার ইচ্ছা নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23742', '40', '18', '15', '¶ ‹আর যদি তোমার ভাই তোমার বিরুদ্ধে কোন অপরাধ করে, তবে তাঁর কাছে যাও এবং গোপনে তাঁর সেই দোষ তাঁকে বুঝিয়ে দাও। সে যদি তোমার কথা শোনে, তবে তুমি আবার তোমার ভাইকে ফিরে পেলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23743', '40', '18', '16', '‹কিন্তু যদি সে না শোনে, তবে আরও দুই একজন ব্যক্তিকে সঙ্গে নিয়ে যাও, যেন “দুই কিম্বা তিনজন সাক্ষীর মুখে সমস্ত কথা সঠিক প্রমাণিত করা হয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23744', '40', '18', '17', '‹আর যদি সে তাদের কথা অমান্য করে, তখন মণ্ডলীকে বল, আর যদি মণ্ডলীর কথাও অমান্য করে তবে সে তোমার কাছে অযিহুদী লোকের ও কর আদায়কারীদের মতো হোক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23745', '40', '18', '18', '‹আমি তোমাদেরকে সত্য বলছি, তোমরা পৃথিবীতে যা কিছু বাঁধবে, তা স্বর্গে বাঁধা হবে এবং পৃথিবীতে যা কিছু খুলবে তা স্বর্গে খোলা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23746', '40', '18', '19', '‹আমি তোমাদের কে সত্য বলছি, পৃথিবীতে তোমাদের মধ্যে দুই জন যদি একমত হয়ে কোন বিষয় নিয়ে প্রার্থনা কর, তবে আমার স্বর্গের পিতা তোমাদের জন্য তা পূরণ করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23747', '40', '18', '20', '‹কারণ যেখানে দুই কি তিনজন আমার নামে একত্র হয়, সেইখানে আমি তাদের মধ্যে আছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23748', '40', '18', '21', '¶ তখন পিতর তাঁর কাছে এসে বললেন, “প্রভু, আমার ভাই আমার কাছে কত বার অপরাধ করলে আমি তাকে ক্ষমা করব? সাতবার পর্যন্ত কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23749', '40', '18', '22', 'যীশু তাঁকে বললেন, ‹“তোমাকে বলছি, সাতবার পর্যন্ত না, কিন্তু সত্তর গুণ সাতবার পর্যন্ত।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23750', '40', '18', '23', '‹এজন্য স্বর্গরাজ্য এমন একজন রাজার সমান, যিনি তাঁর দাসদের কাছে হিসাব নিতে চাইলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23751', '40', '18', '24', '‹তিনি হিসাব আরম্ভ করলে তখন এক জনকে তাঁর কাছে নিয়ে আসা হল, যে তাঁর কাছে দশ হাজার তালন্ত (এক তালন্ত সমান পনেরো বত্সরের পারিশ্রমিকের সমানের থেকেও বেশী টাকা) ঋণ নিয়েছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23752', '40', '18', '25', '‹কিন্তু তার শোধ করার সামর্থ না থাকায় তার প্রভু তাকে ও তার স্ত্রী, সন্তানদের এবং সব কিছু বিক্রি করে আদায় করতে আদেশ দিলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23753', '40', '18', '26', '‹তাতে সেই দাস তাঁর পায়ে পড়ে প্রণাম করে বলল, হে প্রভু, আমার প্রতি ধৈর্য্য ধরুন, আমি আপনার সব কিছু শোধ করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23754', '40', '18', '27', '‹তখন সেই দাসকে দেখে তার রাজার করুণা হল ও তাকে মুক্ত করলেন এবং তার ঋণ ক্ষমা করলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23755', '40', '18', '28', '‹কিন্তু সেই দাস বাইরে গিয়ে তার সহদাসদের মধ্য এক জনকে দেখতে পেল, যে তার একশ সিকি ধার নিয়েছিল, সে তার গলাটিপে ধরে বলল, “তুই যা ধার নিয়েছিস, তা শোধ কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23756', '40', '18', '29', '‹তখন তার দাস তার পায়ে পড়ে অনুরোধের সঙ্গে বলল, আমার প্রতি ধৈর্য্য ধর, আমি তোমার ঋণ শোধ করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23757', '40', '18', '30', '‹তবুও সে রাজি হল না, কিন্তু গিয়ে তাকে জেলখানায় বন্দী করে রাখল, যতক্ষণ না সে ঋণ শোধ করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23758', '40', '18', '31', '‹এই ব্যাপার দেখে তার অন্য দাসেরা খুবই দুঃখিত হল, আর তাদের রাজার কাছে গিয়ে সমস্ত বিষয়ে জানিয়ে দিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23759', '40', '18', '32', '‹তখন তার রাজা তাকে কাছে ডেকে বললেন, “দুষ্ট দাস! তুমি আমার কাছে অনুরোধ করেছিলে বলে আমি তোমার ঐ সমস্ত ঋণ ক্ষমা করেছিলাম, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23760', '40', '18', '33', '‹আমি যেমন তোমার প্রতি দয়া করেছিলাম, তেমনি তোমার দাসদের প্রতি দয়া করা কি তোমারও উচিত ছিল না?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23761', '40', '18', '34', '‹আর তার রাজা রেগে গিয়ে তাকে শাস্তি দেওয়ার জন্য জেলখানার রক্ষীদের কাছে তাকে সমর্পণ করলেন, যতক্ষণ না সে সমস্ত ঋণ শোধ করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23762', '40', '18', '35', '‹আমার স্বর্গীয় পিতাও তোমাদের প্রতি এমন করবেন, যদি তোমরা সবাই হৃদয় থেকে নিজের নিজের ভাইকে ক্ষমা না কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23763', '40', '19', '1', '¶ এই সব কথা সমাপ্ত করার পর যীশু গালীল থেকে চলে গেলেন, পরে যর্দ্দন নদীর অন্য পারে যিহূদিয়ার অঞ্চলে উপস্থিত হলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23764', '40', '19', '2', 'আর অনেক লোক তাঁকে অনুসরণ করতে লাগলো এবং তিনি সেখানে লোকদেরকে সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23765', '40', '19', '3', '¶ আর ফরীশীরা তাঁর কাছে এসে পরীক্ষা করার জন্য তাঁকে জিজ্ঞাসা করল যে, “কোনো কারণে নিজের স্ত্রীকে ছেড়ে দেওয়া কি উচিত?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23766', '40', '19', '4', '‹তিনি বললেন, “তোমরা কি পড়নি যে, সৃষ্টিকর্ত্তা প্রথমে পুরুষ ও স্ত্রী করে তাদের সৃষ্টি করেছিলেন,”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23767', '40', '19', '5', '‹আর বলেছিলেন, “এই জন্য মানুষ তার বাবা ও মাকে ত্যাগ করে নিজের স্ত্রীতে আসক্ত হবে এবং তারা দুই জন এক দেহ হবে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23768', '40', '19', '6', '‹সুতরাং তারা আর দুই নয়, কিন্তু এক দেহ। অতএব ঈশ্বর যাদেরকে এক করেছেন, মানুষ যেন তাদের আলাদা না করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23769', '40', '19', '7', '‹তারা তাঁকে বলল, “তবে মোশি কেন ত্যাগপত্র দিয়ে ত্যাগ করার আদেশ দিয়েছেন?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23770', '40', '19', '8', '‹তিনি তাদের বললেন, “তোমাদের হৃদয় কঠিন বলে মোশি তোমাদের নিজের নিজের স্ত্রীকে ত্যাগ করার অনুমতি দিয়েছিলেন, কিন্তু একদম প্রথম থেকে এমন ছিল না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23771', '40', '19', '9', '‹আর আমি তোমাদের বলছি, যে কেউ ব্যভিচার ছাড়া অন্য কারণে নিজের স্ত্রীকে পরিত্যাগ করে এবং অন্য কাউকে বিয়ে করে, সে ব্যভিচার করে এবং যে ব্যক্তি সেই পরিত্যক্তা স্ত্রীকে বিয়ে করে, সেও ব্যভিচার করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23772', '40', '19', '10', '‹শিষ্যেরা তাঁকে বললেন, স্বামী স্ত্রীর সম্বন্ধ যদি এই রকম হয়, তবে তো বিয়ে না করাই ভাল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23773', '40', '19', '11', '‹তিনি তাঁদের বললেন, সবাই এই কথা মানতে পারে না, কিন্তু যাদেরকে এই ক্ষমতা দেওয়া হয়েছে, তারাই এমন পারে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23774', '40', '19', '12', '‹আর এমন নপুংসক আছে, যারা মায়ের গর্ভেই তেমন হয়েই জন্ম নিয়েছে, আর এমন নপুংসক আছে, যাদেরকে মানুষে নপুংসক করেছে, আর এমন নপুংসক আছে, যারা স্বর্গরাজ্যের জন্য নিজেদেরকে নপুংসক করেছে। যে এই শিক্ষা গ্রহণ করতে পারে, সে গ্রহণ করুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23775', '40', '19', '13', '¶ তখন কতগুলি শিশুকে তাঁর কাছে আনা হল, যেন তিনি তাদের উপরে তাঁর হাত রাখেন ও প্রার্থনা করেন, তাতে শিষ্যেরা তাদের ধমক দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23776', '40', '19', '14', 'কিন্তু যীশু বললেন, ‹“শিশুদের আমার কাছে আসতে দাও, বারণ করো না, কারণ স্বর্গরাজ্য এই রকম লোকেদেরই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23777', '40', '19', '15', 'পরে তিনি তাদের উপরে হাত রাখলেন এবং সেখান থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23778', '40', '19', '16', '¶ দেখো, এক ব্যক্তি এসে তাঁকে বলল, “হে গুরু, অনন্ত জীবন পাওয়ার জন্য আমি কি ধরনের ভাল কাজ করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23779', '40', '19', '17', '‹তিনি তাকে বললেন, “আমাকে কি ভালো তার বিষয়ে কেন জিজ্ঞাসা করছ? সৎ মাত্র একজনই আছেন।” কিন্তু তুমি যদি জীবনে প্রবেশ করতে চাও, তবে সমস্ত আদেশ পালন কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23780', '40', '19', '18', '‹সে বলল, “কোন কোন আজ্ঞা?” যীশু বললেন, “এগুলি, মানুষ হত্যা করো না, ব্যভিচার করো না, চুরি করো না, মিথ্যা সাক্ষ্য দিও না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23781', '40', '19', '19', '‹বাবা ও মাকে সম্মান কর এবং তোমার প্রতিবেশীকে নিজের মত ভালবাসো।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23782', '40', '19', '20', '‹সেই যুবক তাঁকে বলল, “আমি এই সব পালন করেছি, এখন আমার আর কি ত্রুটি আছে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23783', '40', '19', '21', 'যীশু তাকে বললেন, ‹“যদি তুমি সিদ্ধ হতে চাও, তবে চলে যাও, আর তোমার যা আছে, বিক্রি কর এবং গরিবদের দান কর, তাতে স্বর্গে ধন পাবে, আর এস, আমাকে অনুসরণ কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23784', '40', '19', '22', 'কিন্তু এই কথা শুনে সেই যুবক দুঃখিত হয়ে চলে গেল, কারণ তার অনেক সম্পত্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23785', '40', '19', '23', 'তখন যীশু তাঁর শিষ্যদের বললেন, ‹“আমি তোমাদের সত্যি বলছি, ধনীদের পক্ষে স্বর্গরাজ্যে প্রবেশ করা খুবই কঠিন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23786', '40', '19', '24', '‹আবার তোমাদের বলছি, ঈশ্বরের রাজ্যে একজন ধনীর প্রবেশ করার থেকে বরং ছুঁচের ছিদ্র দিয়ে উটের যাওয়া সহজ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23787', '40', '19', '25', 'এই কথা শুনে শিষ্যেরা খুবই আশ্চর্য্য হলেন, বললেন, “তবে কে পাপের পরিত্রান পেতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23788', '40', '19', '26', 'যীশু তাঁদের দিকে তাকিয়ে বললেন, ‹“যা মানুষের কাছে অসম্ভব, কিন্তু ঈশ্বরের কাছে সবই সম্ভব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23789', '40', '19', '27', 'তখন পিতর এর উত্তরে তাঁকে বললেন, “দেখুন, আমরা সব কিছুই ত্যাগ করে আপনার অনুসরণকারী হয়েছি, আমরা তবে কি পাব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23790', '40', '19', '28', 'যীশু তাদের বললেন, ‹“আমি তোমাদের সত্যি বলছি, তোমরা যতজন আমার অনুসরণকারী হয়েছ, আবার যখন সব কিছু নতুন করে সৃষ্টি হবে, যখন মনুষ্যপুত্র তাঁর মহিমার সিংহাসনে বসবেন, তখন তোমরাও বারোটা সিংহাসনে বসে ইস্রায়েলের বারো বংশের বিচার করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23791', '40', '19', '29', '‹আর যে কোন ব্যক্তি আমার নামের জন্য বাড়ি, কি ভাই, কি বোন, কি বাবা, কি মা, কি সন্তান, কি জমি ত্যাগ করেছে, সে তার একশোগুন পাবে এবং অনন্ত জীবনের অধিকারী হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23792', '40', '19', '30', '‹কিন্তু অনেকে এমন লোক যারা প্রথম, তারা শেষে পড়বে এবং যারা শেষের, এমন অনেক লোক তারা প্রথম হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23793', '40', '20', '1', '¶ ‹কারণ স্বর্গরাজ্য এমন একজন জমির মালিকের মতো, যিনি সকালে তাঁর আঙুরের ক্ষেতে মজুর নিযুক্ত করার জন্য বাইরে গেলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23794', '40', '20', '2', '‹তিনি মজুরদের দিনের এক দিনের মজুরির সমান বেতন দেবেন বলে স্থির করে তাদের তাঁর আঙ্গুর ক্ষেতে কাজ করার জন্য পাঠালেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23795', '40', '20', '3', '‹পরে তিনি সকাল নটায় দিনের বাইরে গিয়ে দেখলেন, অন্য কয়েক জন বাজারে চুপচাপ দাঁড়িয়ে আছে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23796', '40', '20', '4', '‹তিনি তাদের বললেন, “তোমরাও আঙ্গুর ক্ষেতে কাজ করতে যাও, যা ন্যায্য মজুরী, তা তোমাদের দেব,” তাতে তারা গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23797', '40', '20', '5', '‹আবার তিনি বারোটা ও বিকাল তিনটের দিনের ও বাইরে গিয়ে তেমন করলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23798', '40', '20', '6', '‹পরে বিকেল পাঁচটি র দিনের বাইরে গিয়ে আর কয়েকজনকে দাঁড়িয়ে থাকতে দেখলেন, আর তাদের বললেন, “কিজন্য সমস্ত দিন এখানে কোন জায়গায় কাজ না করে এখানে দাঁড়িয়ে আছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23799', '40', '20', '7', '‹তারা তাঁকে বলল, “কেউই আমাদেরকে কাজে লাগায় নি।” তিনি তাদের বললেন, “তোমরাও আঙ্গুর ক্ষেতে যাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23800', '40', '20', '8', '‹পরে সন্ধ্যা হলে সেই আঙ্গুর ক্ষেতের মালিক তাঁর কর্মচারীকে বললেন, “মজুরদের ডেকে মজুরী দাও, শেষজন থেকে আরম্ভ করে প্রথমজন পর্যন্ত দাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23801', '40', '20', '9', '‹তাতে যারা বিকেল পাঁচটির দিনের কাজে লেগেছিল, তারা এসে এক একজন এক দিনের র করে মজুরী পেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23802', '40', '20', '10', '‹যারা প্রথমে কাজে লেগেছিল, তারা এসে মনে করল, আমরা বেশি পাব, কিন্তু তারাও একদিনের র মজুরী পেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23803', '40', '20', '11', '‹এবং তারা সেই জমির মালিকের বিরুদ্ধে বচসা করে বলতে লাগল, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23804', '40', '20', '12', '‹“শেষের এরা তো এক ঘন্টা মাত্র খেটেছে, আমরা সমস্ত দিন খেটেছি ও রোদে পুড়েছি, আপনি এদেরকে আমাদের সমান মজুরী দিলেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23805', '40', '20', '13', '‹তিনি এর উত্তরে তাদের এক জনকে বললেন, “বন্ধু! আমি তোমার প্রতি কিছু অন্যায় করিনি, তুমি কি আমার কাছে এক দিনের মজুরীতে কাজ করতে রাজি হওনি?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23806', '40', '20', '14', '‹তোমার যা পাওনা, তা নিয়ে চলে যাও, আমার ইচ্ছা, তোমাকে যা, ঐ শেষের জনকেও তাই দেব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23807', '40', '20', '15', '‹আমার নিজের যা, তা নিজের ইচ্ছামত ব্যবহার করার কি আমার উচিত নয়? না আমি দয়ালু বলে তোমার হিংসা হচ্ছে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23808', '40', '20', '16', '‹এইভাবেই যারা শেষের, তারা প্রথম হবে এবং যারা প্রথম, তারা শেষে পড়বে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23809', '40', '20', '17', '¶ পরে যখন যীশু যিরূশালেম যাওয়ার জন্য তৈরী হলেন, তখন তিনি সেই বারো জন শিষ্যকে এক পাশে ডেকে নিয়ে গেলেন এবং রাস্তায় তাঁদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23810', '40', '20', '18', '‹“দেখ, আমরা যিরুশালেমে যাচ্ছি, আর মনুষ্যপুত্র প্রধান যাজকদের ও ব্যবস্থার শিক্ষকদের হাতে সমর্পিত হবেন, তারা তাঁকে মৃত্যুদন্ডের জন্য দোষী করবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23811', '40', '20', '19', '‹এবং ঠাট্টা করার জন্য, চাবুক মারার ও ক্রুশে দেওয়ার জন্য অইহূদিদের হাতে তাঁকে তুলে দেবে, পরে তিনি তৃতীয় দিনের মৃত্যু থেকে জীবিত হয়ে উঠবেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23812', '40', '20', '20', '¶ তখন সিবদিয়ের স্ত্রী, তাঁর দুই ছেলেকে সঙ্গে নিয়ে তাঁর কাছে এসে নমস্কার করে তাঁর কাছে কিছু চাইলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23813', '40', '20', '21', 'তিনি তাঁকে বললেন, ‹“তুমি কি চাও?”› তিনি বললেন, “আদেশ করুন, যেন আপনার রাজ্যে আমার এই দুই ছেলের একজন আপনার ডান দিকে, আর একজন বাম দিকে বসতে পারে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23814', '40', '20', '22', 'কিন্তু যীশু এর উত্তরে বললেন, ‹“তোমরা কি চাইছ, তা বোঝ না, আমি যে পাত্রে পান করতে যাচ্ছি, তাতে কি তোমরা পান করতে পার?”› তাঁরা বললেন, “পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23815', '40', '20', '23', 'তিনি তাঁদের বললেন, ‹“যদিও তোমরা আমার পাত্রে পান করবে, কিন্তু যাদের জন্য আমার পিতা স্থান প্রস্তুত করে রেখেছেন, তারা ছাড়া আর কাউকেই আমার ডান পাশে ও বাঁ পাশে বসানোর অধিকার আমার নেই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23816', '40', '20', '24', '‹এই কথা শুনে অন্য দশ জন শিষ্য ঐ দুই ভাইয়ের প্রতি অসন্তুষ্ট হলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23817', '40', '20', '25', 'কিন্তু যীশু তাঁদের কাছে ডেকে বললেন, ‹“তোমরা জান, অইহূদি জাতির তত্ত্বাবধায়ক তাদের উপরে রাজত্ব করে এবং যারা মহান, তারা তাদের উপরে কর্তৃত্ব করে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23818', '40', '20', '26', '‹তোমাদের মধ্যে তেমন হবে না, কিন্তু তোমাদের মধ্যে যে কেউ মহান হতে চায়, সে তোমাদের মধ্য সেবক হবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23819', '40', '20', '27', '‹এবং তোমাদের মধ্যে যে কেউ প্রধান হতে চায়, সে তোমাদের দাস হবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23820', '40', '20', '28', '‹যেমন মনুষ্যপুত্র সেবা পেতে আসেননি, কিন্তু সেবা করতে এসেছে এবং মানুষের জন্য নিজের জীবন মুক্তির মূল্য হিসাবে দিতে এসেছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23821', '40', '20', '29', '¶ পরে যিরীহো থেকে যীশু এবং তাঁর শিষ্যদের বের হওয়ার দিনের অনেক লোক তাঁকে অনুসরণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23822', '40', '20', '30', 'আর দেখ, দুই জন অন্ধ পথের পাশে বসেছিল, সেই পথ দিয়ে যীশু যাচ্ছেন শুনে তারা চিত্কার করে বলল, “প্রভু, দায়ূদ-সন্তান, আমাদের প্রতি দয়া করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23823', '40', '20', '31', 'তাতে লোকেরা চুপ চুপ বলে তাদের ধমক দিল, কিন্তু তারা আরও জোরে চিত্কার করে বলল, “প্রভু, দায়ূদ-সন্তান, আমাদের প্রতি দয়া করুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23824', '40', '20', '32', 'তখন যীশু থেমে, তাদের ডাকলেন, “আর বললেন, ‹তোমরা কি চাও? আমি তোমাদের জন্য কি করব?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23825', '40', '20', '33', 'তারা তাঁকে বলল, “প্রভু, আমাদের চোখ যেন ঠিক হয়ে যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23826', '40', '20', '34', 'তখন যীশুর করুণা হল এবং তিনি তাদের চোখ স্পর্শ করলেন, আর তখনই তারা দেখতে পেল ও তাঁর পেছন পেছন চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23827', '40', '21', '1', '¶ পরে যখন তাঁরা যিরূশালেমের কাছে জৈতুন পাহাড়ে, বৈৎফগী গ্রামে এলেন, তখন যীশু দুই জন শিষ্যকে পাঠিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23828', '40', '21', '2', 'তাঁদের বললেন, ‹“তোমরা সামনের ঐ গ্রামে যাও, আর সেখানে গিয়ে দেখতে পাবে, একটি গর্দ্দভী বাঁধা আছে, আর তার সঙ্গে একটি বাচ্চা তাদের খুলে আমার কাছে আন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23829', '40', '21', '3', '‹আর যদি কেউ, তোমাদের কিছু বলে, তবে বলবে, এদেরকে প্রভুর প্রয়োজন আছে, তাতে সে তখনই তাদের পাঠিয়ে দেবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23830', '40', '21', '4', '‹এমনটি হল যেন এর দ্বারা ভাববাদীর ভাববাণী পূর্ণ হয়, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23831', '40', '21', '5', '‹“তোমরা সিয়োন-কন্যাকে বল, দেখ, তোমার রাজা তোমার কাছে আসছেন, তিনি নম্র, ও গর্দ্দভ-শাবকের উপরে বসে আসছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23832', '40', '21', '6', 'পরে ঐ শিষ্যেরা গিয়ে যীশুর আদেশ অনুযায়ী কাজ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23833', '40', '21', '7', 'গর্দ্দভীকে ও শাবকটিকে আনলেন এবং তাদের উপরে নিজেদের বস্ত্র পেতে দিলেন, আর তিনি তাদের উপরে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23834', '40', '21', '8', 'আর ভিড়ের মধ্য অধিকাংশ লোক নিজের নিজের কাপড় রাস্তায় পেতে দিল এবং অন্য অন্য লোকেরা গাছের ডাল কেটে রাস্তায় ছড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23835', '40', '21', '9', 'আর যে সমস্ত লোক তাঁর আগে ও পিছনে যাচ্ছিল, তারা চিত্কার করে বলতে লাগল, হোশান্না দায়ূদ-সন্তান, ধন্য, যিনি প্রভুর নামে আসছেন, স্বর্গেও হোশান্না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23836', '40', '21', '10', 'আর তিনি যিরূশালেমে প্রবেশ করলে সারা শহরে কোলাহল সৃষ্টি হয়ে গেল সবাই বলল, “উনি কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23837', '40', '21', '11', 'তাতে লোকেরা বলল, “উনি সেই ভাববাদী, গালীলের নাসরতীয় যীশু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23838', '40', '21', '12', '¶ পরে যীশু ঈশ্বরের উপাসনা গৃহে প্রবেশ করলেন এবং যত লোক মন্দিরে কেনা বেচা করছিল, সেই সবাইকে বের করে দিলেন এবং যারা টাকা বদল করার জন্য টেবিল সাজিয়ে বসেছিল ও যারা পায়রা বিক্রি করছিল, তাদের সব কিছু উল্টিয়ে ফেললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23839', '40', '21', '13', 'আর তাদের বললেন, ‹“লেখা আছে, আমার ঘরকে প্রার্থনার ঘর বলা হবে,” কিন্তু তোমরা এটাকে “ডাকাতদের গুহায় পরিণত করেছো।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23840', '40', '21', '14', 'পরে অন্ধেরা ও খোঁড়ারা মন্দিরে তাঁর কাছে এলো, আর তিনি তাদের সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23841', '40', '21', '15', 'কিন্তু প্রধান যাজকগণ ও ব্যবস্থার শিক্ষকেরা তাঁর সমস্ত আশ্চর্য্য কাজ দেখে এবং যে ছেলেমেয়েরা হোশান্না দায়ূদ-সন্তান, বলে মন্দিরে চিত্কার করছিল তাদের দেখে রেগে গেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23842', '40', '21', '16', 'এবং তাঁকে বলল, “শুনছ, এরা কি বলছে?” যীশু তাদের বললেন, ‹“হ্যাঁ, তোমরা কি কখনও পড়নি› ‹যে, তুমি ছোট শিশু ও দুধ খাওয়া বাচ্চার মুখ থেকে› ‹প্রশংসার ব্যবস্থা করেছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23843', '40', '21', '17', '¶ পরে তিনি তাদের ছেড়ে শহরের বাইরে বৈথনিয়ায় গেলেন, আর সেই জায়গায় রাতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23844', '40', '21', '18', '¶ সকালে শহরে ফিরে আসার দিন তাঁর খিদে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23845', '40', '21', '19', 'রাস্তার পাশে একটি ডুমুরগাছ দেখে তিনি তার কাছে গেলেন এবং পাতা ছাড়া আর কিছুই দেখতে পেলেন না। তখন তিনি গাছটিকে বললেন, ‹“আর কখনও তোমাতে ফল না ধরুক,” আর হঠাৎ সেই ডুমুরগাছটা শুকিয়ে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23846', '40', '21', '20', 'তা দেখে শিষ্যেরা আশ্চর্য্য হয়ে বললেন, “ডুমুরগাছটা হঠাৎ শুকিয়ে গেল কিভাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23847', '40', '21', '21', 'যীশু এর উত্তরে তাঁদের বললেন, ‹“আমি তোমাদের সত্যি বলছি, যদি তোমাদের বিশ্বাস থাকে, আর সন্দেহ না কর, তবে তোমরা খালি ডুমুরগাছের প্রতি এমন করতে পারবে, তা নয়, কিন্তু এই পাহাড়কেও যদি বল, উপড়িয়ে যাও, আর সমুদ্রে গিয়ে পড়, তাই হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23848', '40', '21', '22', '‹আর তোমরা প্রার্থনায় বিশ্বাসের সঙ্গে যা কিছু চাইবে, সে সব কিছু পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23849', '40', '21', '23', '¶ পরে যীশু মন্দিরে এলেন এবং যখন তিনি উপদেশ দিচ্ছিলেন, সে দিনের প্রধান যাজকেরা ও লোকদের প্রাচীনেরা তাঁর কাছে এসে বলল, “তুমি কোন ক্ষমতায় এই সব করছ? আর কেই বা তোমাকে এই ক্ষমতা দিয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23850', '40', '21', '24', 'যীশু উত্তরে তাদের বললেন, ‹“আমিও তোমাদের একটি কথা জিজ্ঞাসা করব, যদি তোমরা আমাকে উত্তর দাও, তা হলে আমি তোমাদের বলবো, কোন ক্ষমতায় এসব করছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23851', '40', '21', '25', '‹যোহনের বাপ্তিষ্ম কোথা থেকে হয়েছিল? স্বর্গরাজ্য থেকে না মানুষের থেকে?› তখন তারা নিজেদের মধ্যে আলোচনা করে বলল, “যদি বলি স্বর্গ থেকে, তাহলে এ আমাদেরকে বলবে, তবে তোমরা তাঁকে বিশ্বাস কর নি কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23852', '40', '21', '26', 'আর যদি বলি, “মানুষের মাধ্যমে,” লোকদের থেকে আমার ভয় আছে কারণ সবাই যোহনকে ভাববাদী বলে মানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23853', '40', '21', '27', 'তখন তারা যীশুকে বলল, “আমরা জানি না।” তিনিও তাদের বললেন, ‹“তবে আমিও কি ক্ষমতায় এসব করছি, তা তোমাদের বলব না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23854', '40', '21', '28', '¶ ‹কিন্তু তোমরা কি মনে কর? এক ব্যক্তির দুটি ছেলে ছিল, তিনি প্রথম জনের কাছে গিয়ে বললেন, “পুত্র, যাও, আজ আঙ্গুর ক্ষেতে কাজ কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23855', '40', '21', '29', '‹সে বলল, “আমি যাব না,” কিন্তু পরে মন পরিবর্তন করে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23856', '40', '21', '30', '‹পরে তিনি দ্বিতীয় জনের কাছে গিয়ে তেমনি বললেন। সে বলল, “বাবা আমি যাচ্ছি,” কিন্তু গেল না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23857', '40', '21', '31', '‹সেই দুইজনের মধ্যে কে বাবার ইচ্ছা পালন করল?› তারা বলল, “প্রথম জন।” যীশু তাদের বললেন, “আমি তোমাদের সত্যি বলছি, ‹কর আদায়কারীরা ও বেশ্যারা তোমাদের আগে ঈশ্বরের রাজ্যে প্রবেশ করছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23858', '40', '21', '32', '‹কারণ যোহন ধার্মিকতার পথ দিয়ে তোমাদের কাছে এলেন, আর তোমরা তাঁকে বিশ্বাস করলে না, কিন্তু কর আদায়কারীরাও বেশ্যারা তাঁকে বিশ্বাস করল, আর তোমরা তা দেখেও এই রকম মন পরিবর্তন করলে না যে, তাঁকে বিশ্বাস করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23859', '40', '21', '33', '¶ ‹অন্য আর একটি গল্প শোন, একজন আঙুর ক্ষেতের মালিক ছিলেন, তিনি আঙুর ক্ষেত করে তার চারিদিকে বেড়া দিলেন, ও তার মধ্যে আঙুর রস বার করার জন্য একটা আঙুর মাড়াবার জন্য গর্ত খুঁড়লেন এবং দেখাশোনা করার জন্য উঁচু ঘর তৈরী করলেন, পরে কৃষকদের হাতে তা জমা দিয়ে অন্য দেশে চলে গেলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23860', '40', '21', '34', '‹আর ফল পাবার দিন কাছে এলে তিনি তাঁর ফল সংগ্রহ করার জন্য কৃষকদের কাছে তাঁর দাসদেরকে পাঠালেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23861', '40', '21', '35', '‹তখন কৃষকেরা তাঁর দাসদেরকে ধরে কাউকে মারলো, কাউকে হত্যা করল, কাউকে পাথর মারল। ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23862', '40', '21', '36', '‹আবার তিনি আগের থেকে আরও অনেক দাসকে পাঠালেন, তাদের সঙ্গেও তারা সেই রকম ব্যবহার করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23863', '40', '21', '37', '‹অবশেষে তিনি তাঁর ছেলেকে তাদের কাছে পাঠালেন, বললেন, “তারা আমার ছেলেকে সম্মান করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23864', '40', '21', '38', '‹কিন্তু কৃষকেরা মালিকের ছেলেকে দেখে বলল, “এই ব্যক্তিই উত্তরাধিকারী, এসো, আমরা একে মেরে ফেলে এর উত্তরাধিকার কেড়ে নিই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23865', '40', '21', '39', '‹পরে তারা তাঁকে ধরে আঙ্গুর ক্ষেতের বাইরে ফেলে বধ করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23866', '40', '21', '40', '‹অতএব আঙুর ক্ষেতের মালিক যখন আসবেন, তখন সেই চাষীদের কে কি করবেন?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23867', '40', '21', '41', 'তারা তাঁকে বলল, “মালিক সেই মন্দ লোকেদেরও একেবারে ধ্বংস করবেন এবং সেই ক্ষেত এমন অন্য কৃষকদেরকে জমা দেবেন, যারা ফলের দিনের তাঁকে ফল দেবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23868', '40', '21', '42', 'যীশু তাদের বললেন, ‹“তোমরা কি কখনও শাস্ত্রে পড়নি, › ‹যে পাথরটাকে মিস্ত্রীরা অগ্রাহ্য করেছিল, › ‹সেই পাথরটাই কোণের প্রধান পাথর হয়ে উঠল, › ‹প্রভু ঈশ্বর এই কাজ করেছেন, › ‹আর এটা আমাদের চোখে সত্যিই খুব আশ্চর্য্য কাজ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23869', '40', '21', '43', '¶ ‹এই জন্য আমি তোমাদের বলছি, “তোমাদের কাছ থেকে ঈশ্বরের রাজ্য কেড়ে নাওয়া যাবে এবং এমন এক জাতিকে দেওয়া হবে, যে জাতি তার ফল দেবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23870', '40', '21', '44', '‹আর এই পাথরের উপরে যে পড়বে, সে ভগ্ন হবে, কিন্তু এই পাথর যার উপরে পড়বে, তাকে চূরমার করে ফেলবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23871', '40', '21', '45', 'তাঁর এই সব গল্প শুনে প্রধান যাজকেরা ও ফরীশীরা বুঝল যে, তিনি তাদেরই বিষয় বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23872', '40', '21', '46', 'আর তারা যীশুকে ধরতে চেয়েছিল, কিন্তু তারা জনগণকে ভয় পেলো, কারণ লোকে তাঁকে ভাববাদী বলে মানত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23873', '40', '22', '1', '¶ যীশু আবার গল্পের মাধ্যমে কথা বললেন, তিনি তাদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23874', '40', '22', '2', '‹স্বর্গরাজ্য এমন একজন রাজার মতো, যিনি তাঁর ছেলের বিয়ের ভোজ আয়োজন করলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23875', '40', '22', '3', '‹সেই ভোজে নিমন্ত্রিত লোকদের ডাকার জন্য তিনি তাঁর দাসদের পাঠালেন, কিন্তু লোকেরা আসতে চাইল না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23876', '40', '22', '4', '‹তাতে তিনি আবার অন্য দাসদের পাঠালেন, বললেন, “নিমন্ত্রিত লোকদেরকে বল, দেখ, আমার ভোজ প্রস্তুত করেছি, আমার অনেক বলদ ও হৃষ্টপুষ্ট পশু সব মারা হয়েছে, সব কিছুই প্রস্তুত, তোমরা বিয়ের ভোজে এসো।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23877', '40', '22', '5', '‹কিন্তু তারা অবহেলা করে কেউ তার ক্ষেতে, কেউ বা তার নিজের কাজে চলে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23878', '40', '22', '6', '‹অবশিষ্ট সবাই তাঁর দাসদের ধরে অপমান করল ও বধ করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23879', '40', '22', '7', '‹তাতে রাজা প্রচন্ড রেগে গেলেন এবং সৈন্যসামন্ত পাঠিয়ে সেই হত্যাকারীদের ধ্বংস করলেন ও তাদের শহর পুড়িয়ে দিলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23880', '40', '22', '8', '‹পরে তিনি তাঁর দাসদের বললেন, “বিয়ের ভোজ তো প্রস্তুত, কিন্তু ঐ নিমন্ত্রিত লোকেরা এর যোগ্য ছিল না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23881', '40', '22', '9', '‹অতএব তোমরা রাজপথের মাথায় মাথায় গিয়ে যত লোকের দেখা পাও, সবাইকে বিয়ের ভোজে ডেকে আন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23882', '40', '22', '10', '‹তাতে ঐ দাসেরা রাজপথে গিয়ে ভাল মন্দ যত লোকের দেখা পেল, সবাইকেই সংগ্রহ করে আনল, তাতে বিয়ে বাড়ি অতিথিতে পরিপূর্ণ হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23883', '40', '22', '11', '‹পরে রাজা অতিথিদের দেখার জন্যে ভিতরে এসে এমন এক ব্যক্তিকে দেখতে পেলেন, যার গায়ে বিয়ে বাড়ির পোশাক ছিল না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23884', '40', '22', '12', '‹তিনি তাকে বললেন, “হে বন্ধু, তুমি কেমন করে বিয়ে বাড়ির পোশাক ছাড়া এখানে প্রবেশ করলে?” সে উত্তর দিতে পারল না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23885', '40', '22', '13', '‹তখন রাজা তাঁর চাকরদের বললেন, “ওর হাত পা বেঁধে ওকে বাইরে অন্ধকারে ফেলে দাও, সেখানে লোকেরা কাঁদবে ও দাঁতে দাঁত ঘষবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23886', '40', '22', '14', '‹যদিও অনেককেই ডাকা হয়েছে, কিন্তু অল্পই মনোনীত।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23887', '40', '22', '15', '¶ তখন ফরীশীরা গিয়ে পরিকল্পনা করল, কিভাবে তাঁকে কথার ফাঁদে ফেলা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23888', '40', '22', '16', 'আর তারা হেরোদীয়দের সঙ্গে তাদের শিষ্যদের দিয়ে তাঁকে বলে পাঠাল, “গুরু, আমরা জানি, আপনি সত্যবাদী এবং সঠিক ভাবে ঈশ্বরের পথের বিষয় শিক্ষা দিচ্ছেন এবং আপনি কাউকে ভয় পাননা, কারণ আপনি লোকেরা কে কি বলল সে কথায় বিচার করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23889', '40', '22', '17', 'ভাল, আমাদের বলুন, আপনার মত কি? কৈসরকে কর দেওয়া উচিত কি না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23890', '40', '22', '18', 'কিন্তু যীশু তাদের ফাঁদ বুঝতে পেরে বললেন, ‹“ভণ্ডরা, আমার পরীক্ষা কেন করছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23891', '40', '22', '19', '‹সেই করের পয়সা আমাকে দেখাও।”› তখন তারা তাঁর কাছে একটি দিন দিনার আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23892', '40', '22', '20', 'তিনি তাদের বললেন, ‹“এই মূর্ত্তি ও এই নাম কার?”› তারা বলল, “কৈসরের।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23893', '40', '22', '21', '‹তখন তিনি তাদের বললেন, “তবে কৈসরের যা কিছু, তা কৈসরকে দাও, আর ঈশ্বরের যা কিছু, তা ঈশ্বরকে দাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23894', '40', '22', '22', 'এই কথা শুনে তারা আশ্চর্য্য হল এবং তাঁর কাছ থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23895', '40', '22', '23', '¶ সেই দিন সদ্দূকীরা, যারা বলে মৃত্যু থেকে জীবিত হয় না, তারা তাঁর কাছে এলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23896', '40', '22', '24', 'এবং তাঁকে জিজ্ঞাসা করল, “গুরু, মোশি বললেন, কেউ যদি সন্তান ছাড়া মারা যায়, তবে তার ভাই তার স্ত্রীকে বিয়ে করে তার ভাইয়ের জন্য বংশ রক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23897', '40', '22', '25', 'ভাল, আমাদের মধ্যে কোনো একটি পরিবারে সাতটি ভাই ছিল, প্রথম জন বিয়ের পর মারা গেল এবং সন্তান না হওয়ায় তার ভাইয়ের জন্য নিজের স্ত্রীকে রেখে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23898', '40', '22', '26', 'এইভাবেই দ্বিতীয় জন তৃতীয় জন করে সাত জনই তাকে বিয়ে করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23899', '40', '22', '27', 'সবার শেষে সেই স্ত্রীও মরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23900', '40', '22', '28', 'অতএব মৃত্যু থেকে জীবিত হওয়ার দিন ঐ সাত জনের মধ্যে সে কার স্ত্রী হবে? সবাই তো তাকে বিয়ে করেছিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23901', '40', '22', '29', 'যীশু এর উত্তরে তাদের বললেন, ‹“তোমরা ভুল বুঝছ, কারণ তোমরা না জান শাস্ত্র, না জান ঈশ্বরের ক্ষমতা, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23902', '40', '22', '30', '‹কারণ মৃত্যু থেকে জীবিত হয়ে লোকে বিয়ে করে না এবং তাদের বিয়ের দেওয়াও হয় না, বরং স্বর্গে ঈশ্বরের দূতদের মতো থাকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23903', '40', '22', '31', '‹কিন্তু মৃতদের মৃত্যু থেকে জীবিত হওয়ার বিষয়ে ঈশ্বর তোমাদের যা বলেছেন, তা কি তোমরা শাস্ত্রে পড়নি?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23904', '40', '22', '32', '‹তিনি বলেন, “আমি অব্রাহামের ঈশ্বর, ইসহাকের ঈশ্বর, ও যাকোবের ঈশ্বর,” (এই লোকগুলি মৃত্যুর অনেক পরে ঈশ্বর এই কথা গুলি বলেছেন) ঈশ্বর মৃতদের নন, কিন্তু জীবিতদের।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23905', '40', '22', '33', 'এই কথা শুনে লোকেরা তাঁর শিক্ষাতে অবাক হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23906', '40', '22', '34', '¶ ফরীশীরা যখন শুনতে পেল, তিনি সদ্দূকীদের নিরুত্তর করেছেন, তখন তারা একসঙ্গে এসে জুটল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23907', '40', '22', '35', 'আর তাদের মধ্যে এক ব্যক্তি, একজন ব্যবস্থার গুরু, পরীক্ষা করার জন্য তাঁকে জিজ্ঞাসা করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23908', '40', '22', '36', '“গুরু, ব্যবস্থার মধ্যে কোন আদেশটি মহান?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23909', '40', '22', '37', 'তিনি তাকে বললেন, ‹“তোমার সমস্ত হৃদয়, তোমার সমস্ত প্রাণ ও তোমার সমস্ত মন দিয়ে তোমার ঈশ্বর প্রভুকে ভালবাসবে,”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23910', '40', '22', '38', '‹এটা মহান ও প্রথম আদেশ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23911', '40', '22', '39', '‹আর দ্বিতীয় আদেশটি হলো, “তোমার প্রতিবেশীকে নিজের মত ভালবাসবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23912', '40', '22', '40', '‹এই দুটি আদেশেই সমস্ত ব্যবস্থা এবং ভাববাদীদের বই নির্ভর করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23913', '40', '22', '41', '¶ আর ফরীশীরা একত্র হলে যীশু তাদের জিজ্ঞাসা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23914', '40', '22', '42', '‹“খ্রীষ্টের বিষয়ে তোমাদের কি মনে হয়, তিনি কার সন্তান?”› তারা বলল, “দায়ূদের।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23915', '40', '22', '43', 'তিনি তাদের বললেন, ‹“তবে দায়ূদ কিভাবে আত্মার আবেশে তাঁকে প্রভু বলেন?”› তিনি বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23916', '40', '22', '44', '‹“প্রভু আমার প্রভুকে বললেন, › ‹তুমি আমার ডান পাশে বস, › ‹যতক্ষণ না আমি তোমার শত্রুদেরকে› ‹তোমার পা রাখার জায়গায় পরিণত করি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23917', '40', '22', '45', '‹অতএব দায়ূদ যখন তাঁকে প্রভু বলেন, তখন তিনি কিভাবে তাঁর সন্তান?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23918', '40', '22', '46', 'তখন কেউ তাঁকে কোন উত্তর দিতে পারল না, আর সেই দিন থেকে তাঁকে কোন কথা জিজ্ঞাসা করতে কারও সাহস হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23919', '40', '23', '1', '¶ তখন যীশু লোকদের ও তাঁর শিষ্যদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('23920', '40', '23', '2', '‹“ব্যবস্থার শিক্ষকেরা ও ফরীশীরা মোশির আসনে বসেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23921', '40', '23', '3', '‹অতএব তাঁরা তোমাদের যা কিছু করতে বললেন, তা পালন করবে এবং তা মেনে চলবে, কিন্তু তাদের কাজের মতো কাজ করবে না, কারণ তারা যা বলে, তারা নিজেরা সেগুলো করে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23922', '40', '23', '4', '‹তারা ভারী ও কঠিন বোঝা বেঁধে লোকদের কাঁধে চাপিয়ে দেয়, কিন্তু নিজেরা আঙ্গুল দিয়েও তা সরাতে চায় না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23923', '40', '23', '5', '‹তারা লোককে দেখানোর জন্যই তাদের সমস্ত কাজ করে, তারা নিজেদের জন্য শাস্ত্রের বাক্য লেখা বড় কবচ তৈরী করে এবং বস্ত্রের ঝালর বড় করে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23924', '40', '23', '6', '‹আর ভোজে প্রধান স্থান, সমাজঘরে প্রধান প্রধান আসন তারা ভালবাসে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23925', '40', '23', '7', '‹হাটে বাজারে শুভেচ্ছা জানায় এবং লোকের কাছে রব্বি (গুরু) বলে সম্মান সূচক অভিবাদন পেতে খুব ভালবাসে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23926', '40', '23', '8', '‹কিন্তু তোমরা শিক্ষক বলে সম্ভাষিত হয়ো না, কারণ তোমাদের গুরু একজন এবং তোমরা সবাই তার ভাই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23927', '40', '23', '9', '‹আর পৃথিবীতে কাউকেও পিতা বলে ডেকো না, কারণ তোমাদের পিতা একজন, যিনি স্বর্গে থাকেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23928', '40', '23', '10', '‹তোমরা শিক্ষক বলে সম্ভাষিত হয়ো না, কারণ তোমাদের গুরু একজন, তিনি খ্রীষ্ট।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23929', '40', '23', '11', '‹কিন্তু তোমাদের মধ্যে যে ব্যক্তি শ্রেষ্ঠ, সে তোমাদের সেবক হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23930', '40', '23', '12', '‹আর যে কেউ, নিজেকে উঁচু করে, তাকে নীচু করা হবে, আর যে কেউ নিজেকে নীচু করে, তাকে উঁচু করা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23931', '40', '23', '13', '‹কিন্তু ব্যবস্থার শিক্ষকেরা ও ফরীশীরা, হে ভণ্ডরা, ধিক তোমাদের! কারণ তোমরা লোকেদের জন্য স্বর্গরাজ্যের দরজা বন্ধ করে থাক, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23932', '40', '23', '14', '‹নিজেরাও তাতে প্রবেশ কর না এবং যারা প্রবেশ করতে আসে, তাদের ও প্রবেশ করতে দাও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23933', '40', '23', '15', '‹ধর্মশিক্ষকেরা ও ফরীশীরা, হে ভণ্ডরা, ধিক তোমাদের! কারণ এক জনকে ইহূদি ধর্মে ধর্মান্তরিত করার জন্য তোমরা সমুদ্রে ও বিভিন্ন জায়গায় গিয়ে থাক, আর যখন কেউ হয়, তখন তাকে তোমাদের থেকেও দ্বিগুন নরকের যোগ্য করে তোলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23934', '40', '23', '16', '‹অন্ধ পথ পরিচালনাকারীরা, ধিক তোমাদের! তোমরা বলে থাক, কেউ মন্দিরের দিব্যি করে তা পালন না করলে তা কিছুই নয়, কিন্তু কেউ মন্দিরের সোনার দিব্যি করলে তাতে সে আবদ্ধ হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23935', '40', '23', '17', '‹তোমরা মূর্খেরা ও অন্ধেরা, বল দেখি, কোনটি শ্রেষ্ঠ? সোনা, না সেই মন্দির, যা সেই সোনাকে পবিত্র করেছে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23936', '40', '23', '18', '‹আরও বলে থাক, কেউ যজ্ঞবেদির দিব্যি করলে তা কিছুই নয়, কিন্তু কেউ যদি তার উপরের উপহারের দিব্যি করে, তবে সে তার দিব্যিতে আবদ্ধ হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23937', '40', '23', '19', '‹তোমরা অন্ধেরা, বল দেখি, কোনটি শ্রেষ্ঠ? উপহার না সেই যজ্ঞবেদি, যা উপহারকে পবিত্র করে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23938', '40', '23', '20', '‹যে ব্যক্তি যজ্ঞবেদির দিব্যি করে, সে তো বেদির ও তার উপরের সবকিছুরই দিব্যি করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23939', '40', '23', '21', '‹আর যে মন্দিরের দিব্যি করে, সে মন্দিরের, যিনি সেখানে বাস করেন, তাঁরও দিব্যি করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23940', '40', '23', '22', '‹আর যে স্বর্গের দিব্যি করে, সে ঈশ্বরের সিংহাসনের এবং যিনি তাতে বসে আছেন, তাঁরও দিব্যি করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23941', '40', '23', '23', '‹ধর্মশিক্ষকেরা ও ফরীশীরা, হে ভণ্ডরা, ধিক তোমাদের! কারণ তোমরা পুদিন না, মৌরি ও জিরার দশমাংশ দিয়ে থাক, আর ব্যবস্থার মধ্যে প্রধান বিষয়, ন্যায়বিচার, দয়া ও বিশ্বাস ত্যাগ করেছ, কিন্তু এ সব পালন করা এবং ঐ গুলিও ত্যাগ না করা, তোমাদের উচিত ছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23942', '40', '23', '24', '‹অন্ধ পথ পরিচালনাকারীরা, তোমরা মশা ছেঁকে ফেল, কিন্তু উট গিলে খাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23943', '40', '23', '25', '‹ধর্মশিক্ষকেরা ও ফরীশীরা, হে ভণ্ডরা, ধিক তোমাদের! কারণ তোমরা পান করার পাত্র ও খাওয়ার পাত্রের বাইরে পরিষ্কার করে থাক, কিন্তু সেগুলির ভেতরে দৌরাত্ম্য ও অন্যায়ে ভরা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23944', '40', '23', '26', '‹অন্ধ ফরীশী, আগে পান পাত্রের ও খাওয়ার পাত্রের ভেতরেও পরিষ্কার কর, যেন তা বাইরেও পরিষ্কার হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23945', '40', '23', '27', '‹ব্যবস্থার শিক্ষকেরা ও ফরীশীরা, হে ভণ্ডরা, ধিক তোমাদের! কারণ তোমরা চুনকাম করা কবরের মতো, যা বাইরে দেখতে খুবই সুন্দর, কিন্তু ভেতরে মরা মানুষের হাড় ও সব রকমের অশুচিতায় ভরা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23946', '40', '23', '28', '‹একইভাবে তোমরাও বাইরে লোকদের কাছে নিজেদের ধার্মিক বলে দেখিয়ে থাক, কিন্তু ভিতরে তোমরা ভণ্ড ও পাপে পরিপূর্ণ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23947', '40', '23', '29', '‹ব্যবস্থার শিক্ষকেরা ও ফরীশীরা, হে ভণ্ডরা, ধিক তোমাদের! কারণ তোমরা ভাববাদীদের কবর গেঁথে থাক এবং ধার্ম্মিকদের সমাধি স্তম্ভ সাজিয়ে থাক, আর তোমরা বল, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23948', '40', '23', '30', '‹আমরা যদি আমাদের পূর্বপুরুষদের দিনের থাকতাম, তবে আমরা ভাববাদীদের রক্তপাতে তাঁদের সহভাগী হতাম না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23949', '40', '23', '31', '‹অতএব, তোমরা নিজেদের বিষয়ে এই সাক্ষ্য দিচ্ছ যে, যারা ভাববাদীদের বধ করেছিল, তোমরা তাদেরই সন্তান।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23950', '40', '23', '32', '‹তোমরাও তোমাদের পূর্বপুরুষদের পাপের পরিমাণ পূর্ণ করছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23951', '40', '23', '33', '‹হে সাপের দল, কালসাপের বংশেরা, তোমরা কেমন করে বিচারে নরকদন্ড এড়াবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23952', '40', '23', '34', '‹অতএব, দেখ, আমি তোমাদের কাছে ভাববাদী, জ্ঞানবান ও ব্যবস্থার শিক্ষকদের পাঠাব, তাঁদের মধ্যে কয়েকজনকে তোমরা বধ করবে ও ক্রুশে দেবে, কয়েকজনকে তোমাদের সমাজঘরে চাবুক মারবে এবং এক শহর থেকে আর এক শহরে তাড়া করবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23953', '40', '23', '35', '‹যেন পৃথিবীতে যত ধার্মিক লোকের রক্তপাত হয়ে আসছে, সে সমস্তর দন্ড তোমাদের উপরে আসে, সেই ধার্মিক হেবলের রক্তপাত থেকে, বরখিয়ের ছেলে যে সখরিয়কে তোমরা ঈশ্বরের মন্দিরের ও যজ্ঞবেদির মাঝখানে বধ করেছিলে, তাঁর রক্তপাত পর্যন্ত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23954', '40', '23', '36', '‹আমি তোমাদের সত্যি বলছি, এই যুগের লোকদের উপরে এসমস্ত দন্ড আসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23955', '40', '23', '37', '‹যিরূশালেম, যিরূশালেম, তুমি ভাববাদীদেরকে বধ করেছ ও তোমার কাছে যাদের পাঠানো হয়, তাদের তোমরা পাথর মেরে থাক! মুরগি যেমন তার বাচ্চাদের ডানার নীচে একত্র করে, তেমন আমিও কত বার তোমার সন্তানদের একত্র করতে ইচ্ছা করেছি, কিন্তু তোমরা রাজি হলে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23956', '40', '23', '38', '‹দেখ, তোমাদের বাড়ি, তোমাদের জন্য খালি হয়ে পড়ে থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23957', '40', '23', '39', '‹কারণ আমি তোমাদের বলছি, তোমরা এখন থেকে আমাকে আর দেখতে পাবে না, যত দিন পর্যন্ত তোমরা না বলবে, “ধন্য তিনি, যিনি প্রভুর নামে আসছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23958', '40', '24', '1', '¶ পরে যীশু ঈশ্বরের গৃহ থেকে বের হয়ে নিজের রাস্তায় চলেছেন, এমন দিনের তাঁর শিষ্যেরা তাঁকে মন্দিরের গাঁথনিগুলি দেখানোর জন্য কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('23959', '40', '24', '2', 'কিন্তু তিনি তাঁদের বললেন, ‹“তোমরা কি এই সব দেখছ না? আমি তোমাদের সত্যি বলছি, এই মন্দিরের একটা পাথর অন্য পাথরের উপরে থাকবে না, সব কিছুই ধ্বংস হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23960', '40', '24', '3', 'পরে তিনি জৈতুন পর্বতের উপরে বসলে শিষ্যেরা গোপনে তাঁর কাছে এসে বললেন, “আমাদেরকে বলুন দেখি, এই সব ঘটনা কখন ঘটবে? আর আপনার আবার ফিরে আসার এবং যুগ শেষ হওয়ার চিহ্ন কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('23961', '40', '24', '4', 'যীশু এর উত্তরে তাঁদের বললেন, ‹“সাবধান হও, কেউ যেন তোমাদের না ঠকায়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23962', '40', '24', '5', '‹কারণ অনেকেই আমার নাম ধরে আসবে, বলবে, আমিই সেই খ্রীষ্ট, আর অনেক লোককে ঠকাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23963', '40', '24', '6', '‹আর তোমরা যুদ্ধের কথাও যুদ্ধের গুজব শুনবে, দেখো, অস্থির হয়ো না, কারণ এসব অবশ্যই ঘটবে, কিন্তু তখনও এর শেষ নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23964', '40', '24', '7', '‹কারণ এক জাতি অন্য জাতির বিরুদ্ধে ও এক রাজ্যে অন্য রাজ্যের বিরুদ্ধে উঠবে। জায়গায় জায়গায় ভূমিকম্প ও দূর্ভিক্ষ হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23965', '40', '24', '8', '‹কিন্তু এই সবই যন্ত্রণা আরম্ভ মাত্র।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23966', '40', '24', '9', '‹সেই দিনের লোকেরা কষ্ট দেবার জন্য তোমাদের সমর্পণ করবে, ও তোমাদের বধ করবে, আর আমার নামের জন্য সমস্ত জাতি তোমাদের ঘৃণা করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23967', '40', '24', '10', '‹আর সেই দিন অনেকে বিশ্বাস ছেড়ে চলে যাবে, একজন অন্য জনকে শত্রুর হাতে সমর্পণ করবে, একে অন্যকে ঘৃণা করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23968', '40', '24', '11', '‹আর অনেক ভণ্ড ভাববাদী আসবে এবং অনেককে ভোলাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23969', '40', '24', '12', '‹আর অধর্ম্ম বৃদ্ধি হওয়াতে অধিকাংশ লোকের প্রেম শীতল হয়ে যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23970', '40', '24', '13', '‹কিন্তু যে কেউ শেষ পর্যন্ত স্থির থাকবে, সে উদ্ধার পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23971', '40', '24', '14', '‹আবার সব জাতির কাছে সাক্ষ্য দাওয়ার জন্য রাজ্যের এই সুসমাচার সমস্ত জগতে প্রচার করা হবে, আর তখন শেষ দিন উপস্থিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23972', '40', '24', '15', '‹অতএব যখন তোমরা দেখবে, ধ্বংসের যে ঘৃণার জিনিসের বিষয়ে দানিয়েল ভাববাদী বলেছেন, যা পবিত্র স্থানে দাঁড়িয়ে আছে, যে ব্যক্তি এই বিষয়ে পড়ে সে বুঝুক, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23973', '40', '24', '16', '‹তখন যারা যিহূদিয়াতে থাকে, তারা পাহাড়ি অঞ্চলে পালিয়ে যাক, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23974', '40', '24', '17', '‹যে কেউ ছাদের উপরে থাকে, সে ঘর থেকে জিনিসপত্র নাওয়ার জন্য নীচে না নামুক, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23975', '40', '24', '18', '‹আর যে কেউ ক্ষেতে থাকে, সে তার পোশাক নাওয়ার জন্য পেছনে ফিরে না যাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23976', '40', '24', '19', '‹হায়, সেই দিনের গর্ভবতী এবং যাদের কোলে দুধের বাচ্চা তাদের খুবই কষ্ট হবে!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23977', '40', '24', '20', '‹আর প্রার্থনা কর, যেন তোমাদের শীতকালে কিম্বা বিশ্রামবারে পালাতে না হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23978', '40', '24', '21', '‹কারণ সেদিন এমন মহাসংকট উপস্থিত হবে, যা জগতের আরম্ভ থেকে এ পর্যন্ত কখনও হয়নি, আর কখনও হবেও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23979', '40', '24', '22', '‹আর সেই দিনের সংখ্যা যদি কমিয়ে দেওয়া না হত, তবে কোন মানুষই উদ্ধার পেত না, কিন্তু যারা মনোনীত তাদের জন্য সেই দিনের সংখ্যা কমিয়ে দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23980', '40', '24', '23', '‹তখন যদি কেউ তোমাদের বলে, দেখ, সেই খ্রীষ্ট এখানে, কিম্বা ওখানে, তোমরা বিশ্বাস কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23981', '40', '24', '24', '‹কারণ ভণ্ড খ্রীষ্টেরা ও ভণ্ড ভাববাদীরা উঠবে এবং এমন মহান মহান চিহ্ন ও আশ্চর্য্য আশ্চর্য্য কাজ দেখাবে যে, যদি হতে পারে, তবে মনোনীতদেরও ভোলাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23982', '40', '24', '25', '‹দেখ, আমি আগেই তোমাদের বললাম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23983', '40', '24', '26', '‹অতএব লোকে যদি তোমাদের বলে, দেখ, তিনি মরূপ্রান্তে, তোমরা বাইরে যেও না, দেখ, তিনি গোপন ঘরে, তোমরা বিশ্বাস করো না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23984', '40', '24', '27', '‹কারণ বিদ্যুৎ যেমন পূর্ব দিক থেকে বের হয়ে পশ্চিম দিক পর্যন্ত প্রকাশ পায়, তেমন ভাবেই মনুষ্যপুত্রের আগমনও হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23985', '40', '24', '28', '‹যেখান মৃতদেহ থাকে সেইখানে শকুন জড়ো হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23986', '40', '24', '29', '‹আর সেই দিনের সংকটের পরেই সূর্য্য অন্ধকার হবে, চাঁদও জ্যোৎস্না দেবে না, আকাশ থেকে তারা খসে পড়বে ও আকাশমন্ডলের সমস্ত ক্ষমতা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23987', '40', '24', '30', '‹আর তখন মনুষ্যপুত্রের চিহ্ন আকাশে দেখা যাবে, আর তখন পৃথিবীর সমস্ত জাতি বিলাপ করবে এবং মনুষ্যপুত্রকে আকাশে মেঘরথে পরাক্রম ও মহা প্রতাপে আসতে দেখবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23988', '40', '24', '31', '‹আর তিনি মহা তূরীধ্বনির সঙ্গে তাঁর দূতদের পাঠাবেন, তাঁরা আকাশের এক সীমা থেকে আর এক সীমা পর্যন্ত, চারদিক থেকে তাঁর মনোনীতদের একত্রিত করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23989', '40', '24', '32', '‹ডুমুরগাছের গল্প থেকে শিক্ষা নাও, যখন তার ডালে কচি পাতা বের হয়, তখন তোমরা জানতে পার, গ্রীষ্মকাল এসে গেছে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23990', '40', '24', '33', '‹তেমনি তোমরা ঐ সব ঘটনা দেখলেই জানবে, তিনিও আসছেন, এমনকি, দরজার কাছে উপস্থিত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23991', '40', '24', '34', '‹আমি তোমাদের সত্যি বলছি, এই যুগের লোকদের লোপ হবে না, যে পর্যন্ত না এ সমস্ত কিছু পূর্ণ হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23992', '40', '24', '35', '‹আকাশের ও পৃথিবীর লোপ হবে কিন্তু আমার বাক্যের লোপ কখনও হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23993', '40', '24', '36', '¶ ‹কিন্তু সেই দিনের ও সেই মুহূর্তের বিষয় কেউই জানে না, এমনকি স্বর্গ দূতেরাও জানে না, পুত্রও জানে না, শুধু পিতা জানেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23994', '40', '24', '37', '‹যেমন নোহের দিনের হয়েছিল, মনুষ্যপুত্রের আগমনও তেমন হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23995', '40', '24', '38', '‹কারণ বন্যা আসার আগে থেকে, জাহাজে নোহের প্রবেশের দিন পর্যন্ত, লোকে যেমন খাওয়া দাওয়া করত, বিয়ে করত, ও বিয়ে দিয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23996', '40', '24', '39', '‹এবং ততক্ষণ বুঝতে পারল না, যতক্ষণ না বন্যা এসে সবাইকে ভাসিয়ে নিয়ে গেল, তেমন মনুষ্যপুত্রের আগমনের দিনের ও হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23997', '40', '24', '40', '‹তখন দুই জন ক্ষেতে থাকবে, এক জনকে নিয়ে নাওয়া হবে এবং অন্য জনকে ছেড়ে দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23998', '40', '24', '41', '‹দুটি মহিলা যাঁতা পিষবে, এক জনকে নিয়ে যাওয়া হবে এবং অন্য জনকে ছেড়ে দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('23999', '40', '24', '42', '‹অতএব জেগে থাক, কারণ তোমাদের প্রভু কোন্ দিন আসবেন, তা তোমরা জান না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24000', '40', '24', '43', '‹কিন্তু এটা জেনে রাখো, চোর কোন মুহূর্তে আসবে, তা যদি বাড়ির মালিক জানত, তবে জেগে থাকত, নিজের বাড়িতে সিঁধ কাটতে দিত না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24001', '40', '24', '44', '‹এই জন্য তোমরাও প্রস্তুত থাক, কারণ যে দিন তোমরা মনে করবে তিনি আসবেন না, সেই দিনই মনুষ্যপুত্র আসবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24002', '40', '24', '45', '‹এখন, সেই বিশ্বস্ত ও বুদ্ধিমান দাসকে, যাকে তার মালিক তাঁর পরিজনের উপরে নিযুক্ত করেছেন, যেন সে তাদের উপযুক্ত দিনের খাবার দেয়?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24003', '40', '24', '46', '‹ধন্য সেই দাস, যাকে তার মালিক এসে তেমন করতে দেখবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24004', '40', '24', '47', '‹আমি তোমাদের সত্যি বলছি, তিনি তাকে তাঁর সব কিছুর উপরে নিযুক্ত করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24005', '40', '24', '48', '‹কিন্তু সেই দুষ্টু দাস যদি তার হৃদয়ে বলে, আমার মালিকের আসবার দেরি আছে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24006', '40', '24', '49', '‹আর যদি তার দাসদের মারতে এবং মাতাল লোকদের সঙ্গে খাওয়া দাওয়া করতে, আরম্ভ করে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24007', '40', '24', '50', '‹তবে যে দিন সে অপেক্ষা করবে না এবং যে মুহূর্তের আশা সে করবে না, সেই দিন ও সেই মুহূর্তে সেই দাসের মালিক আসবেন, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24008', '40', '24', '51', '‹আর তাকে দুই খন্ড করে ভণ্ডদের মধ্যে তার স্থান ঠিক করবেন, সে সেই জায়গায় কাঁদবে ও দাঁতে দাঁত ঘষবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24009', '40', '25', '1', '¶ ‹তখন স্বর্গরাজ্য এমন দশটি কুমারীর মতো হবে, যারা নিজের নিজের প্রদীপ নিয়ে বরের সঙ্গে সাক্ষাৎ করতে বের হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24010', '40', '25', '2', '‹তাদের মধ্যে পাঁচ জন বোকা, আর পাঁচ জন বুদ্ধিমতী ছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24011', '40', '25', '3', '‹কারণ যারা বোকা ছিল, তারা নিজের নিজের প্রদীপ নিল, কিন্তু সঙ্গে তেল নিল না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24012', '40', '25', '4', '‹কিন্তু যারা বুদ্ধিমতী তারা তাদের প্রদীপের সঙ্গে পাত্রে তেলও নিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24013', '40', '25', '5', '‹আর বড় আসতে দেরি হওয়ায় সবাই ঢুলতে ঢুলতে ঘুমিয়ে পড়ল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24014', '40', '25', '6', '‹পরে মাঝ রাতে এই আওয়াজ হল, দেখ, বর! তাঁর সঙ্গে সাক্ষাৎ করতে বের হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24015', '40', '25', '7', '‹তাতে সেই কুমারীরা সবাই উঠল এবং নিজের নিজের প্রদীপ সাজালো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24016', '40', '25', '8', '‹আর বোকা কুমারীরা বুদ্ধিমতিদের বলল, তোমাদের তেল থেকে আমাদেরকে কিছু দাও, কারণ আমাদের প্রদীপ নিভে যাচ্ছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24017', '40', '25', '9', '‹কিন্তু বুদ্ধিমতীরা বলল, হয়তো তোমাদের ও আমাদের জন্য এই তেলে কুলাবে না, তোমরা বরং বিক্রেতাদের কাছে গিয়ে তোমাদের জন্য তেল কিনে নাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24018', '40', '25', '10', '‹তারা তেল কিনতে যাচ্ছে, সেই দিন বর এলো এবং যারা তৈরী ছিল, তারা তাঁর সঙ্গে বিয়ে বাড়িতে প্রবেশ করল, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24019', '40', '25', '11', '‹শেষে অন্য সমস্ত কুমারীরাও এলো এবং বলতে লাগল, প্রভু, প্রভু, আমাদেরকে দরজা খুলে দিন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24020', '40', '25', '12', '‹কিন্তু তিনি বললেন, তোমাদের সত্যি বলছি, আমি তোমাদের চিনি না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24021', '40', '25', '13', '‹অতএব জেগে থাক, কারণ তোমরা সেই দিন বা সেই মুহূর্ত জান না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24022', '40', '25', '14', '¶ ‹এটা সেই রকম, মনে কর, যে কোন ব্যক্তি বিদেশে যাচ্ছেন, তিনি তাঁর দাসদেরকে ডেকে তাঁর সম্পত্তি তাদের হাতে সমর্পণ করলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24023', '40', '25', '15', '‹তিনি এক জনকে পাঁচ তালন্ত, অন্য জনকে দুই তালন্ত এবং আর এক জনকে এক তালন্ত, যার যেমন যোগ্যতা তাকে সেইভাবে দিলেন, পরে বিদেশে চলে গেলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24024', '40', '25', '16', '‹যে পাঁচ তালন্ত পেয়েছিল, সে তখনই গেল, তা দিয়ে ব্যবসা করল এবং আরও পাঁচ তালন্ত লাভ করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24025', '40', '25', '17', '‹যে দুই তালন্ত পেয়েছিল, সেও তেমন করে আরও দুই তালন্ত লাভ করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24026', '40', '25', '18', '‹কিন্তু যে এক তালন্ত পেয়েছিল, সে গিয়ে মাটিতে গর্ত খুঁড়ে তার মালিকের টাকা লুকিয়ে রাখল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24027', '40', '25', '19', '‹অনেকদিন পরে সেই দাসদের মালিক এলো এবং তাদের কাছে হিসেব নিলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24028', '40', '25', '20', '‹তখন যে পাঁচ তালন্ত পেয়েছিল, সে এসে আরও পাঁচ তালন্ত এনে বলল, “মালিক, আপনি আমার কাছে পাঁচ তালন্ত দিয়েছিলেন, দেখুন, তা দিয়ে আমি আরও পাঁচ তালন্ত লাভ করেছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24029', '40', '25', '21', '‹তার মালিক তাকে বললেন, “বেশ, উত্তম ও বিশ্বস্ত দাস, তুমি অল্প বিষয়ে বিশ্বস্ত হয়েছ, আমি তোমাকে অনেক বিষয়ের উপরে নিযুক্ত করব, তুমি তোমার মালিকের আনন্দের সহভাগী হও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24030', '40', '25', '22', '‹পরে যে দুই তালন্ত পেয়েছিল, সেও এসে বলল, “মালিক, আপনি আমার কাছে দুই তালন্ত দিয়েছিলেন, দেখুন, তা দিয়ে আমি আরও দুই তালন্ত লাভ করেছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24031', '40', '25', '23', '‹তার মালিক তাকে বললেন, “বেশ! উত্তম ও বিশ্বস্ত দাস, তুমি অল্প বিষয়ে বিশ্বস্ত হয়েছ, আমি তোমাকে অনেক বিষয়ের উপরে নিযুক্ত করব, তুমি তোমার মালিকের আনন্দের সহভাগী হও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24032', '40', '25', '24', '‹পরে যে এক তালন্ত পেয়েছিল, সেও এসে বলল, “মালিক, আমি জানতাম, আপনি খুবই কঠিন লোক, যেখানে বীজ রোপণ করেননি, সেখানে ফসল কেটে থাকেন ও যেখানে বীজ ছড়ান নি, সেখানে ফসল কুড়িয়ে থাকেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24033', '40', '25', '25', '‹তাই আমি ভয়ে আপনার তালন্ত মাটির নিচে লুকিয়ে রেখেছিলাম, দেখুন, আপনার যা ছিল তাই আপনি পেলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24034', '40', '25', '26', '‹কিন্তু তার মালিক উত্তর করে তাকে বললেন, “দুষ্টু অলস দাস, তুমি নাকি জানতে, আমি যেখানে বুনিনা, সেখানে কাটি এবং যেখানে ছড়াই না, সেখানে কুড়াই?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24035', '40', '25', '27', '‹তবে মহাজনদের হাতে আমার টাকা রেখে দাওয়া তোমার উচিত ছিল, তা করলে আমি এসে আমার যা তা সুদের সঙ্গে পেতাম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24036', '40', '25', '28', '‹অতএব তোমরা এর কাছ থেকে ঐ তালন্ত নিয়ে নাও এবং যার দশ তালন্ত আছে, তাকে দাও, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24037', '40', '25', '29', '‹কারণ যে ব্যক্তির কাছে আছে, তাকে দাওয়া হবে, তাতে তার আরো বেশি হবে, কিন্তু যার নেই, তার যা আছে, তাও তার কাছ থেকে নিয়ে নাওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24038', '40', '25', '30', '‹আর তোমরা ঐ অনুপযোগী দাসকে বাইরের অন্ধকারে ফেলে দাও, সেই জায়গায় সে কাঁদবে ও দাঁতে দাঁত ঘষবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24039', '40', '25', '31', '¶ ‹আর যখন মনুষ্যপুত্র সমস্ত দূতদের সঙ্গে নিয়ে নিজের মহিমায় আসবেন, তখন তিনি তাঁর প্রতাপের সিংহাসনে বসবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24040', '40', '25', '32', '‹আর সমস্ত জাতি তাঁর সামনে জমায়েত হবে, পরে তিনি তাদের একজন থেকে অন্য জনকে আলাদা করবেন, যেমন পালরক্ষক ছাগলের পাল থেকে ভেড়া আলাদা করে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24041', '40', '25', '33', '‹আর তিনি ভেড়াদের তাঁর ডানদিকে ও ছাগলদেরকে বাঁদিকে রাখবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24042', '40', '25', '34', '‹তখন রাজা তাঁর ডানদিকের লোকদেরকে বলবেন, “এস, আমার পিতার আশীর্বাদ ধন্য পাত্রেরা, জগত সৃষ্টির প্রথম থেকে যে রাজ্য তোমাদের জন্য তৈরী করা হয়েছে, তার অধিকারী হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24043', '40', '25', '35', '‹কারণ যখন আমি ক্ষুধার্ত ছিলাম, তখন তোমরা আমাকে খাবার দিয়েছিলে, আর যখন আমি পিপাসিত ছিলাম, তখন আমাকে পান করিয়েছিলে, অতিথি হয়েছিলাম, আর আমাকে থাকার আশ্রয় দিয়েছিলে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24044', '40', '25', '36', '‹বস্ত্রহীন হয়েছিলাম, আর আমাকে বস্ত্র পরিয়েছিলে, অসুস্থ হয়েছিলাম, আর আমার যত্ন নিয়েছিলে, জেলখানায় বন্দী ছিলাম, আর আমার কাছে এসেছিলে,”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24045', '40', '25', '37', '‹তখন ধার্ম্মিকেরা তাঁকে বলবে, “প্রভু, কবে আপনাকে ক্ষুধার্ত দেখে খেতে দিয়েছিলাম, কিম্বা পিপাসিত দেখে পান করিয়েছিলাম?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24046', '40', '25', '38', '‹কবেই বা আপনাকে অতিথিরূপে আশ্রয় দিয়েছিলাম, কিম্বা বস্ত্রহীন দেখে বস্ত্র পরিয়েছিলাম?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24047', '40', '25', '39', '‹কবেই বা আপনাকে অসুস্থ, কিম্বা জেলখানায় আপনাকে দেখে আপনার কাছে গিয়েছিলাম?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24048', '40', '25', '40', '‹তখন রাজা এর উত্তরে তাদের বলবেন, “আমি তোমাদের সত্যি বলছি, আমার এই ভাইদের, এই ক্ষুদ্রতমদের মধ্যে এক জনের প্রতি যখন এই সব করেছিলে, তখন আমারই প্রতি করেছিলে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24049', '40', '25', '41', '‹পরে তিনি বাঁদিকের লোকদেরকেও বলবেন, তোমরা শাপগ্রস্ত সবাই, আমার কাছ থেকে দূর হও, দিয়াবলের ও তার দূতদের জন্য যে অনন্ত আগুন প্রস্তুত করা হয়েছে, তার মধ্যে যাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24050', '40', '25', '42', '‹কারণ আমি ক্ষুধার্ত হয়েছিলাম, আর তোমরা আমাকে খাবার দাও নি, পিপাসিত হয়েছিলাম, আর আমাকে পান করাও নি, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24051', '40', '25', '43', '‹অতিথি হয়েছিলাম, আর আমাকে আশ্রয় দাও নি, বস্ত্রহীন ছিলাম, আর আমাকে বস্ত্র পরাও নি, অসুস্থ ও জেলখানায় ছিলাম, আর আমার যত্ন কর নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24052', '40', '25', '44', '‹তখন তারাও এর উত্তরে বলবে, “প্রভু, কবে আপনাকে ক্ষুধার্ত, কি পিপাসিত, কি অতিথি, কি বস্ত্রহীন, কি অসুস্থ, কি জেলখানায় দেখে আপনার সেবা করিনি?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24053', '40', '25', '45', '‹তখন তিনি তাদের বলবেন, “আমি তোমাদের সত্যি বলছি, তোমরা এই ক্ষুদ্রতমদের কোন এক জনের প্রতি যখন এই সব কর নি, তখন আমারই প্রতি কর নি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24054', '40', '25', '46', '‹পরে তারা অনন্তকালের জন্য শাস্তি পেতে, কিন্তু ধার্ম্মিকেরা অনন্ত জীবনে প্রবেশ করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24055', '40', '26', '1', '¶ তখন যীশু এই সমস্ত কথা শেষ করলেন এবং তিনি তাঁর শিষ্যদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24056', '40', '26', '2', '‹“তোমরা জান, দুই দিন পরে নিস্তারপর্ব্ব আসছে, আর মনুষ্যপুত্র ক্রুশে বিদ্ধ হবার জন্য সমর্পিত হবেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24057', '40', '26', '3', 'তখন প্রধান যাজকেরা ও লোকদের প্রাচীনেরা কায়াফা মহাযাজকের বাড়ির প্রাঙ্গণে একত্র হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24058', '40', '26', '4', 'আর এই ষড়যন্ত্র করল, যেন ছলে যীশুকে ধরে বধ করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24059', '40', '26', '5', 'কিন্তু তারা বলল, “পর্বের দিন নয়, যদি লোকদের মধ্যে গন্ডগোল বাধে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24060', '40', '26', '6', '¶ যীশু তখন বৈথনিয়ায় শিমোনের বাড়িতে ছিলেন, যে একজন কুষ্ঠরোগী ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24061', '40', '26', '7', 'তখন একটি মহিলা শ্বেত পাথরের পাত্রে খুব মূল্যবান সুগন্ধি তেল নিয়ে তাঁর কাছে এলো এবং তিনি খেতে বসলে তাঁর মাথায় সেই তেল ঢেলে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24062', '40', '26', '8', 'কিন্তু এই সব দেখে শিষ্যেরা বিরক্ত হয়ে বললেন, “এ অপচয়ের কারণ কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24063', '40', '26', '9', 'এই তেল অনেক টাকায় বিক্রি করে তা দরিদ্রদেরকে দেওয়া যেত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24064', '40', '26', '10', 'কিন্তু যীশু, এই সব বুঝতে পেরে তাঁদের বললেন, ‹“এই মহিলাটিকে কেন দুঃখ দিচ্ছ? এ তো আমার জন্য ভালো কাজ করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24065', '40', '26', '11', '‹কারণ দরিদ্ররা তোমাদের কাছে সব দিন ই আছে, কিন্তু তোমরা আমাকে সবদিন পাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24066', '40', '26', '12', '‹তাই আমার দেহের উপরে এই সুগন্ধি তেল ঢেলে দেওয়াতে এ আমার সমাধির উপযোগী কাজ করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24067', '40', '26', '13', '‹আমি তোমাদের সত্যি বলছি, সমস্ত জগতে যে কোন জায়গায় এই সুসমাচার প্রচারিত হবে, সেই জায়গায় এর এই কাজের কথাও একে মনে রাখার জন্য বলা হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24068', '40', '26', '14', '¶ তখন বারো জনের মধ্যে একজন, যাকে ঈষ্করিয়োতীয় যিহূদা বলা হয়, সে প্রধান যাজকদের কাছে গিয়ে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24069', '40', '26', '15', '“আমাকে কি দিতে চান, বলুন, আমি তাঁকে আপনাদের হাতে সমর্পণ করব।” তারা তাকে ত্রিশটা রূপার মুদ্রা গুনে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24070', '40', '26', '16', 'আর সেই দিন থেকে সে তাঁকে ধরিয়ে দাওয়ার জন্য সুযোগ খুঁজতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24071', '40', '26', '17', '¶ পরে তাড়ীশূন্য (খামির বিহীন) রুটি র পর্বের প্রথম দিন শিষ্যেরা যীশুর কাছে এসে জিজ্ঞাসা করলেন, “আপনার জন্য আমরা কোথায় নিস্তারপর্ব্বের ভোজ প্রস্তুত করব? আপনার ইচ্ছা কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24072', '40', '26', '18', '‹তিনি বললেন, “তোমরা শহরের অমুক ব্যক্তির কাছে যাও, আর তাকে বল, গুরু বলছেন, আমার দিন সন্নিকট, আমি তোমারই বাড়িতে আমার শিষ্যদের সঙ্গে নিস্তারপর্ব্ব পালন করব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24073', '40', '26', '19', 'তাতে শিষ্যেরা যীশুর আদেশ মতো কাজ করলেন, ও নিস্তারপর্ব্বের ভোজ প্রস্তুত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24074', '40', '26', '20', 'পরে সন্ধ্যা হলে তিনি সেই বারো জন শিষ্যের সঙ্গে খেতে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24075', '40', '26', '21', 'আর তাঁদের খাওয়ার দিনের বললেন, ‹“আমি তোমাদের সত্যি বলছি, তোমাদের মধ্যে একজন আমার সঙ্গে বিশ্বাসঘাতকতা করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24076', '40', '26', '22', 'তখন তাঁরা অত্যন্ত দুঃখিত হলো এবং প্রত্যেক জন তাঁকে বলতে লাগলেন, “প্রভু, সে কি আমি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24077', '40', '26', '23', 'তিনি বললেন, ‹“যে আমার সঙ্গে খাবারপাত্রে হাত ডুবাল, সেই আমার সঙ্গে বিশ্বাসঘাতকতা করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24078', '40', '26', '24', '‹মনুষ্যপুত্রের বিষয়ে যেমন লেখা আছে, তেমনি তিনি যাবেন, কিন্তু ধিক সেই ব্যক্তিকে, যার মাধ্যমে মনুষ্যপুত্রকে ধরিয়ে দেওয়া হবে, সেই মানুষের জন্ম না হলেই তার পক্ষে ভাল ছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24079', '40', '26', '25', 'তখন যে তাঁকে ধরিয়ে দেবে, সেই যিহূদা বলল, “গুরু, সে কি আমি?” তিনি বললেন, ‹“তুমিই বললে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24080', '40', '26', '26', 'পরে তাঁরা খাবার খাচ্ছেন, এমন দিনের যীশু রুটি নিয়ে ধন্যবাদ দিয়ে ভাঙলেন এবং শিষ্যদের দিলেন, আর বললেন, ‹“নাও, খাও, এটা আমার শরীর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24081', '40', '26', '27', 'পরে তিনি পানপাত্র নিয়ে ধন্যবাদ দিয়ে তাঁদের দিয়ে বললেন, ‹“তোমরা সবাই এর থেকে পান কর, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24082', '40', '26', '28', '‹কারণ এটা আমার রক্ত, নতুন নিয়মের রক্ত, যা অনেকের জন্য, পাপ ক্ষমার জন্য ঝরবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24083', '40', '26', '29', '‹আর আমি তোমাদের বলছি, “এখন থেকে সেই দিন পর্যন্ত আমি এই আঙুরের রস পান করব না, যত দিন না আমি আমার পিতার রাজ্যে প্রবেশ করি ও তোমাদের সাথে নতুন আঙুরের রস পান করি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24084', '40', '26', '30', 'পরে তাঁরা প্রশংসা গান করতে করতে, জৈতুন পর্বতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24085', '40', '26', '31', '¶ তখন যীশু তাঁদের বললেন, ‹“এই রাতে তোমরা সবাই আমাতে বাধা পাবে (অর্থাৎ তোমরা আমাকে ত্যাগ করবে),” কারণ লেখা আছে, › ‹“আমি মেষ পালককে আঘাত করব, › ‹তাতে মেষেরা চারিদিকে ছড়িয়ে পড়বে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24086', '40', '26', '32', '‹কিন্তু আমি মৃত্যু থেকে জীবিত হবার পরে আমি তোমাদের আগে গালীলে যাব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24087', '40', '26', '33', 'পিতর তাঁকে বললেন, “যদি সবাই আপনাকে ছেড়েও চলে যায়, আমি কখনও ছাড়বনা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24088', '40', '26', '34', 'যীশু তাঁকে বললেন, ‹“আমি তোমাকে সত্যি বলছি, এই রাতে মোরগ ডাকার আগে তুমি তিনবার আমাকে অস্বীকার করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24089', '40', '26', '35', 'পিতর তাঁকে বললেন, “যদি আপনার সঙ্গে মরতেও হয়, তবু কোন মতেই আপনাকে অস্বীকার করব না।” সেই রকম সব শিষ্যই বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24090', '40', '26', '36', '¶ তখন যীশু তাঁদের সঙ্গে গেৎশিমানী নামে এক জায়গায় গেলেন, আর তাঁর শিষ্যদের বললেন, ‹“আমি যতক্ষণ ওখানে গিয়ে প্রার্থনা করি, ততক্ষণ তোমরা এখানে বসে থাক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24091', '40', '26', '37', 'পরে তিনি পিতরকে ও সিবদিয়ের দুই ছেলেকে সঙ্গে নিয়ে গেলেন, আর দুঃখার্ত্ত ও ব্যাকুল হতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24092', '40', '26', '38', 'তখন তিনি তাঁদের বললেন, ‹“আমার প্রাণ মরণ পর্যন্ত দুঃখার্ত্ত হয়েছে, তোমরা এখানে থাক, আমার সঙ্গে জেগে থাক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24093', '40', '26', '39', 'পরে তিনি একটু আগে গিয়ে উপুড় হয়ে পড়ে প্রার্থনা করে বললেন, ‹“হে আমার পিতা, যদি এটা সম্ভব হয়, তবে এই দুঃখের পানপাত্র আমার কাছে থেকে দূরে যাক, আমার ইচ্ছামত না হোক, কিন্তু তোমার ইচ্ছামত হোক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24094', '40', '26', '40', 'পরে তিনি সেই শিষ্যদের কাছে গিয়ে দেখলেন, তাঁরা ঘুমিয়ে পড়েছেন, আর তিনি পিতরকে বললেন, ‹“একি? এক ঘন্টাও কি আমার সঙ্গে জেগে থাকতে তোমাদের শক্তি হল না?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24095', '40', '26', '41', '‹জেগে থাক ও প্রার্থনা কর, যেন পরীক্ষায় না পড়, আত্মা ইচ্ছুক, কিন্তু শরীর দুর্বল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24096', '40', '26', '42', 'আবার তিনি দ্বিতীয়বার গিয়ে এই প্রার্থনা করলেন, ‹“হে আমার পিতা, আমি পান না করলে যদি এই দুঃখকা পানপাত্র দূরে যেতে না পারে, তবে তোমার ইচ্ছা পূর্ণ হোক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24097', '40', '26', '43', '‹পরে তিনি আবার এসে দেখলেন, তাঁরা ঘুমিয়ে পড়েছেন, কারণ তাঁদের চোখ ঘুমে ভারী হয়ে পড়েছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24098', '40', '26', '44', '‹আর তিনি আবার তাঁদের ছেড়ে তৃতীয় বার আগের মতো কথা বলে প্রার্থনা করলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24099', '40', '26', '45', 'তখন তিনি শিষ্যদের কাছে এসে বললেন, ‹“এখনও কি তোমরা ঘুমাচ্ছ এবং বিশ্রাম করছ?, দেখ, দিন উপস্থিত, মনুষ্যপুত্রকে পাপীদের হাতে ধরিয়ে দেওয়া হচ্ছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24100', '40', '26', '46', '‹উঠ, আমরা যাই, এই দেখ, যে ব্যক্তি আমাকে সমর্পণ করবে, সে কাছে এসেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24101', '40', '26', '47', '¶ তিনি যখন কথা বলছিলেন, দেখ, যিহূদা, সেই বারো জনের একজন, এল এবং তার সঙ্গে অনেক লোক, তরোয়াল ও লাঠি নিয়ে প্রধান যাজকদের ও প্রাচীনদের কাছ থেকে এলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24102', '40', '26', '48', 'যে তাঁকে সমর্পণ করছিল, সে তাদের এই সংকেত বলেছিল, “আমি যাকে চুমু দেব, তিনিই সেই ব্যক্তি, তোমরা তাকে ধরবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24103', '40', '26', '49', 'সে তখনই যীশুর কাছে গিয়ে বলল, “গুরু, নমস্কার, আর সে তাঁকে চুমু দিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24104', '40', '26', '50', 'যীশু তাকে বললেন, ‹“বন্ধু, যা করতে এসেছ, তা কর।”› তখন তারা কাছে এসে যীশুর উপরে হস্তক্ষেপ করল ও তাঁকে ধরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24105', '40', '26', '51', 'আর দেখ, যীশুর সঙ্গীদের মধ্যে এক ব্যক্তি হাত বাড়িয়ে তরোয়াল বার করলেন এবং মহাযাজকের দাসকে আঘাত করে তার একটা কান কেটে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24106', '40', '26', '52', 'তখন যীশু তাঁকে বললেন, ‹“তোমার তরোয়াল যেখানে ছিল সেখানে রাখ, কারণ যারা তরোয়াল ব্যবহার করে, তারা তরোয়াল দিয়েই ধ্বংস হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24107', '40', '26', '53', '‹আর তুমি কি মনে কর যে, যদি আমি আমার পিতার কাছে অনুরোধ করি তবে তিনি কি এখনই আমার জন্য বারোটা বাহিনীর থেকেও বেশি দূত পাঠিয়ে দেবেন না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24108', '40', '26', '54', '‹কিন্তু তা করলে কেমন করে শাস্ত্রের এই বাণীগুলি পূর্ণ হবে যে, এমন অবশ্যই হবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24109', '40', '26', '55', 'সেই দিনে যীশু লোকদেরকে বললেন, ‹“লোকে যেমন দস্যু ধরতে যায়, তেমনি কি তোমরা তরোয়াল ও লাঠি নিয়ে আমাকে ধরতে এসেছো? আমি প্রতিদিন ঈশ্বরের মন্দিরে বসে উপদেশ দিয়েছি, তখন তো আমাকে ধরলে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24110', '40', '26', '56', '‹কিন্তু এ সমস্ত ঘটল, যেন ভাববাদীদের লেখা ভাববাণীগুলি পূর্ণ হয়।› তখন শিষ্যেরা সবাই তাঁকে ছেড়ে পালিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24111', '40', '26', '57', '¶ আর যারা যীশুকে ধরেছিল, তারা তাঁকে মহাযাজক কায়াফার কাছে নিয়ে গেল, সেই জায়গায় ব্যবস্থার শিক্ষকেরা ও প্রাচীনেরা সমবেত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24112', '40', '26', '58', 'আর পিতর দূরে থেকে তাঁর পিছনে পিছনে মহাযাজকের প্রাঙ্গণ পর্যন্ত গেলেন এবং শেষে কি হয়, তা দেখার জন্য ভিতরে গিয়ে পাহারাদারদের সঙ্গে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24113', '40', '26', '59', 'তখন প্রধান যাজকরা এবং সমস্ত মহাসভা যীশুকে বধ করার জন্য তাঁর বিরুদ্ধে মিথ্যা প্রমাণ খুঁজতে লাগল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24114', '40', '26', '60', 'কিন্তু অনেক মিথ্যাসাক্ষী এসে জুটলেও, তারা কিছুই পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24115', '40', '26', '61', 'অবশেষে দুই জন এসে বলল, “এই ব্যক্তি বলেছিল, আমি ঈশ্বরের মন্দির ভেঙে, তা আবার তিন দিনের র মধ্যে গেঁথে তুলতে পারি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24116', '40', '26', '62', 'তখন মহাযাজক উঠে দাঁড়িয়ে তাঁকে বললেন, “তুমি কি কিছুই উত্তর দেবে না? তোমার বিরুদ্ধে এরা কিসব বলছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24117', '40', '26', '63', 'কিন্তু যীশু চুপ করে থাকলেন। মহাযাজক তাঁকে বললেন, “আমি তোমাকে জীবন্ত ঈশ্বরের নামে দিব্যি করছি, আমাদেরকে বল দেখি, তুমি কি সেই খ্রীষ্ট, ঈশ্বরের পুত্র?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24118', '40', '26', '64', 'যীশু এর উত্তরে বললেন, ‹“তুমি নিজেই বললে, আর আমি তোমাদের বলছি, এখন থেকে তোমরা মনুষ্যপুত্রকে পরাক্রমের (সর্বশক্তিমান ঈশ্বরের) ডান পাশে বসে থাকতে এবং আকাশের মেঘরথে আসতে দেখবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24119', '40', '26', '65', 'তখন মহাযাজক তাঁর বস্ত্র ছিঁড়ে বললেন, “এ ঈশ্বরনিন্দা করল, আর প্রমাণে আমাদের কি প্রয়োজন? দেখ, এখন তোমরা ঈশ্বরনিন্দা শুনলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24120', '40', '26', '66', 'তোমরা কি মনে কর?” তারা বলল, “এ মৃত্যুর যোগ্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24121', '40', '26', '67', 'তখন তারা তাঁর মুখে থুথু দিল ও তাঁকে ঘুষি মারল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24122', '40', '26', '68', 'আর কেউ কেউ তাঁকে আঘাত করে বলল, “রে খ্রীষ্ট, আমাদের কাছে ভাববাণী বল, কে তোকে মারল?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24123', '40', '26', '69', '¶ এদিকে পিতর যখন বাইরে উঠোনে বসেছিলেন, তখন আর একজন দাসী তাঁর কাছে এসে বলল, “তুমিও সেই গালীলীয় যীশুর সঙ্গে ছিলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24124', '40', '26', '70', 'কিন্তু তিনি সবার সামনে অস্বীকার করে বললেন, “তুমি কি বলছ আমি বুঝতে পারছি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24125', '40', '26', '71', 'তিনি দরজার কাছে গেলে আর এক দাসী তাঁকে দেখতে পেয়ে লোকদেরকে বলল, “এ ব্যক্তি সেই নাসরতীয় যীশুর সঙ্গে ছিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24126', '40', '26', '72', 'তিনি আবার অস্বীকার করলেন, দিব্যি করে বললেন, “আমি সে ব্যক্তিকে চিনি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24127', '40', '26', '73', 'আরও কিছুক্ষণ পরে, যারা কাছে দাঁড়িয়েছিল, তারা এসে পিতরকে বলল, “সত্যিই তুমিও তাদের একজন, কারণ তোমার ভাষাই তোমার পরিচয় দিচ্ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24128', '40', '26', '74', 'তখন তিনি অভিশাপের সঙ্গে শপথ করে বলতে লাগলেন, “আমি সেই ব্যক্তিকে চিনি না।” তখনই মোরগ ডেকে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24129', '40', '26', '75', 'তাতে যীশু এই যে কথা বলেছিলেন, ‹মোরগ ডাকার আগে তুমি তিনবার আমাকে অস্বীকার করবে, › তা পিতরের মনে পড়ল এবং তিনি বাইরে গিয়ে অত্যন্ত করুন ভাবে কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24130', '40', '27', '1', '¶ সকাল হলে প্রধান যাজকেরা ও প্রাচীনেরা সবাই যীশুকে বধ করার জন্য তাঁর বিরুদ্ধে ষড়যন্ত্র করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24131', '40', '27', '2', 'আর তাঁকে বেঁধে নিয়ে গিয়ে দেশাধ্যক্ষ পীলাতের কাছে সমর্পণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24132', '40', '27', '3', '¶ তখন যিহূদা, যে তাঁকে সমর্পণ করেছিল, সে যখন বুঝতে পারল যে, যীশুকে শাস্তি দেওয়া হয়েছে, তখন অনুশোচনা করে সেই ত্রিশটা রূপার মুদ্রা প্রধান যাজক ও প্রাচীনদের কাছে ফিরিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24133', '40', '27', '4', 'আর বলল, “আমি নির্দোষ ব্যক্তির রক্তমাংসের বিরুদ্ধে পাপ করেছি।” তারা বলল, “আমাদের কি? তা তুমি বুঝবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24134', '40', '27', '5', 'তখন সে ঐ সমস্ত মুদ্রা মন্দিরের মধ্যে ফেলে দিয়ে চলে গেল এবং গলায় দড়ি দিয়ে আত্মহত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24135', '40', '27', '6', 'পরে প্রধান যাজকেরা সেই টাকাগুলো নিয়ে বলল, “এই টাকা ভান্ডারে রাখা উচিত না, কারণ এটা রক্তের মূল্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24136', '40', '27', '7', 'পরে তারা পরামর্শ করে বিদেশীদের কবর দাও য়ার জন্য ঐ টাকায় কুমরের জমি কিনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24137', '40', '27', '8', 'এই জন্য আজও সেই জমিকে “রক্তের জমি” বলা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24138', '40', '27', '9', 'তখন যিরমিয় ভাববাদী যে ভাববাণী বলেছিলেন তা পূর্ণ হল, “আর তারা সেই ত্রিশটা রূপার টাকা নিল, এটা তাঁর (যীশুর) মূল্য, যাঁর মূল্য ঠিক করা হয়েছিল এবং ইস্রায়েল-সন্তানদের মধ্য কিছু লোক যাঁর মূল্য ঠিক করেছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24139', '40', '27', '10', 'তারা সেগুলি নিয়ে কুমরের জমির জন্য দিল, যেমন প্রভু আমার প্রতি আদেশ করেছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24140', '40', '27', '11', '¶ ইতিমধ্যে যীশুকে শাসনকর্ত্তার কাছে দাঁড় কারণ হল। শাসনকর্ত্তা তাঁকে জিজ্ঞাসা করলেন, “তুমি কি ইহূদিদের রাজা?” যীশু তাঁকে বললেন, ‹“তুমিই বললে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24141', '40', '27', '12', 'কিন্তু প্রধান যাজকেরা ও প্রাচীনেরা তাঁর উপরে মিথ্যা দোষ দিতে লাগল, তিনি সে বিষয়ে কোনো প্রতিবাদ করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24142', '40', '27', '13', 'তখন পীলাত তাঁকে বললেন, “তুমি কি শুনছ না, ওরা তোমার বিরুদ্ধে কত বিষয়ে সাক্ষ দিচ্ছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24143', '40', '27', '14', 'তিনি তাঁকে একটি কথারও উত্তর দিলেন না, তাই দেখে শাসনকর্ত্তা খুবই আশ্চর্য্য হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24144', '40', '27', '15', 'আর শাসনকর্ত্তার এই রীতি ছিল, পর্বের দিনের তিনি লোকদের জন্য এমন একজন বন্দিকে মুক্ত করতেন, যাকে লোকেরা নির্বাচন করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24145', '40', '27', '16', 'সেই দিনের তাদের একজন কুখ্যাত বন্দী ছিল, তার নাম বারাব্বা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24146', '40', '27', '17', 'তাই তারা একত্র হলে পীলাত তাদের বললেন, “তোমাদের ইচ্ছা কি, আমি তোমাদের জন্য কাকে মুক্ত করব? বারাব্বাকে, না যীশুকে, যাকে খ্রীষ্ট বলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24147', '40', '27', '18', 'কারণ তিনি জানতেন, তারা হিংসার জন্যই তাঁকে সমর্পণ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24148', '40', '27', '19', 'তিনি বিচারাসনে বসে আছেন, এমন দিনের তাঁর স্ত্রী তাঁকে বলে পাঠালেন, “সেই ধার্ম্মিকের প্রতি তুমি কিছুই কোর না, কারণ আমি আজ স্বপ্নে তাঁর জন্য অনেক দুঃখ পেয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24149', '40', '27', '20', 'আর প্রধান যাজকেরা ও প্রাচীনেরা লোকদেরকে বোঝাতে লাগল, যেন তারা বারাব্বাকে নির্বাচন করে ও যীশুকে মৃত্যুদন্ড দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24150', '40', '27', '21', 'তখন শাসনকর্ত্তা তাদের বললেন, “তোমাদের ইচ্ছা কি? সেই দুইজনের মধ্যে কাকে মুক্ত করব?” তারা বলল, “বারাব্বাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24151', '40', '27', '22', 'পীলাত তাদের বললেন, “তবে যীশু, যাকে খ্রীষ্ট বলে, তাকে কি করব?” তারা সবাই বলল, “ওকে ক্রুশে দাও”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24152', '40', '27', '23', 'তিনি বললেন, “কেন? সে কি অপরাধ করেছে?” কিন্তু তারা আরও চেঁচিয়ে বলল, “ওকে ক্রুশে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24153', '40', '27', '24', 'পীলাত যখন দেখলেন যে, তাঁর চেষ্টা বিফল, বরং আরও গন্ডগোল বাড়ছে, তখন জল নিয়ে লোকদের সামনে হাত ধুয়ে বললেন, “এই ধার্মিক ব্যক্তির রক্তপাতের সম্বন্ধে আমি নির্দোষ, তোমরাই তা বুঝবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24154', '40', '27', '25', 'তাতে সমস্ত লোক এর উত্তরে বলল, “ওর রক্তের জন্য আমারা ও আমাদের সন্তানেরা দায়ী থাকব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24155', '40', '27', '26', 'তখন তিনি তাদের জন্য বারাব্বাকে ছেড়ে দিলেন এবং যীশুকে কোড়া (চাবুক) মেরে ক্রুশে দেবার জন্য জনসাধারণের হাতে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24156', '40', '27', '27', '¶ তখন শাসনকর্ত্তার সেনারা যীশুকে রাজবাড়িতে নিয়ে গিয়ে তাঁর কাছে সমস্ত সেনাদের একত্র করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24157', '40', '27', '28', 'আর তারা তাঁর বস্ত্র খুলে নিয়ে তাঁকে একটি লাল পোশাক পরিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24158', '40', '27', '29', 'আর কাঁটার মুকুট গেঁথে তাঁর মাথায় সেটা পরিয়ে দিল ও তাঁর হাতে একটি লাঠি দিল, পরে তাঁর সামনে হাঁটু পেতে বসে, তাঁকে ঠাট্টা করে বলল, “ইহূদি রাজ, নমস্কার!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24159', '40', '27', '30', 'আর তারা তাঁর গায়ে থুথু দিল ও সেই লাঠি নিয়ে, তাঁর মাথায় আঘাত করতে থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24160', '40', '27', '31', 'আর তাঁকে ঠাট্টা করার পর পোশাকটি খুলে নিল ও তারা আবার তাঁকে তাঁর নিজের পোশাক পরিয়ে দিল এবং তাঁকে ক্রুশে দেবার জন্য তাঁকে বাইরে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24161', '40', '27', '32', '¶ আর যখন তারা বাইরে এলো, তারা শিমোন নামে একজন কুরীনীয় লোকের দেখা পেল, তারা তাকেই, তাঁর ক্রুশ বহন করার জন্য বাধ্য করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24162', '40', '27', '33', 'পরে গলগথা নামে এক জায়গায়, অর্থাৎ যাকে “মাথার খুলি” বলা হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24163', '40', '27', '34', 'সেখানে উপস্থিত হয়ে তারা তাঁকে পিত্তমিশ্রিত তেতো আঙ্গুরের রস পান করতে দিল, তিনি তা একটু পান করেই আর পান করতে চাইলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24164', '40', '27', '35', 'পরে তারা তাঁকে ক্রুশে দিয়ে তাঁর পোশাক নিয়ে, গুটি চেলে ভাগ করে নিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24165', '40', '27', '36', 'আর সেখানে বসে তাঁকে পাহারা দিতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24166', '40', '27', '37', 'আর তারা তাঁর মাথার উপরে তাঁর বিরুদ্ধে এই দোষের কথা লিখে লাগিয়ে দিল, এ ব্যক্তি যীশু, ইহূদিদের রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24167', '40', '27', '38', 'তখন দুই জন দস্যুকেও তাঁর সঙ্গে ক্রুশে বিদ্ধ করা হল, একজন ডান পাশে আর একজন বাঁপাশে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24168', '40', '27', '39', 'তখন যারা সেই রাস্তা দিয়ে যাতায়াত করছিল, তারা মাথা নেড়ে নেড়ে খ্রীষ্টকে নিন্দা করে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24169', '40', '27', '40', '“এই যে, তুমি না মন্দির ভেঙে ফেল, আর তিন দিনের র মধ্যে তা গাঁথবে! নিজেকে রক্ষা কর, যদি ঈশ্বরের পুত্র হও, ক্রুশ থেকে নেমে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24170', '40', '27', '41', 'আর একইভাবে প্রধান যাজকেরা, ব্যবস্থার শিক্ষকেরা ও প্রাচীনেরা একসঙ্গে ঠাট্টা করে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24171', '40', '27', '42', '“ঐ ব্যক্তি অন্য অন্য লোককে রক্ষা করত, আর নিজেকে রক্ষা করতে পারে না ও তো ইস্রায়েলের রাজা! এখন ক্রুশ থেকে নেমে আসুক, তাহলে আমরা ওর উপরে বিশ্বাস করব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24172', '40', '27', '43', 'ও ঈশ্বরে বিশ্বাস রাখে, এখন তিনি ওকে বাঁচান, যদি ওকে রক্ষা করতে চান, কারণ ও তো বলেছে, আমি ঈশ্বরের পুত্র।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24173', '40', '27', '44', 'আর যে দুই জন দস্যু তাঁর সঙ্গে ক্রুশে বিদ্ধ হয়েছিল, তারাও তেমন ভাবে তাঁকে ঠাট্টা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24174', '40', '27', '45', '¶ পরে বেলা বারোটা থেকে বিকাল তিনটে পর্যন্ত সমস্ত দেশ অন্ধকার হয়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24175', '40', '27', '46', 'আর বিকাল তিনটের দিন যীশু উঁচুস্বরে চীৎকার করে বললেন, ‹“এলী এলী লামা শবক্তানী, অর্থাৎ ঈশ্বর আমার, ঈশ্বর আমার, তুমি কেন আমায় পরিত্যাগ করেছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24176', '40', '27', '47', 'তাতে যারা সেখানে দাঁড়িয়েছিল, তাদের মধ্যে কেউ কেউ সেই কথা শুনে বলল, “এ ব্যক্তি এলিয়কে ডাকছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24177', '40', '27', '48', 'আর তাদের একজন অমনি দৌড়ে গেল, একটি স্পঞ্জ নিয়ে সিরকায় ডুবিয়ে নিয়ে এলো এবং একটা লাঠিতে লাগিয়ে তাঁকে পান করতে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24178', '40', '27', '49', 'কিন্তু অন্য সবাই বলল, “থাক, দেখি এলিয় ওকে রক্ষা করতে আসেন কি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24179', '40', '27', '50', 'পরে যীশু আবার উঁচুস্বরে চীৎকার করে নিজের আত্মাকে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24180', '40', '27', '51', 'আর তখনি, মন্দিরের তিরস্করিনী (পর্দা) উপর থেকে নীচ পর্যন্ত চিরে দুভাগ হল, ভূমিকম্প হল ও পাথরের চাঁই ফেটে গেল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24181', '40', '27', '52', 'আর অনেক কবর খুলে গেল ও অনেক পবিত্র লোকের মৃতদেহ জীবিত হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24182', '40', '27', '53', 'আর তাঁর পুনরুত্থানের পর তাঁরা কবর থেকে বের হয়ে পবিত্র শহরে প্রবেশ করলেন, আর অনেক লোককে তাঁরা দেখা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24183', '40', '27', '54', 'শতপতি এবং যারা তাঁর সঙ্গে যীশুকে পাহারা দিচ্ছিল, তারা ভূমিকম্প ও আর যা যা ঘটছিল, তা দেখে খুবই ভয় পেয়ে বলল, “সত্যই, ইনি ঈশ্বরের পুত্র ছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24184', '40', '27', '55', 'আর সেখানে অনেক মহিলারা ছিলেন, তাঁরা দূর থেকে দেখছিলেন, তাঁরা যীশুর সেবা করতে করতে গালীল থেকে তাঁকে অনুসরণ করে এখানে এসেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24185', '40', '27', '56', 'তাঁদের মধ্যে মগ্দলীনী মরিয়ম, যাকোবের ও যোষেফ মা মরিয়ম এবং সিবদিয়ের ছেলে যোহন ও যাকোবের মা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24186', '40', '27', '57', '¶ পরে সন্ধ্যা হলে অরিমাথিয়ার একজন ধনী ব্যক্তি এলো, তাঁর নাম যোষেফ, তিনি নিজেও যীশুর শিষ্য হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24187', '40', '27', '58', 'তিনি পীলাতের কাছে গিয়ে যীশুর মৃতদেহ চাইলেন। তখন পীলাত তাঁকে তা নিয়ে যেতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24188', '40', '27', '59', 'তাতে যোষেফ মৃতদেহটি নিয়ে পরিষ্কার কমল কাপড়ে জড়ালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24189', '40', '27', '60', 'এবং তাঁর নতুন কবরে রাখলেন, যেই কবর তিনি পাহাড় কেটে বানিয়ে ছিলেন, আর সেই কবরের মুখে একটি বড় পাথর গড়িয়ে দিয়ে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24190', '40', '27', '61', 'মগ্দলীনী মরিয়ম ও অন্য মরিয়ম সেখানে ছিলেন, তাঁরা কবরের সামনে বসে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24191', '40', '27', '62', '¶ পরের দিন, অর্থাৎ আয়োজন-দিনের র পরের দিন, প্রধান যাজকেরা ও ফরীশীরা পীলাতের কাছে একত্র হয়ে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24192', '40', '27', '63', '“আমাদের মনে আছে, সেই প্রতারক জীবিত থাকতে বলেছিল, তিন দিনের পরে আমি জীবিত হয়ে উঠব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24193', '40', '27', '64', 'অতএব তিনদিন পর্যন্ত তার কবর পাহারা দিতে আদেশ করুন, না হলে তার শিষ্যেরা এসে তাকে চুরি করে নিয়ে যাবে, আর লোকদেরকে বলবে, তিনি মৃতদের মধ্য থেকে জীবিত হয়েছেন, তাহলে প্রথম ছলনার থেকে শেষ ছলনায় আরও ক্ষতি হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24194', '40', '27', '65', 'পীলাত তাদের বললেন, “আমার পাহারাদারদের নিয়ে যাও এবং তোমরা গিয়ে তা তোমাদের সাধ্যমত রক্ষা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24195', '40', '27', '66', 'তাতে তারা গিয়ে পাহারাদারদের সঙ্গে সেই পাথরে মুদ্রাঙ্ক দিয়ে কবর রক্ষা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24196', '40', '28', '1', '¶ বিশ্রামবার শেষ হয়ে এলো, সপ্তাহের প্রথম দিনের সূর্য্য উদয়ের দিন, মগ্দলীনী মরিয়ম ও অন্য মরিয়ম কবর দেখতে এলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24197', '40', '28', '2', 'আর দেখ, সেখানে মহা ভূমিকম্প হল, কারণ প্রভুর এক দূত স্বর্গ থেকে নেমে এসে সেই পাথরটা সরিয়ে দিলেন এবং তার উপরে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24198', '40', '28', '3', 'তাঁকে দেখতে বিদ্যুতের মতো এবং তাঁর পোশাক তুষারের মতো সাদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24199', '40', '28', '4', 'তাঁর ভয়ে পাহারাদাররা কাঁপতে লাগল ও আধমরা হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24200', '40', '28', '5', 'সেই দূত সেই মহিলাদের বললেন, “তোমরা ভয় পেয়ো না, কারণ আমি জানি যে, তোমরা ক্রুশে হত যীশুর খোঁজ করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24201', '40', '28', '6', 'তিনি এখানে নেই, কারণ তিনি মৃত্যু থেকে জীবিত হয়েছেন, যেমন তিনি বলেছিলেন, এস, প্রভু যেখানে শুয়েছিলেন, সেই জায়গা দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24202', '40', '28', '7', 'আর তাড়াতাড়ি গিয়ে তাঁর শিষ্যদের বল যে, তিনি মৃতদের মধ্য থেকে জীবিত হয়ে উঠেছেন আর বললেন, তোমাদের আগে গালীলে যাচ্ছেন, সেখানে তাঁকে দেখতে পাবে, দেখ, আমি তোমাদের বললাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24203', '40', '28', '8', 'তখন তাঁরা সভয়ে ও মহা আনন্দে কবর থেকে ফিরে গিয়ে তাঁর শিষ্যদের তাড়াতাড়ি সংবাদ দাও য়ার জন্য দৌড়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24204', '40', '28', '9', 'আর দেখ, যীশু তাঁদের সামনে এলো, বললেন, ‹“তোমাদের মঙ্গল হোক,”› তখন তাঁরা কাছে এসে তাঁর পা ধরলেন ও তাঁকে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24205', '40', '28', '10', 'তখন যীশু তাঁদের বললেন, ‹“ভয় কোর না, তোমরা যাও, আমার ভাইদের সংবাদ দাও, যেন তারা গালীলে যায়, সেখানে তারা আমাকে দেখতে পাবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24206', '40', '28', '11', '¶ সেই মহিলারা যখন যাচ্ছিলেন, সেদিন পাহারাদারদের কেউ কেউ শহরে গিয়ে যা যা ঘটেছিল, সে সমস্ত ঘটনা প্রধান যাজকদের জানাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24207', '40', '28', '12', 'তখন তারা প্রাচীনদের সঙ্গে একজোট হয়ে পরামর্শ করল এবং ঐ সেনাদেরকে অনেক টাকা দিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24208', '40', '28', '13', 'আর বলল, “তোমরা বলবে যে, তাঁর শিষ্যরা রাতে এসে, যখন আমরা ঘুমিয়েছিলাম, তখন তাঁকে চুরি করে নিয়ে গেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24209', '40', '28', '14', 'আর যদি এই কথা শাসনকর্ত্তার কানে যায়, তখন আমরাই তাঁকে বুঝিয়ে তোমাদের ভাবনা দূর করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24210', '40', '28', '15', 'তখন তারা সেই টাকা নিল এবং তাদের যেমন নির্দেশ দেওয়া হয়েছিল, তারা সেই রকম কাজ করল। আর ইহুদীদের মধ্যে সেই খবর ছড়িয়ে পড়ল, যা আজও তাদের মধ্যে প্রচলিত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24211', '40', '28', '16', '¶ পরে এগারো জন শিষ্য গালীলে যীশুর আদেশ অনুযায়ী সেই পর্বতে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24212', '40', '28', '17', 'আর তাঁরা তাঁকে দেখতে পেয়ে প্রণাম করলেন, কিন্তু কেউ কেউ সন্দেহ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24213', '40', '28', '18', 'তখন যীশু কাছে এসে তাঁদের সঙ্গে কথা বললেন, ‹“স্বর্গে ও পৃথিবীতে সমস্ত ক্ষমতা আমাকে দেওয়া হয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24214', '40', '28', '19', '‹অতএব তোমরা গিয়ে সমস্ত জাতিকে শিষ্য কর, পিতার ও পুত্রের ও পবিত্র আত্মার নামে তাদের বাপ্তিষ্ম দাও, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24215', '40', '28', '20', '‹আমি তোমাদের যা যা আদেশ দিয়েছি, সে সমস্ত পালন করতে তাদের শিক্ষা দাও। আর দেখ, আমিই যুগের শেষ পর্যন্ত প্রতিদিন তোমাদের সঙ্গে সঙ্গে আছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24216', '41', '1', '1', '¶ যীশু খ্রীষ্টের সুসমাচারের শুরু; তিনি ঈশ্বরের পুত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24217', '41', '1', '2', '¶ যিশাইয় ভাববাদীর বইতে যেমন লেখা আছে, দেখ, আমি নিজের দূতকে তোমার আগে পাঠাচ্ছি; সে তোমার পথ তৈরী করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24218', '41', '1', '3', '¶ মরুপ্রান্তে এক জনের কন্ঠস্বর, সে ঘোষণা করছে, তোমরা প্রভুর পথ তৈরী কর, তাঁর রাজপথ সোজা কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24219', '41', '1', '4', '¶ সেইভাবে যোহন হাজির হলেন ও প্রান্তরে বাপ্তিষ্ম দিতে লাগলেন এবং পাপের ক্ষমা, মন পরিবর্তন এবং বাপ্তিষ্মের বিষয় প্রচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24220', '41', '1', '5', '¶ তাতে সব যিহূদিয়া দেশ ও যিরূশালেমে বসবাসকারী সবাই বের হয়ে তাঁর কাছে যেতে লাগল; আর নিজ নিজ পাপ স্বীকার করে যর্দ্দন নদীতে তাঁর মাধ্যমে বাপ্তিষ্ম নিতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24221', '41', '1', '6', '¶ সেই যোহন উটের লোমের কাপড় পরতেন, তাঁর কোমরে চামড়ার কোমরবন্ধন ছিল এবং তিনি পঙ্গপাল ও বনমধু খেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24222', '41', '1', '7', '¶ তিনি প্রচার করে বলতেন, যিনি আমার থেকে শক্তিমান, তিনি আমার পরে আসছেন; আমি নিচু হয়ে তাঁর জুতোর বাঁধন খোলার যোগ্যও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24223', '41', '1', '8', '¶ আমি তোমাদের জলে বাপ্তিষ্ম দিচ্ছি, কিন্তু তিনি তোমাদের পবিত্র আত্মায় বাপ্তিষ্ম দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24224', '41', '1', '9', '¶ সেদিনের যীশু গালীলের নাসরৎ শহর থেকে এসে যোহনের কাছে যর্দ্দন নদীতে বাপ্তিষ্ম নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24225', '41', '1', '10', '¶ আর সঙ্গে সঙ্গেই জলের মধ্য থেকে উঠবার দিন দেখলেন, আকাশ দুইভাগ হল এবং পবিত্র আত্মা পায়রার মত তাঁর ওপরে নেমে আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24226', '41', '1', '11', '¶ আর স্বর্গ থেকে এই বাণী হল, তুমিই আমার প্রিয় পুত্র, তোমাতেই আমি সন্তুষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24227', '41', '1', '12', '¶ আর সেই মুহূর্তে আত্মা তাঁকে প্রান্তরে পাঠিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24228', '41', '1', '13', 'সেই প্রান্তরে তিনি চল্লিশ দিন থেকে শয়তানের মাধ্যমে পরীক্ষিত হলেন; আর তিনি বন্য পশুদের সঙ্গে থাকলেন এবং স্বর্গীয় দূতগণ তাঁর সেবাযত্ন করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24229', '41', '1', '14', '¶ আর যোহনকে ধরে জেলখানায় ঢোকানোর পর যীশু গালীলে এসে ঈশ্বরের সুসমাচার প্রচার করে বলতে লাগলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24230', '41', '1', '15', '¶ ‹“দিন সম্পূর্ণ হয়েছে, ঈশ্বরের রাজ্য কাছে এসে গেছে; তোমরা পাপ থেকে মন ফেরাও ও সুসমাচারে বিশ্বাস কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24231', '41', '1', '16', '¶ পরে গালীল সমুদ্রের পার দিয়ে যেতে যেতে যীশু দেখলেন, শিমোন ও তাঁর ভাই আন্দ্রিয় সমুদ্রে জাল ফেলছেন, কারণ তাঁরা পেশায় জেলে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24232', '41', '1', '17', '¶ ‹যীশু তাঁদেরকে বললেন, “আমার সঙ্গে এসো,” আমি তোমাদের মানুষ ধরা শেখাব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24233', '41', '1', '18', '¶ আর সঙ্গে সঙ্গেই তাঁরা জাল ফেলে দিয়ে তাঁর সঙ্গে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24234', '41', '1', '19', '¶ পরে তিনি কিছু আগে গিয়ে সিবদিয়ের ছেলে যাকোব ও তাঁর ভাই যোহনকে দেখতে পেলেন; তাঁরাও নৌকাতে ছিলেন, জাল সরাই করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24235', '41', '1', '20', '¶ তিনি তখনই তাঁদেরকে ডাকলেন, তাতে তাঁরা তাদের বাবা সিবদিয়কে বেতনজীবি কর্মচারীদের সঙ্গে নৌকা ছেড়ে যীশুর সঙ্গে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24236', '41', '1', '21', '¶ পরে তাঁরা কফরনাহূমে গেলেন আর তখনই তিনি বিশ্রামবারে সমাজঘরে গিয়ে শিক্ষা দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24237', '41', '1', '22', '¶ লোকরা তাঁর শিক্ষায় আশ্চর্য্য হল; কারণ তিনি ক্ষমতাপন্ন ব্যক্তির মত তাদের শিক্ষা দিতেন, ধর্মশিক্ষকের মতো নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24238', '41', '1', '23', '¶ তখন তাদের সমাজঘরে একজন লোক ছিল, তাকে মন্দ আত্মায় পেয়েছিল; সে চেঁচিয়ে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24239', '41', '1', '24', '¶ “হে নাসরতীয় যীশু, আপনার সঙ্গে আমাদের সম্পর্ক কি? আপনি কি আমাদেরকে ধ্বংস করতে আসলেন? আমি জানি আপনি কে; আপনি ঈশ্বরের সেই পবিত্র ব্যক্তি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24240', '41', '1', '25', '¶ তখন যীশু সেই মন্দ আত্মাকে ধমক দিয়ে বললেন, ‹“চুপ কর, ওর মধ্য থেকে বের হও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24241', '41', '1', '26', '¶ তাতে সেই মন্দ আত্মা তাকে মুচড়ে ধরল এবং খুব জোরে চিৎকার করে তার মধ্য থেকে বের হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24242', '41', '1', '27', '¶ এতে সবাই আশ্চর্য্য হলো, এমনকি, তারা একে অপরকে বলতে লাগলো, “এটা কি? এ কেমন নতুন উপদেশ! উনি ক্ষমতার সঙ্গে মন্দ আত্মাদেরকেও আদেশ দেন, আর তারা ওনার আদেশ মানে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24243', '41', '1', '28', '¶ তাঁর কথা খুব তাড়াতাড়ি গালীল প্রদেশের সবদিকে ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24244', '41', '1', '29', '¶ পরে সমাজঘর থেকে বের হয়ে তখনই তাঁরা যাকোব ও যোহনের সঙ্গে শিমোন ও আন্দ্রিয়ের বাড়িতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24245', '41', '1', '30', '¶ তখন শিমোনের শ্বাশুড়ীর জ্বর হয়েছে বলে শুয়ে ছিলেন; আর তাঁরা দেরী না করে তার কথা যীশুকে বললেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24246', '41', '1', '31', '¶ তখন তিনি কাছে গিয়ে তার হাত ধরে তাকে ওঠালেন। তখন তার জ্বর ছেড়ে গেল, আর যীশু তাঁদের সেবাযত্ন করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24247', '41', '1', '32', '¶ পরে সন্ধ্যার দিন, সূর্য্য ডুবে যাওয়ার পর মানুষেরা সব অসুস্থ লোককে এবং ভূতগ্রস্তদের তাঁর কাছে আনল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24248', '41', '1', '33', '¶ আর শহরের সমস্ত লোক দরজার কাছে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24249', '41', '1', '34', '¶ তাতে তিনি নানা প্রকার রোগে অসুস্থ অনেক লোককে সুস্থ করলেন এবং অনেক ভূত ছাড়ালেন আর তিনি ভূতদের কথা বলতে দিলেন না, কারণ তারা তাঁকে চিনত যে, তিনি কে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24250', '41', '1', '35', '¶ খুব সকালে যখন অন্ধকার ছিল, তিনি উঠে বাইরে গেলেন এবং নির্জন জায়গায় গিয়ে সেখানে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24251', '41', '1', '36', '¶ শিমোন ও তাঁর সঙ্গীরা যারা যীশুর সঙ্গে ছিল তাঁকে খুঁজতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24252', '41', '1', '37', '¶ তাঁকে পেয়ে তারা বললেন, “সবাই আপনার খোঁজ করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24253', '41', '1', '38', '¶ তিনি তাঁদেরকে বললেন, ‹“চল, আমরা অন্য জায়গায় যাই, কাছাকাছি কোনো গ্রামে যাই, আমি সেই সব জায়গায় প্রচার করব, কারণ সেইজন্যই আমি এসেছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24254', '41', '1', '39', '¶ পরে তিনি গালীল দেশের সব জায়গায় লোকদের সমাজঘরে গিয়ে প্রচার করলেন ও ভূত ছাড়াতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24255', '41', '1', '40', '¶ একজন কুষ্ঠ রুগী এসে তাঁর কাছে অনুরোধ করে ও হাঁটু গেড়ে বলল, যদি আপনার ইচ্ছা হয়, আমাকে শুদ্ধ করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24256', '41', '1', '41', '¶ তিনি করুণার সাথে হাত বাড়িয়ে তাকে স্পর্শ করলেন, তিনি বললেন, ‹“আমার ইচ্ছা, তুমি শুদ্ধ হয়ে যাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24257', '41', '1', '42', '¶ “সেই মুহূর্তে কুষ্ঠরোগ তাকে ছেড়ে গেল, সে শুদ্ধ হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24258', '41', '1', '43', '¶ তিনি তাকে কঠোর আদেশ দিয়ে তাড়াতাড়ি পাঠিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24259', '41', '1', '44', '¶ ‹যীশু তাকে বললেন, “দেখ, এই কথা কাউকেও কিছু বলো না; কিন্তু যাজকের কাছে গিয়ে নিজেকে দেখাও এবং লোকদের কাছে তোমার বিশুদ্ধ হওয়ার জন্য মোশির দেওয়া আদেশ অনুযায়ী নৈবেদ্য উৎসর্গ কর, তাদের কাছে সাক্ষ্য হওয়ার জন্য যে তুমি সুস্থ হয়েছ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24260', '41', '1', '45', '¶ কিন্তু সে বাইরে গিয়ে সে কথা এমন অধিক ভাবে প্রচার করতে ও চারদিকে বলতে লাগল যে, যীশু আর স্বাধীন ভাবে কোন শহরে ঢুকতে পারলেন না, কিন্তু তাঁকে বাইরে নির্জন জায়গায় থাকতে হলো; আর লোকেরা সব দিক থেকে তাঁর কাছে আসতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24261', '41', '2', '1', '¶ কয়েক দিন পরে যীশু আবার কফরনাহূমে চলে আসলে, সেখানকার মানুষেরা শুনতে পেল যে, তিনি ঘরে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24262', '41', '2', '2', '¶ আর এত লোক তাঁর কাছে জড়ো হলো যে, দরজার কাছেও আর জায়গা ছিল না। আর তিনি তাদের কাছে ঈশ্বরের বাক্য শিক্ষা দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24263', '41', '2', '3', '¶ তখন চারজন লোক একজন পক্ষাঘাতী রোগীকে বয়ে তাঁর কাছে নিয়ে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24264', '41', '2', '4', '¶ কিন্তু সেখানে ভিড় থাকায় তাঁর কাছে আসতে না পেরে, তিনি যেখানে দাঁড়িয়ে ছিলেন, সেই জায়গায় ছাদ খুলে ফেলে এবং ছিদ্র করে যে খাটে পক্ষাঘাতী রুগী শুয়েছিল সে খাটটাকে নামিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24265', '41', '2', '5', '¶ তাদের বিশ্বাস দেখে যীশু সেই পক্ষাঘাতী রোগীকে বললেন, ‹পুত্র, তোমার পাপ ক্ষমা করা হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24266', '41', '2', '6', '¶ কিন্তু সেখানে কয়েকজন ধর্মশিক্ষকরা বসেছিলেন; তারা হৃদয়ে এই রকম তর্ক করতে লাগলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24267', '41', '2', '7', '¶ এ মানুষটি এই রকম কথা কেন বলছে? এ যে ঈশ্বরনিন্দা করছে; সেই একজন, অর্থাৎ ঈশ্বর ছাড়া আর কে পাপ ক্ষমা করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24268', '41', '2', '8', '¶ তারা মনে মনে এই রকম চিন্তা করছে, এটা যীশু তখনই নিজ আত্মাতে বুঝতে পেরে তাদের বললেন, ‹“তোমরা হৃদয়ে এমন চিন্তা কেন করছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24269', '41', '2', '9', '¶ ‹পক্ষাঘাতী রোগীক কোনটা বলা সহজ, তোমার পাপ ক্ষমা করা হল বলা, না ওঠ তোমার বিছানা তুলে হেঁটে বেড়াও বলা?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24270', '41', '2', '10', '¶ ‹কিন্তু পৃথিবীতে পাপ ক্ষমা করতে মনুষ্যপুত্রের ক্ষমতা আছে, এটা যেন তোমরা জানতে পার, › এই জন্য তিনি সেই পক্ষাঘাতী রোগীকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24271', '41', '2', '11', '¶ ‹তোমাকে বলছি, ওঠ, তোমার মাদুর তুলে নিয়ে তোমার ঘরে যাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24272', '41', '2', '12', '¶ তাতে সে উঠে দাঁড়াল ও সেই মুহূর্তে খাট তুলে নিয়ে সবার সামনে দিয়ে বাইরে চলে গেল; এতে সবাই খুব অবাক হল, আর এই বলে ঈশ্বরের গৌরব করতে লাগল যে, এরকম কখনও দেখেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24273', '41', '2', '13', '¶ পরে তিনি আবার বের হয়ে সমুদ্রতীরে চলে গেলেন এবং সব লোক তাঁর কাছে উপস্থিত হলো, আর তিনি তাদের শিক্ষা দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24274', '41', '2', '14', '¶ পরে তিনি যেতে যেতে দেখলেন, আলফেয়ের ছেলে লেবী কর আদায় করবার জায়গায় বসে আছেন; তিনি তাঁকে বললেন, ‹“আমার সঙ্গে এস,”› তাতে তিনি উঠে তাঁর সঙ্গে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24275', '41', '2', '15', '¶ পরে তিনি যখন তাঁর ঘরের মধ্যে খাবার খেতে বসলেন, আর অনেক কর আদায়কারী ও পাপী মানুষ যীশুর ও তাঁর শিষ্যদের সঙ্গে খাবার খেতে বসল; কারণ অনেক লোক যীশুর সঙ্গে সঙ্গে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24276', '41', '2', '16', '¶ কিন্তু তিনি পাপী ও কর আদায়কারীদের সঙ্গে খাবার খাচ্ছেন দেখে ফরীশীদের ধর্মশিক্ষকেরা তাঁর শিষ্যদের বললেন উনি কেন কর আদায়কারী ও পাপীদের সঙ্গে খাওয়া দাওয়া করেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24277', '41', '2', '17', '¶ যীশু তা শুনে তাদেরকে বললেন, ‹সুস্থ লোকদের ডাক্তারের প্রয়োজন নেই, কিন্তু অসুস্থদের প্রয়োজন আছে; আমি ধার্ম্মিকদের নয়, কিন্তু পাপীদেরই ডাকতে এসেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24278', '41', '2', '18', '¶ আর যোহনের শিষ্যেরা ও ফরীশীরা উপবাস করছিল। তারা যীশুর কাছে এসে তাঁকে বলল, যোহনের শিষ্যেরা ও ফরীশীদের শিষ্যরা উপবাস করে, কিন্তু আপনার শিষ্যেরা উপবাস করে না, এর কারণ কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24279', '41', '2', '19', '¶ যীশু তাদের বললেন, ‹বর সঙ্গে থাকতে কি বরের সঙ্গে থাকা লোকেরা কি উপবাস করতে পারে? যতদিন তাদের সঙ্গে বর থাকে, ততদিন তারা উপবাস করতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24280', '41', '2', '20', '¶ ‹কিন্তু এমন দিন আসবে, যখন তাদের কাছ থেকে বরকে নিয়ে যাওয়া হবে; সেদিন তারা উপবাস করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24281', '41', '2', '21', '¶ ‹পুরনো কাপড়ে কেউ নতুন কাপড়ের তালী দেয় না, কারণ তার তালীতে কাপড় ছিঁড়ে যায় এবং ছেঁড়াটা আরও বড় হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24282', '41', '2', '22', '¶ ‹আর লোকে পুরাতন চামড়ার থলিতে নতুন আঙুরের রস রাখে না; রাখলে চামড়ার থলিগুলি ফেটে যায়, তাতে দ্রাক্ষারস পড়ে যায়, চামড়ার থলিগুলিও নষ্ট হয়; কিন্তু লোকে নূতন চামড়ার থলিতে টাটকা দ্রাক্ষারস রাখে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24283', '41', '2', '23', '¶ আর যীশু বিশ্রামবারে শস্য ক্ষেতের মধ্য দিয়ে যাচ্ছিলেন এবং তাঁর শিষ্যেরা চলতে চলতে শীষ ছিঁড়ে খেতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24284', '41', '2', '24', '¶ এতে ফরীশীরা তাঁকে বলল, দেখ, বিশ্রামবারে যা করা উচিত না তা ওরা কেন করছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24285', '41', '2', '25', '¶ তিনি তাদের বললেন, ‹দায়ূদ ও তাঁর সঙ্গীদের খিদে পেলে তিনি কি করেছিলেন, সেটা কি তোমরা পড়নি?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24286', '41', '2', '26', '¶ ‹দায়ূদ অবিয়াথর মহাযাজকের দিন ঈশ্বরের ঘরের ভিতর ঢুকে যে, দর্শনরুটি যাজকরা ছাড়া আর অন্য কারও খাওয়া উচিত ছিল না, তাই তিনি খেয়েছিলেন এবং সঙ্গীদেরকেও দিয়েছিলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24287', '41', '2', '27', '¶ ‹তিনি তাদের আরও বললেন, “বিশ্রামবার মানুষের জন্যই সৃষ্টি হয়েছে, মানুষ বিশ্রামবারের জন্য না,”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24288', '41', '2', '28', '¶ ‹সুতরাং মনুষ্যপুত্র বিশ্রামবারের কর্তা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24289', '41', '3', '1', '¶ তিনি আবার সমাজঘরে গেলেন; সেখানে একজন লোক ছিল, তার একটি হাত শুকিয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24290', '41', '3', '2', '¶ তিনি বিশ্রামবারে তাকে সুস্থ করেন কি না তা দেখবার জন্য লোকেরা তাঁর প্রতি নজর রাখল; যেন তারা তাঁকে দোষ দেওয়ার কারণ খুঁজে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24291', '41', '3', '3', '¶ তখন তিনি সেই হাত শুকিয়ে যাওয়া লোকটিকে বললেন, ‹“ওঠ এবং সবার মাঝখানে এসে দাঁড়াও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24292', '41', '3', '4', '¶ পরে তাদের বললেন, ‹“বিশ্রামবারে কি করা উচিত? ভাল করা না মন্দ করা? প্রাণ রক্ষা করা উচিত না হত্যা করা উচিত?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24293', '41', '3', '5', '¶ কিন্তু তারা চুপ করে থাকলো। তখন তিনি তাদের হৃদয়ের কঠিনতার জন্য খুব দুঃখ পেয়ে চারদিকে সবার দিকে তাকিয়ে রাগের সঙ্গে তাদের দিকে তাকিয়ে সেই লোকটিকে বললেন, ‹“তোমার হাত বাড়িয়ে দাও,”› সে তার হাত বাড়িয়ে দিল এবং যীশু তার হাত আগের মতন ভালো করে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24294', '41', '3', '6', '¶ পরে ফরীশীরা বাইরে গিয়ে হেরোদ রাজার লোকদের সঙ্গে তাঁর বিরুদ্ধে ষড়যন্ত্র করতে লাগল, কিভাবে তাঁকে মেরে ফেলা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24295', '41', '3', '7', '¶ তখন যীশু তার নিজের শিষ্যদের সঙ্গে সমুদ্রের ধারে চলে গেলেন; তাতে গালীল থেকে একদল মানুষ তার পেছন পেছন গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24296', '41', '3', '8', '¶ আর যিহূদীয়া, যিরূশালেম, ইদোম, যর্দ্দন নদীর অপর পারের দেশ থেকে এবং সোর ও সীদোন শহরের চারদিক থেকে অনেক লোক, তিনি যে সব মহৎ কাজ করছিলেন, তা শুনে তাঁর কাছে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24297', '41', '3', '9', '¶ তিনি নিজ শিষ্যদের বললেন, “যেন একটি নৌকা তাঁর জন্য তৈরী থাকে,” কারণ সেখানে খুব ভিড় ছিল এবং যেন লোকেরা তাঁর ওপরে চাপাচাপি করে না পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24298', '41', '3', '10', '¶ তিনি অনেক লোককে সুস্থ করেছিলেন, সেইজন্য রোগগ্রস্ত সব মানুষ তাঁকে ছোঁয়ার আশায় তাঁর গায়ের ওপরে পড়ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24299', '41', '3', '11', '¶ যখন অশুচি আত্মারা তাঁকে দেখত তাঁর সামনে পড়ে চেঁচিয়ে বলত, আপনি ঈশ্বরের পুত্র;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24300', '41', '3', '12', '¶ তিনি তাদেরকে কঠিন ভাবে বারণ করে দিতেন, যেন তারা তাঁর পরিচয় না দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24301', '41', '3', '13', '¶ পরে তিনি পর্বতের উপর উঠে, নিজে যাদেরকে চাইলেন তাদের কাছে ডাকলেন; তাতে তাঁরা তাঁর কাছে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24302', '41', '3', '14', '¶ তিনি বারো জনকে নিযুক্ত করলেন যাদের তিনি প্রেরিত নাম দিলেন, যেন তাঁরা তাঁর সাথে থাকেন ও যেন তিনি তাঁদেরকে প্রচার করবার জন্য পাঠাতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24303', '41', '3', '15', '¶ এবং যেন তাঁরা ভূত ছাড়াবার ক্ষমতা পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24304', '41', '3', '16', '¶ যে বারো জনকে তিনি নিযুক্ত করেছেন তাদের নাম হলো শিমোন যার নাম যীশু পিতর দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24305', '41', '3', '17', '¶ সিবদিয়ের ছেলে যাকোব ও সেই যাকোবের ভাই যোহন, এই দুই জনকে বোনেরগশ, মানে মেঘধ্বনির ছেলে, এই নাম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24306', '41', '3', '18', '¶ এবং আন্দ্রিয়, ফিলিপ, বর্থলময়, মথি, থোমা, আলফেয়ের ছেলে যাকোব, থদ্দেয় ও কনানী শিমোন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24307', '41', '3', '19', '¶ এবং যে তাঁকে শত্রুদের হাতে ধরিয়ে দিয়েছিল, সেই ঈষ্করিয়োতীয় যিহূদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24308', '41', '3', '20', '¶ তিনি ঘরে আসলেন এবং আবার এত লোক জড়ো হল যে, তাঁরা খেতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24309', '41', '3', '21', '¶ এই কথা শুনে তাঁর পরিবারের লোকেরা তাঁকে ধরে নিয়ে যেতে এলেন, কারণ তারা বললেন, সে হতজ্ঞান হয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24310', '41', '3', '22', '¶ আর যে ধর্মশিক্ষকেরা যিরূশালেম থেকে এসেছিলেন, তারা বললেন “একে বেলসবূলের আত্মা ভর করেছে এবং ভূতদের রাজার মাধ্যমে সে ভূত ছাড়ায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24311', '41', '3', '23', '¶ তখন তিনি তাদেরকে ডেকে উপমা দিয়ে বললেন, ‹“শয়তান কিভাবে শয়তানকে ছাড়াতে পারে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24312', '41', '3', '24', '¶ ‹কোন রাজ্য যদি নিজের মধ্যে ভাগ হয়, তবে সেই রাজ্য ঠিক থাকতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24313', '41', '3', '25', '¶ ‹আর কোন পরিবার যদি নিজের মধ্যে ভাগ হয়ে যায়, তবে সেই পরিবার টিকে থাকতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24314', '41', '3', '26', '¶ ‹আর শয়তান যদি নিজের বিরুদ্ধে ওঠে ও ভিন্ন হয়, তবে সেও টিকে থাকতে পারে না, কিন্তু সেটা শেষ হয়ে যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24315', '41', '3', '27', '¶ ‹কিন্তু আগে শক্তিশালী মানুষকে না বাঁধলে কেউ তার ঘরে ঢুকে তার জিনিসপত্র চুরি করতে পারে না; কিন্তু বাঁধলে পর সে তার ঘরের জিনিসপত্র চুরি করতে পারবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24316', '41', '3', '28', '¶ ‹আমি তোমাদের সত্য বলছি, মানুষেরা যে সমস্ত পাপ কাজ ও ঈশ্বরনিন্দা করে, সেই সবের ক্ষমা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24317', '41', '3', '29', '¶ ‹কিন্তু যে মানুষ পবিত্র আত্মার বিরুদ্ধে ঈশ্বরনিন্দা করে, কখনও সে ক্ষমা পাবে না, সে বরং চিরকাল পাপের দায়ী থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24318', '41', '3', '30', '¶ ওকে মন্দ আত্মায় পেয়েছে, তাদের এই কথার জন্যই তিনি এই রকম কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24319', '41', '3', '31', '¶ আর তাঁর মা ও তাঁর ভাইয়েরা আসলেন এবং বাইরে দাঁড়িয়ে কারুর মাধ্যমে তাঁকে ডেকে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24320', '41', '3', '32', '¶ তখন তাঁর চারপাশে অনেক লোক বসেছিল; তারা তাঁকে বলল, দেখুন, আপনার মা ও আপনার ভাইরা বাইরে আপনার খোঁজ করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24321', '41', '3', '33', '¶ তিনি উত্তরে তাদের বললেন, ‹আমার মা কে? আমার ভাইয়েরাই বা কারা?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24322', '41', '3', '34', '¶ পরে যারা তাঁর চারপাশে বসেছিল, তিনি তাদের দিকে তাকিয়ে বললেন, ‹এই দেখ, আমার মা ও আমার ভাইরা;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24323', '41', '3', '35', '¶ ‹কারণ যে কেউ ঈশ্বরের ইচ্ছা মেনে চলে, সেই আমার ভাই ও বোন ও মা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24324', '41', '4', '1', '¶ পরে তিনি আবার সমুদ্রের তীরে শিক্ষা দিতে লাগলেন; তাতে তাঁর কাছে এত লোক জড়ো হল যে, তিনি সমুদ্রের মধ্যে একটি নৌকায় উঠে বসলেন এবং সব লোক তীরে দাঁড়িয়ে রইলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24325', '41', '4', '2', '¶ তখন তিনি গল্পের মাধ্যমে তাদেরকে অনেক শিক্ষা দিতে লাগলেন। শিক্ষার মধ্যে তিনি তাদেরকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24326', '41', '4', '3', '¶ ‹“দেখ, একজন চাষী বীজ বুনতে গেল;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24327', '41', '4', '4', '‹বোনার দিন কিছু বীজ পথের ধারে পড়ল, তাতে পাখিরা এসে সেগুলি খেয়ে ফেলল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24328', '41', '4', '5', '‹আর কিছু বীজ পাথুরে মাটিতে পড়ল, যেখানে ঠিকমত মাটি পেল না; সেগুলি ঠিকমত মাটি না পেয়ে তাড়াতাড়ি অঙ্কুর বের হলো, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24329', '41', '4', '6', '‹কিন্তু সূর্য্য উঠলে সেগুলি পুড়ে গেল এবং তার শিকড় না থাকাতে শুকিয়ে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24330', '41', '4', '7', '¶ ‹আর কিছু বীজ কাঁটাবনের মধ্যে পড়ল, তাতে কাঁটাবন বেড়ে গিয়ে সেগুলি চেপে রাখলো, সেগুলিতে ফল ধরল না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24331', '41', '4', '8', '‹আর কিছু বীজ ভালো জমিতে পড়ল, তা অঙ্কুরিত হয়ে বেড়ে উঠে ফল দিল; কিছু ত্রিশ গুন, কিছু ষাট গুন ও কিছু শত গুন ফল দিল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24332', '41', '4', '9', 'পরে তিনি বললেন, ‹“যার শুনবার কান আছে সে শুনুক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24333', '41', '4', '10', '¶ যখন তিনি একা ছিলেন, তাঁর সঙ্গীরা সেই বারো জনের সঙ্গে তাঁকে গল্পের বিষয়ে জিজ্ঞাসা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24334', '41', '4', '11', 'তিনি তাঁদেরকে বললেন, ‹“ঈশ্বরের রাজ্যের গুপ্ত সত্য তোমাদেরকে দেওয়া হয়েছে; কিন্তু ঐ বাইরের লোকদের কাছে সবই গল্পের মাধ্যমে বলা হয়ে থাকে,”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24335', '41', '4', '12', '¶ ‹সুতরাং› ‹তারা যখন দেখে, তারা দেখুক কিন্তু যেন বুঝতে না পারে› ‹এবং যখন শুনে, শুনুক কিন্তু যেন না বোঝে, › ‹পাছে তারা ফিরে আসে ও ঈশ্বর তাদেরকে ক্ষমা করেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24336', '41', '4', '13', '¶ পরে তিনি তাদেরকে বললেন, ‹“এই গল্প যখন তোমরা বুঝতে পার না? তবে কেমন করে বাকি সব গল্প বুঝতে পারবে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24337', '41', '4', '14', '¶ ‹সেই বীজবপক ঈশ্বরের বাক্য বুনেছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24338', '41', '4', '15', '¶ ‹পথের ধারে পড়া বীজ দিয়ে বোঝানো হয়েছে, তারা এমন লোক যাদের মধ্যে বাক্যবীজ বোনা যায়; আর যখন তারা শোনে তখুনি শয়তান এসে, তাদের মধ্যে যা বোনা হয়েছিল, সেই বাক্য ছিনিয়ে নিয়ে যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24339', '41', '4', '16', '¶ ‹আর পাথুরে জমিতে পড়া বীজের মধ্য দিয়ে তাদের কথা বলা হয়েছে যারা এই বাক্য শোনে ও তখুনি আনন্দের সঙ্গে গ্রহণ করে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24340', '41', '4', '17', '¶ ‹আর তাদের ভিতরে শিকড় নেই বলে, তারা কম দিন স্থির থাকে, পরে সেই বাক্যের জন্য কষ্ট এবং তাড়না আসলে তখনই তারা পিছিয়ে যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24341', '41', '4', '18', '¶ ‹আর কাঁটাবনের মধ্যে যে বীজ বোনা হয়েছিল, তারা এমন লোক, যারা বাক্য শুনেছে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24342', '41', '4', '19', '¶ ‹কিন্তু সংসারের চিন্তা-ভাবনা, সম্পত্তির মায়া ও অন্যান্য জিনিসের লোভ এসে ঐ বাক্যকে চেপে রাখে, তাতে তা ফলহীন হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24343', '41', '4', '20', '¶ ‹আর ভালো জমিতে যে বীজ বোনা হয়েছিল, তারা এই মত যারা সেই বাক্য শোনে ও গ্রাহ্য করে, কেউ ত্রিশ গুন, কেউ ষাট গুন ও কেউ একশ গুন ফল দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24344', '41', '4', '21', '¶ ‹তিনি তাদের আরও বললেন, “কেউ কি প্রদীপ এনে ঝুড়ির নীচে বা খাটের নীচে রাখে? না তোমরা সেটা বাতিদানের ওপর রাখ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24345', '41', '4', '22', '¶ ‹কারণ কোনো কিছুই লুকানো নেই, যেটা প্রকাশিত হবে না; আবার এমন কিছু গোপন নেই, যা প্রকাশ পাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24346', '41', '4', '23', '¶ ‹যার শোনবার কান আছে, সে শুনুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24347', '41', '4', '24', '¶ আর তিনি তাদেরকে বললেন, ‹তোমরা যা শুনছ তার দিকে মনোযোগ দাও; তোমরা যে পরিমাণে পরিমাপ কর, সেই পরিমাণে তোমাদের জন্য পরিমাপ করা যাবে এবং তোমাদেরকে আরও দেওয়া যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24348', '41', '4', '25', '¶ ‹কারণ যার আছে তাকে আরও দেওয়া হবে; আর যার নেই, তার যা আছে, সেটাও তার কাছ থেকে নিয়ে নেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24349', '41', '4', '26', '¶ ‹তিনি আরও বললেন, ঈশ্বরের রাজ্য এই রকম, একজন লোক যে মাটিতে বীজ বুনল;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24350', '41', '4', '27', '¶ ‹পরে সে রাত ও দিন ঘুমিয়ে পড়ে ও আবার জেগে ওঠে এবং ঐ বীজও অঙ্কুরিত হয়ে বেড়ে ওঠে, যদিও সে তা জানে না কিভাবে হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24351', '41', '4', '28', '¶ ‹জমি নিজে নিজেই ফল দেয়; প্রথমে অঙ্কুর, তারপর শীষ ও শীষের মধ্যে পরিপূর্ণ শস্যদানা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24352', '41', '4', '29', '¶ ‹কিন্তু ফল পাকলে সে তখনই কাস্তে লাগায়, কারণ শস্য কাটবার দিন এসেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24353', '41', '4', '30', '¶ আর তিনি বললেন, ‹“আমরা কিসের সঙ্গে ঈশ্বরের রাজ্যের তুলনা করতে পারি? বা কোন দৃষ্টান্তের সাহায্যেই বা আমরা বোঝাতে পারবো?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24354', '41', '4', '31', '¶ ‹এটা একটা সর্ষের দানার মত, এই বীজ মাটিতে বোনবার দিন জমির সব বীজের মধ্যে খুবই ছোট, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24355', '41', '4', '32', '¶ ‹কিন্তু বোনা হলে তা অঙ্কুরিত হয়ে সব শাক সবজির থেকে বড় হয়ে উঠে এবং বড় বড় ডাল বের হয়; তাতে আকাশের পাখিরা তার ছায়ার নীচে বাসা করতে পারে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24356', '41', '4', '33', '¶ এই রকম আরো অনেক দৃষ্টান্ত দিয়ে তিনি তাদের শোনবার ক্ষমতা অনুযায়ী তাদের কাছে বাক্য প্রচার করতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24357', '41', '4', '34', '¶ আর দৃষ্টান্ত ছাড়া তাদেরকে কিছুই বলতেন না; পরে ব্যক্তিগত ভাবে শিষ্যদের সব কিছু বুঝিয়ে দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24358', '41', '4', '35', '¶ সেই দিন সন্ধ্যা হলে তিনি তাঁদেরকে বললেন, ‹চল, আমরা হ্রদের অন্য পারে যাই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24359', '41', '4', '36', '¶ তখন তাঁরা লোকদেরকে বিদায় দিয়ে, যীশু যে নৌকায় ছিলেন সেই নৌকায় করে তাঁকে সঙ্গে নিয়ে চললেন; এবং সেখানে আরও নৌকা তাঁর সঙ্গে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24360', '41', '4', '37', '¶ পরে ভীষণ ঝড় উঠল এবং সমুদ্রের ঢেউগুলো নৌকার ওপর পড়তে লাগলো এবং নৌকা জলে ভর্তি হতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24361', '41', '4', '38', '¶ তখন তিনি নৌকার পিছন দিকে বালিশে মাথা দিয়ে ঘুমাচ্ছিলেন; আর তাঁরা তাঁকে জাগিয়ে বললেন, “হে গুরু, আপনার কি মনে হচ্ছে না যে, আমরা মরতে চলেছি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24362', '41', '4', '39', '¶ তখন তিনি জেগে উঠে বাতাসকে ধমক দিলেন ও সমুদ্রকে বললেন, ‹“শান্তি, শান্ত হও; তাতে বাতাস থেমে গেল এবং শান্ত হল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24363', '41', '4', '40', '¶ পরে তিনি তাঁদেরকে কে বললেন, ‹“তোমরা এরকম ভয় পাচ্ছ কেন? এখনো কি তোমাদের বিশ্বাস হয়নি?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24364', '41', '4', '41', '¶ তাতে তাঁরা ভীষণ ভয় পেলেন এবং একে অপরকে বলতে লাগলেন, “ইনি কে যে, বাতাস এবং সমুদ্রও ওনার আদেশ মানে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24365', '41', '5', '1', '¶ পরে তাঁরা সমুদ্রের ওপারে গেরাসেনীদের দেশে পৌঁছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24366', '41', '5', '2', '¶ তিনি নৌকা থেকে বের হলেন তখনি একজন লোক কবরস্থান থেকে তাঁর সামনে আসলো, তাকে মন্দ আত্মায় পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24367', '41', '5', '3', '¶ সে কবর স্থানে বাস করত এবং কেউ তাকে শিকল দিয়েও আর বেঁধে রাখতে পারত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24368', '41', '5', '4', '¶ লোকে বার বার তাকে বেড়ি ও শিকল দিয়ে বাঁধত, কিন্তু সে শিকল ছিঁড়ে ফেলত এবং বেড়ি ভেঙে টুকরো টুকরো করত; কেউ তাকে সামলাতে পারত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24369', '41', '5', '5', '¶ আর সে রাত দিন সবদিন কবরে কবরে ও পর্বতে পর্বতে চিৎকার করে বেড়াত এবং ধারালো পাথর দিয়ে নিজেই নিজের শরীরকে ক্ষতবিক্ষত করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24370', '41', '5', '6', '¶ সে দূর হতে যীশুকে দেখে দৌড়ে আসল এবং তাঁকে প্রণাম করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24371', '41', '5', '7', '¶ খুব জোরে চেঁচিয়ে সে বলল, হে যীশু, মহান সর্বশক্তিমান ঈশ্বরের পুত্র, আপনার সঙ্গে আমার দরকার কি? আমি আপনাকে ঈশ্বরের দিব্যি দিয়ে বলছি, আমাকে যন্ত্রণা দেবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24372', '41', '5', '8', '¶ কারণ যীশু তাকে বলেছিলেন, ‹হে মন্দ আত্মা, এই মানুষটির থেকে বের হয়ে যাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24373', '41', '5', '9', '¶ তিনি তাকে জিজ্ঞাসা করলেন, ‹তোমার নাম কি?› সে উত্তর দিল, আমার নাম বাহিনী, কারণ আমরা অনেকে আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24374', '41', '5', '10', '¶ পরে সে অনেক কাকুতি মিনতি করল, যেন তিনি তাদের সেই এলাকা থেকে বের না করে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24375', '41', '5', '11', '¶ সেই জায়গায় পাহাড়ের পাশে এক শূকরের পাল চরছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24376', '41', '5', '12', '¶ আর ভূতেরা মিনতি করে বলল, ঐ শূকর পালের মধ্যে ঢুকতে দিন এবং আমাদেরকে পাঠিয়ে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24377', '41', '5', '13', '¶ তিনি তাদেরকে অনুমতি দিলেন। তখন সেই মন্দ আত্মারা বের হয়ে শূকরের পালের মধ্যে ঢুকলো; তাতে সেই শূকরপাল খুব জোরে দৌড়িয়ে ঢালু পাড় দিয়ে সমুদ্রে গিয়ে পড়ে ডুবে মরল। সেই পালে কমবেশি দুই হাজার শূকর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24378', '41', '5', '14', '¶ যারা সেই শূকর গুলিকে চরাচ্ছিল, তারা পালিয়ে গিয়ে শহরে ও গ্রামে গ্রামে গিয়ে সংবাদ দিল। তখন কি ঘটেছে, দেখবার জন্য লোকেরা আসলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24379', '41', '5', '15', '¶ তারা যীশুর কাছে আসলো এবং যখন দেখল যে লোকটা ভূতগ্রস্ত সেই লোকটা কাপড় চোপড় পরে সুস্থ মনে বসে আছে; তাতে তারা ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24380', '41', '5', '16', '¶ আর ঐ ভূতগ্রস্ত লোকটীর ও শূকর পালের ঘটনা যারা দেখেছিল, তারা লোকদেরকে সব বিষয় বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24381', '41', '5', '17', '¶ যারা সেখানে এসেছিল তারা নিজেদের এলাকা থেকে চলে যেতে তাঁকে অনুরোধ করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24382', '41', '5', '18', '¶ পরে তিনি যখন নৌকায় উঠেছেন, এমন দিন সেই ভূতগ্রস্ত লোকটি এসে তাঁকে অনুরোধ করল, যেন তাঁর সঙ্গে যেতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24383', '41', '5', '19', '¶ কিন্তু তিনি তাকে অনুমতি দিলেন না, বরং বললেন, ‹তুমি বাড়িতে তোমার আত্মীয়দের কাছে যাও এবং ঈশ্বর তোমার জন্য যে যে মহৎ কাজ করেছেন ও তোমার জন্য যে দয়া করেছেন, তা তাদেরকে গিয়ে বল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24384', '41', '5', '20', '¶ তখন সে চলে গেল, যীশু তার জন্য যে কত বড় কাজ করেছিলেন, তা দিকাপলিতে প্রচার করতে লাগল; তাতে সবাই আশ্চর্য্য হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24385', '41', '5', '21', '¶ পরে যীশু নৌকায় আবার পার হয়ে ওপর পারে আসলে তাঁর কাছে বহু মানুষের ভিড় হল; তখন তিনি সমুদ্রতীরে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24386', '41', '5', '22', '¶ আর সমাজের মধ্য থেকে যায়ীর নামে একজন নেতা এসে তাঁকে দেখে তাঁর পায়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24387', '41', '5', '23', '¶ এবং অনেক মিনতি করে বললেন, আমার মেয়েটী মরে যাওয়ার মত হয়েছে, আপনি এসে তার ওপরে আপনার হাত রাখুন, যেন সে সুস্থ হয়ে বেঁচে উঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24388', '41', '5', '24', '¶ তখন তিনি তাঁর সঙ্গে গেলেন; তখন অনেক লোক তাঁর সঙ্গে সঙ্গে যাচ্ছিল ও তাঁর চারপাশে ঠেলাঠেলি করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24389', '41', '5', '25', '¶ আর একটি স্ত্রীলোক বারো বছর ধরে রক্তস্রাব রোগে ভুগছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24390', '41', '5', '26', '¶ অনেক চিকিত্সকের মাধ্যমে বহু কষ্টভোগ করেছিল এবং তার যা টাকা ছিল সব ব্যয় করেও সুস্থতা পায়নি, বরং আরও অসুস্থ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24391', '41', '5', '27', '¶ সে যীশুর সমন্ধে শুনেছিল ভিড়ের মধ্যে যখন তিনি হাঁটছিলেন তখন তাঁর পিছন দিক থেকে এসে তাঁর কাপড় স্পর্শ করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24392', '41', '5', '28', '¶ কারণ সে বলল, আমি যদি কেবল ওনার কাপড় ছুঁতে পারি, তবেই সুস্থ হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24393', '41', '5', '29', '¶ যখন সে ছুঁলো, তখনই তার রক্তস্রাব বন্ধ হয়ে গেল এবং নিজের শরীর বুঝতে পারল যে ঐ যন্ত্রণাদায়ক রোগ হতে সে সুস্থ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24394', '41', '5', '30', '¶ সঙ্গে সঙ্গে যীশু নিজে মনে জানতে পারলেন যে, তাঁর থেকে শক্তি বের হয়ে গেছে, তাই ভিড়ের মধ্যে মুখ ফিরিয়ে বললেন, ‹কে আমার কাপড় ছুঁয়েছে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24395', '41', '5', '31', '¶ তাঁর শিষ্যেরা বললেন, আপনি দেখেছেন, মানুষেরা ঠেলাঠেলি করে আপনার গায়ের ওপরে পড়ছে, আর আপনি বলছেন, ‹কে আমাকে ছুঁলো?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24396', '41', '5', '32', '¶ কিন্তু কে এটা করেছিল, তাকে দেখবার জন্য তিনি চারদিকে দেখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24397', '41', '5', '33', '¶ সেই স্ত্রীলোকটী জানত তার জন্য কি ঘটেছে, সে কারণে সে ভয়ে কাঁপতে কাঁপতে তাঁর সামনে এসে শুয়ে পড়ল এবং সব সত্যি ঘটনা তাঁকে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24398', '41', '5', '34', '¶ তখন তিনি তাকে বললেন, ‹মেয়ে, তোমার বিশ্বাস তোমাকে সুস্থ করল। শান্তিতে চলে যাও এবং স্বাস্থ্যবান হও ও তোমার রোগ হতে উদ্ধার কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24399', '41', '5', '35', '¶ তিনি যখন এই কথা তাকে বলছেন, এমন দিন সমাজঘরের নেতা যায়ীরের বাড়ি থেকে লোক এসে তাঁকে বলল, আপনার মেয়ে মারা গেছে। গুরুকে আর কেন জ্বালাতন করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24400', '41', '5', '36', '¶ কিন্তু যীশু তাদের কথা শুনতে পেয়ে সমাজঘরের নেতাকে বললেন, ‹ভয় করো না, শুধুমাত্র বিশ্বাস কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24401', '41', '5', '37', '¶ আর তিনি পিতর, যাকোব এবং যাকোবের ভাই যোহন, এই তিনজন ছাড়া আর কাউকে নিজের সঙ্গে যেতে দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24402', '41', '5', '38', '¶ পরে তাঁরা সমাজের নেতার বাড়িতে আসলেন, আর তিনি দেখলেন, সেখানে অনেকে মন খারাপ করে বসে আছে এবং লোকেরা খুব চিত্কার করে কাঁদছে ও বিলাপ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24403', '41', '5', '39', '¶ তিনি ভিতরে গিয়ে তাদেরকে বললেন, ‹তোমরা চিত্কার করে কাঁদছ কেন? মেয়েটি তো মরে যায় নি, ঘুমিয়ে রয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24404', '41', '5', '40', '¶ তখন তারা তাঁকে ঠাট্টা করল; কিন্তু তিনি সবাইকে বের করে দিয়ে, মেয়েটির বাবা ও মাকে এবং নিজের শিষ্যদের নিয়ে, যেখানে মেয়েটি ছিল সেই ঘরের ভিতরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24405', '41', '5', '41', '¶ পরে তিনি মেয়েটির হাত ধরে তাকে বললেন, ‹টালিথা কুমী;› অনুবাদ করলে এর মানে হয়, ‹খুকুমনি, তোমাকে বলছি, ওঠ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24406', '41', '5', '42', '¶ সঙ্গে সঙ্গে মেয়েটি তখনি উঠে বেড়াতে লাগল, কারণ তার বয়স বারো বছর ছিল। এতে তারা খুব অবাক ও বিস্মিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24407', '41', '5', '43', '¶ পরে তিনি তাদেরকে কড়া আজ্ঞা দিলেন, যেন কেউ এটা জানতে না পারে, আর তিনি মেয়েটিকে কিছু খাবার দেবার জন্য বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24408', '41', '6', '1', '¶ পরে যীশু সেখান থেকে চলে গেলেন এবং নিজের দেশে আসলেন, আর তাঁর শিষ্যরা তাঁর পেছন পেছন গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24409', '41', '6', '2', '¶ বিশ্রামবার এলে তিনি সমাজঘরে শিক্ষা দিতে লাগলেন; তাতে অনেক লোক তার কথা শুনে অবাক হয়ে বলল, এই লোক এ সব শিক্ষা কোথা থেকে পেয়েছে? একি জ্ঞান তাকে ঈশ্বর দিয়েছে? এই লোকটী হাত দিয়ে যে সব অলৌকিক কাজ হচ্ছে, এটাই বা কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24410', '41', '6', '3', '¶ একি সেই ছুতার মিস্ত্রি, মরিয়মের সেই পুত্র এবং যাকোব, যোষি, যিহূদা ও শিমোনের ভাই নয়? এবং তার বোনেরা কি আমাদের এখানে নেই? এই ভাবে তারা যীশুকে নিয়ে বাধা পেতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24411', '41', '6', '4', '¶ তখন যীশু তাদের বললেন, ‹নিজের শহর ও নিজের লোক এবং নিজের বাড়ি ছাড়া আর কোথাও ভাববাদী অসম্মানিত হন না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24412', '41', '6', '5', '¶ তখন তিনি সে জায়গায় আর কোন আশ্চর্য্য কাজ করতে পারলেন না, শুধুমাত্র কয়েক জন রোগগ্রস্থ মানুষের ওপরে হাত রেখে তাদেরকে সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24413', '41', '6', '6', '¶ আর তিনি তাদের অবিশ্বাস দেখে অবাক হলেন। পরে তিনি চারদিকে গ্রামে গ্রামে ঘুরে শিক্ষা দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24414', '41', '6', '7', '¶ আর তিনি সেই বারো জনকে কাছে ডেকে দুজন দুজন করে তাঁদেরকে প্রচার করবার জন্য পাঠিয়ে দিলেন; এবং তাঁদেরকে মন্দ আত্মার ওপরে ক্ষমতা দান করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24415', '41', '6', '8', '¶ আর নির্দেশ করলেন, ‹তারা যেন চলার জন্য এক এক লাঠি ছাড়া আর কিছু না নেয়, রুটি ও না, থলি কি দুটি জামাকাপড় নিও না, কোমর বন্ধনীতে পয়সাও না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24416', '41', '6', '9', '¶ ‹কিন্তু পায়ে জুতো পরো, আর দুইটি জামাও পরিও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24417', '41', '6', '10', '¶ ‹তিনি তাঁদেরকে আরও বললেন, তোমরা যখন কোন বাড়িতে ঢুকবে, সেখান থেকে অন্য কোথাও যাওয়া পর্যন্ত সেই বাড়িতে থেকো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24418', '41', '6', '11', '¶ ‹আর যদি কোন জায়গার লোক তোমাদেরকে গ্রহণ না করে এবং তোমাদের কথা না শোনে, সেখান থেকে যাওয়ার দিন তাদের উদ্দেশ্যে সাক্ষ্যের জন্য নিজ নিজ পায়ের থেকে ধূলো ঝেড়ে ফেলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24419', '41', '6', '12', '¶ পরে তাঁরা গিয়ে প্রচার করলেন, যেন মানুষেরা পাপ থেকে মন ফেরায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24420', '41', '6', '13', '¶ আর তাঁরা অনেক ভূত ছাড়ালেন এবং অনেক অসুস্থ লোককে তেল মাখিয়ে তাদেরকে সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24421', '41', '6', '14', '¶ আর হেরোদ রাজা তাঁর কথা শুনতে পেলেন, কারণ যীশুর নাম খুব সুনাম ছিল। তখন তিনি বললেন, বাপ্তিষ্মদাতা যোহন মৃতদের মধ্য থেকে উঠেছেন, আর সেই জন্য এইসব অলৌকিক কাজ করতে পারছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24422', '41', '6', '15', '¶ কিন্তু কেউ কেউ বলল, উনি এলিয় এবং কেউ কেউ বলল, উনি একজন ভবিষ্যত বক্তা, ভবিষ্যৎ বক্তাদের মধ্যে কোন এক জনের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24423', '41', '6', '16', '¶ কিন্তু হেরোদ তাঁর কথা শুনে বললেন, আমি যে যোহনের মাথা শিরচ্ছেদ করেছি, তিনি উঠেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24424', '41', '6', '17', '¶ হেরোদ নিজের ভাই ফিলিপের স্ত্রী হেরোদিয়াকে বিয়ে করেছিলেন এবং তার জন্য যোহনকে ধরে বেঁধে কারাগারে রেখেছিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('24425', '41', '6', '18', '¶ কারণ যোহন হেরোদকে বলেছিলেন, ভাইয়ের স্ত্রীকে বিয়ে করা আপনার উচিত হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24426', '41', '6', '19', '¶ আর হেরোদিয়া তাঁর ওপর রেগে গিয়ে তাঁকে মেরে ফেলতে চেয়েছিল, কিন্তু পেরে ওঠেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24427', '41', '6', '20', '¶ কারণ হেরোদ যোহনকে ধার্মিক ও পবিত্র লোক বলে ভয় করতেন ও তাঁকে রক্ষা করতেন। আর তাঁর কথা শুনে তিনি খুব অস্বস্তি বোধ করতেন এবং তাঁর কথা শুনতে ভালবাসতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24428', '41', '6', '21', '¶ পরে হেরোদিয়ার কাছে এক সুযোগ এল, যখন হেরোদ নিজের জন্মদিনের বড় বড় লোকদের, সেনাপতিদের এবং গালীলের প্রধান লোকদের জন্য এক রাত্রিভোজ আয়োজন করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24429', '41', '6', '22', '¶ আর হেরোদিয়ার মেয়ে সেই ভোজ সভায় নেচে হেরোদ এবং যাঁরা তাঁর সঙ্গে ভোজে বসেছিলেন, তাঁদের সন্তুষ্ট করল। তাতে রাজা সেই মেয়েকে বললেন, তোমার যা ইচ্ছা হয়, আমার কাছে চাও, আমি তোমাকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24430', '41', '6', '23', '¶ আর তিনি শপথ করে তাকে বললেন, অর্ধেক রাজ্য পর্যন্ত হোক, আমার কাছে যা চাইবে, তাই তোমাকে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24431', '41', '6', '24', '¶ সে তখন বাইরে গিয়ে নিজের মাকে জিজ্ঞাসা করল, আমি কি চাইব? সে বলল, যোহন বাপ্তিষ্মদাতার মাথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24432', '41', '6', '25', '¶ সে তখনই তাড়াতাড়ি করে হলের মধ্যে গিয়ে রাজার কাছে তা চাইল, বলল, আমার ইচ্ছা এই যে, আপনি এখনই যোহন বাপ্তিষ্মদাতার মাথা থালায় করে আমাকে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24433', '41', '6', '26', '¶ তখন রাজা খুব দুঃখিত হলেন, কিন্তু নিজের শপথের কারণে এবং যারা তাঁর সঙ্গে ভোজে বসেছিল, তাদের জন্যে, তাকে ফিরিয়ে দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24434', '41', '6', '27', '¶ আর রাজা তখনই একজন সেনাকে পাঠিয়ে যোহনের মাথা আনতে আদেশ দিলেন; সেই সেনাটি কারাগারের মধ্যে গিয়ে তাঁর মাথা কাটল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24435', '41', '6', '28', '¶ পরে তাঁর মাথা থালায় করে নিয়ে এসে সেই মেয়েকে দিল এবং মেয়েটি নিজের মাকে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24436', '41', '6', '29', '¶ এই খবর পেয়ে তাঁর শিষ্যরা এসে তাঁর মৃতদেহ নিয়ে গিয়ে কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24437', '41', '6', '30', '¶ পরে প্রেরিতরা যীশুর কাছে এসে জড়ো হলেন; আর তাঁরা যা কিছু করেছিলেন, ও যা কিছু শিক্ষা দিয়েছিলেন, সেই সব তাঁকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24438', '41', '6', '31', '¶ তিনি তাঁদেরকে বললেন, ‹তোমরা দূরে এক নির্জন জায়গায় এসে কিছুদিন বিশ্রাম কর। কারণ অনেক লোক আসা যাওয়া করছিল, তাই তাঁদের খাবারও দিন ছিল না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24439', '41', '6', '32', '¶ পরে তাঁরা নিজেরা নৌকা করে দূরে এক নির্জন জায়গায় চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24440', '41', '6', '33', '¶ কিন্তু লোকে তাঁদেরকে যেতে দেখল এবং অনেকে তাঁদেরকে চিনতে পারল, তাই সব শহর থেকে মানুষেরা দৌড়ে গিয়ে তাঁদের আগে সেখানে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24441', '41', '6', '34', '¶ তখন যীশু নৌকা থেকে বের হয়ে বহুলোক দেখে তাদের জন্য করুণাবিষ্ট হলেন, কারণ তারা পালকহীন মেষপালের মত ছিল; আর তিনি তাদেরকে অনেক বিষয় শিক্ষা দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24442', '41', '6', '35', '¶ পরে দিন প্রায় শেষ হলে তাঁর শিষ্যরা কাছে এসে তাঁকে বললেন, এ জায়গা নির্জন এবং দিন ও প্রায় শেষ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24443', '41', '6', '36', '¶ তাই এদেরকে যেতে দিন, যেন ওরা চারদিকে শহরে এবং গ্রামে গ্রামে গিয়ে নিজেদের জন্য খাবার জিনিস কিনতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24444', '41', '6', '37', '¶ কিন্তু তিনি উত্তর করে তাঁদেরকে বললেন, ‹তোমরাই ওদেরকে কিছু খেতে দাও।› তাঁরা বললেন, আমরা গিয়ে কি দুশো সিকির রুটি কিনে নিয়ে ওদেরকে খেতে দেব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24445', '41', '6', '38', '¶ তিনি তাঁদেরকে বললেন, ‹তোমাদের কাছে কয়টি রুটি আছে? গিয়ে দেখ।› তাঁরা দেখে বললেন, পাঁচটি রুটি এবং দুটী মাছ আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24446', '41', '6', '39', '¶ তখন তিনি সবাইকে সবুজ ঘাসের ওপরে দলে দলে বসিয়ে দিতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24447', '41', '6', '40', '¶ তারা কোনো সারিতে একশো জন ও কোনো সারিতে পঞ্চাশ জন করে বসে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24448', '41', '6', '41', '¶ পরে তিনি সেই পাঁচটি রুটি ও দুটী মাছ নিয়ে স্বর্গের দিকে তাকিয়ে ধন্যবাদ দিলেন এবং সেই রুটি কয়টি ভেঙে লোকদের দেবার জন্য শিষ্যদের হাতে দিলেন; আর সেই দুটী মাছও সবাইকে ভাগ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24449', '41', '6', '42', '¶ তাতে সবাই খেল এবং সন্তুষ্ট হল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24450', '41', '6', '43', '¶ এবং শিষ্যরা অবশিষ্ট গুঁড়াগাঁড়া জড়ো করে পূর্ণ বারো ঝুড়ি রুটি এবং মাছ তুলে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24451', '41', '6', '44', '¶ যারা সেই রুটি খেয়েছিল সেখানে পাঁচ হাজার পুরুষ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24452', '41', '6', '45', '¶ পরে যীশু তখনই শিষ্যদের শক্তভাবে বলে দিলেন, যেন তাঁরা নৌকায় উঠে তাঁর আগে অপর পাড়ে বৈৎসৈদার দিকে যান, আর সেই দিন তিনি লোকদেরকে বিদায় করে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24453', '41', '6', '46', '¶ যখন সবাই চলে গেল তখন তিনি প্রার্থনা করবার জন্য পাহাড়ে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24454', '41', '6', '47', '¶ যখন সন্ধ্যা হল, তখন নৌকাটি সমুদ্রের মাঝখানে ছিল এবং তিনি একা ডাঙায় ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24455', '41', '6', '48', '¶ পরে যীশু দেখতে পেলেন শিষ্যরা নৌকায় করে যেতে খুব কষ্ট করছিল কারণ হাওয়া তাদের বিপরীত দিক থেকে বইছিল। আর প্রায় শেষ রাত্রিতে যীশু সমুদ্রের উপর দিয়ে হেঁটে তাঁদের কাছে আসলেন এবং তাঁদেরকে ফেলে এগিয়ে যাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24456', '41', '6', '49', '¶ কিন্তু সমুদ্রের উপর দিয়ে তাঁকে হাঁটতে দেখে তাঁরা ভূত মনে করে চেঁচিয়ে উঠলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24457', '41', '6', '50', '¶ কারণ সবাই তাঁকে দেখেছিলেন ও ভয় পেয়েছিলেন। কিন্তু তিনি সঙ্গে সঙ্গে তাঁদের সঙ্গে কথা বললেন, ‹তাঁদেরকে বললেন, সাহস কর, এখানে আমি, ভয় করো না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24458', '41', '6', '51', '¶ পরে তিনি তাঁদের সঙ্গে নৌকায় উঠলেন, আর বাতাস থেমে গেল; তাতে তাঁরা মনে মনে এই সব দেখে অবাক হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24459', '41', '6', '52', '¶ কারণ তাঁরা রুটি র বিষয় বুঝতে পারেননি, কিন্তু তাঁদের মন খুবই কঠিন ছিল এই সব বোঝার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24460', '41', '6', '53', '¶ পরে তাঁরা পার হয়ে গিনেষরৎ প্রদেশে এসে ভূমিতে নৌকা লাগালেন এবং সেখানে নোঙ্গর ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24461', '41', '6', '54', '¶ যখন সবাই নৌকা থেকে বের হলো লোকেরা তখনি যীশুকে চিনতে পেরেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24462', '41', '6', '55', '¶ তাঁকে চেনার পর সমস্ত অঞ্চলের চারদিক থেকে দৌড়ে আসতে লাগল এবং অসুস্থ লোকদের খাটে করে তিনি যে জায়গায় আছেন শুনতে পেয়ে মানুষেরা সেই জায়গায় আনতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24463', '41', '6', '56', '¶ আর গ্রামে, কি শহরে, কি দেশে, যে কোনো জায়গায় তিনি গেলেন, সেই জায়গায় তারা অসুস্থদেরকে বাজারে বসাল; এবং তাঁকে মিনতি করল, যেন ওরা তাঁর পোশাকের ঝালর একটু ছুঁতে পারে, আর যত লোক তাঁকে ছুঁলো, সবাই সুস্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24464', '41', '7', '1', '¶ আর যিরুশালেম থেকে কয়েকজন ফরীশীরা ও ব্যবস্থার শিক্ষকেরা এসে তাঁর কাছে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24465', '41', '7', '2', '¶ তারা দেখল যে, তাঁর কয়েক জন শিষ্য অশুচি হাত দিয়ে খাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24466', '41', '7', '3', '¶ ফরীশীরা ও ইহূদিরা সবাই পূর্বপুরুষদের দেওয়া যে নিয়ম মেনে চলে আসছে সেই নিয়ম মেনে হাত না ধুয়ে খায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24467', '41', '7', '4', '¶ আর বাজার থেকে আসলে তারা স্নান না করে খাবার খায় না; এবং তারা আরও অনেক বিষয় মানবার আদেশ পেয়েছে, যথা, ঘটী, ঘড়া ও পিতলের নানা পাত্র ধোয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24468', '41', '7', '5', '¶ পরে ফরীশীরা ও ব্যবস্থার শিক্ষকেরা তাঁকে জিজ্ঞাসা করল, তোমার শিষ্যেরা পূর্বপুরুষদের দেওয়া যে নিয়ম চলে আসছে সে নিয়ম মেনে চলে না কেন তারা তো অশুচি হাত দিয়েই খায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24469', '41', '7', '6', '¶ তিনি তাদেরকে বললেন, ‹আপনারা ভণ্ড, যিশাইয় ভাববাদী তোমাদের বিষয়ে একদম ঠিক কথা বলেছেন, তিনি লিখেছেন, › ‹এই লোকেরা শুধুই মুখে আমার সম্মান করে, › ‹কিন্তু এদের হৃদয় আমার থেকে অনেক দূরে থাকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24470', '41', '7', '7', '‹এরা বৃথাই আমার আরাধনা করে› ‹এবং মানুষের বানানো নিয়মকে প্রকৃত নিয়ম বলে শিক্ষা দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24471', '41', '7', '8', '‹তোমরা ঈশ্বরের আদেশ বাদ দিয়ে মানুষের দেওয়া কতগুলি নিয়ম পালন করো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24472', '41', '7', '9', '¶ তিনি তাদেরকে আরও বললেন, ‹ঈশ্বরের আদেশ বাদ দিয়ে নিজেদের নিয়ম পালন করবার জন্য বেশ ভালো উপায় আপনাদের জানা আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24473', '41', '7', '10', '¶ ‹কারণ মোশি বললেন, “তুমি নিজের বাবাকে ও নিজ মাকে সম্মান করবে,” আর “যে কেউ বাবার কি মায়ের নিন্দা করে, তার মৃত্যুদণ্ড অবশ্যই হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24474', '41', '7', '11', '¶ ‹কিন্তু তোমরা বলে থাক, মানুষ যদি বাবাকে কি মাকে বলে, আমি যা দিয়ে তোমার উপকার করতে পারতাম, তা ঈশ্বরকে উত্সর্গ করা হয়েছে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24475', '41', '7', '12', '¶ ‹তবে বাবা ও মার জন্য তাকে আর কিছুই করতে হয় না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24476', '41', '7', '13', '¶ ‹এই ভাবে তোমরা নিজেদের পরম্পরাগত নিয়ম কানুনের জন্য ঈশ্বরের আদেশকে অগ্রাহ্য করছ। আর এই রকম আরও অনেক কাজ করে থাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24477', '41', '7', '14', '¶ পরে তিনি লোকদেরকে আবার কাছে ডেকে বললেন, ‹তোমরা সকলে আমার কথা শোন ও বোঝ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24478', '41', '7', '15', '¶ ‹বাইরে থেকে যা মানুষের ভিতরে যায় তা মানুষকে অপবিত্র করতে পারে না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24479', '41', '7', '16', '¶ ‹কিন্তু যা মানুষের ভিতর থেকে বের হয়, সেই সব মানুষকে অশুচি করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24480', '41', '7', '17', '¶ ‹পরে তিনি যখন লোকদের কাছ থেকে ঘরের মধ্যে গেলেন তাঁর শিষ্যেরা তাঁকে গল্পটির মানে জিজ্ঞাসা করলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24481', '41', '7', '18', '¶ ‹তিনি তাঁদেরকে বললেন, তোমরাও কি এত অবুঝ? তোমরা কি বোঝ না যে, যা কিছু বাইরের থেকে মানুষের ভিতরে যায়, তা তাকে অশুচি করতে পারে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24482', '41', '7', '19', '¶ ‹কারণ এটা তার হৃদয়ের মধ্যে যায় না, কিন্তু পেটের মধ্যে যায় এবং যেটা বাইরে গিয়ে পড়ে।› একথা দিয়ে তিনি বোঝালেন সমস্ত খাদ্য দ্রব্যই শুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24483', '41', '7', '20', '¶ তিনি আরও বললেন, ‹মানুষ থেকে যা বের হয়, সেগুলোই মানুষকে অপবিত্র করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24484', '41', '7', '21', '¶ ‹কারণ অন্তর থেকে, মানে মানুষের হৃদয় থেকে, কুচিন্তা বের হয়, ব্যভিচার, চুরি, নরহত্যা, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24485', '41', '7', '22', '¶ ‹ব্যভিচার, লোভ, দুষ্টতা, ছল, লাম্পট্য, কুদৃষ্টি, ঈশ্বরনিন্দা, অভিমান ও মূর্খতা;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24486', '41', '7', '23', '¶ ‹এই সব মন্দ বিষয় মানুষের ভেতর থেকে বের হয় এবং মানুষকে অপবিত্র করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24487', '41', '7', '24', '¶ পরে তিনি উঠে সে জায়গা থেকে সোর ও সিদোন অঞ্চলে চলে গেলেন। আর তিনি এক বাড়িতে ঢুকলেন তিনি চাইলেন যেন কেউ জানতে না পারে; কিন্তু তিনি লুকিয়ে থাকতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24488', '41', '7', '25', '¶ কারণ তখন একটি মহিলা, যার একটি মেয়ে ছিল, আর তাকে মন্দ আত্মায় পেয়েছিল, যীশুর কথা শুনতে পেয়ে মহিলাটি এসে তাঁর পায়ের ওপর পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24489', '41', '7', '26', '¶ মহিলাটি গ্রীক, জাতিতে সুর ফৈনীকী। সে তাঁকে কাকুতি মিনতি করতে লাগল, যেন তিনি তার মেয়ের ভিতর থেকে ভূত তাড়িয়ে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24490', '41', '7', '27', '¶ তিনি তাকে বললেন, ‹প্রথমে সন্তানেরা পেট ভরে খাক, কারণ সন্তানদের খাবার নিয়ে কুকুরদের কাছে ফেলে দেওয়া উচিত নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24491', '41', '7', '28', '¶ কিন্তু মহিলাটি উত্তর করে তাঁকে বলল, হ্যাঁ প্রভু, আর কুকুরেরাও টেবিলের নীচে পড়ে থাকা সন্তানদের খাবারের গুঁড়াগাঁড়া খায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24492', '41', '7', '29', '¶ তখন তিনি তাকে বললেন, ‹তুমি ঠিক কথাই বলেছ, তুমি এখন চলে যাও, তোমার মেয়ের মধ্য থেকে ভূত বের হয়ে গেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24493', '41', '7', '30', '¶ পরে সে ঘরে গিয়ে দেখতে পেল, মেয়েটি বিছানায় শুয়ে আছে এবং ভূত বের হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24494', '41', '7', '31', '¶ পরে তিনি সোর শহর থেকে বের হলেন এবং সিদোন হয়ে দিকাপলি অঞ্চলের ভিতর দিয়ে গালীল সাগরের কাছে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24495', '41', '7', '32', '¶ তখন মানুষেরা একজন বধির ও তোতলা লোককে তাঁর কাছে এনে তার ওপরে হাত রাখতে কাকুতি মিনতি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24496', '41', '7', '33', '¶ তিনি তাকে ভিড়ের মধ্য থেকে এক নির্জন জায়গায় নিয়ে গিয়ে তার দুই কানে নিজের আঙ্গুল দিলেন, থুথু দিলেন ও তার জিভ ছুঁলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24497', '41', '7', '34', '¶ আর তিনি আকাশের দিকে তাকিয়ে দীর্ঘ নিঃশ্বাস ছেড়ে তাকে বললেন, ‹ইপৃফাথা, অর্থাৎ খুলে যাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24498', '41', '7', '35', '¶ তাতে তার কর্ণ খুলে গেল, জিভের বাধন খুলে গেল, আর সে ভালোভাবে কথা বলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24499', '41', '7', '36', '¶ পরে তিনি তাদেরকে আজ্ঞা দিলেন, তোমরা এই কথা কাউকে বোলো না; কিন্তু তিনি যত বারণ করলেন, তত তারা আরও বেশি প্রচার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24500', '41', '7', '37', '¶ আর তারা সবাই খুব অবাক হল, বলল, ইনি সব কাজ নিখুঁত ভাবে করেছেন, ইনি কালাকে শুনবার শক্তি এবং বোবাদের কথা বলবার শক্তি দান করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24501', '41', '8', '1', '¶ সেই দিন এক দিন যখন আবার অনেক লোকের ভিড় হল এবং তাদের কাছে কোনো খাবার ছিল না, তখন তিনি নিজের শিষ্যদের কাছে ডেকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24502', '41', '8', '2', '¶ ‹এই লোকদের জন্য আমার করুণা হচ্ছে; কারণ এরা আজ তিন দিন আমার সঙ্গে সঙ্গে আছে এবং এদের কাছে খাবার কিছুই নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24503', '41', '8', '3', '¶ ‹আর আমি যদি এদেরকে না খাইয়ে বাড়িতে পাঠিয়ে দিই, তবে এরা পথে হয়তো অজ্ঞান হয়ে পড়বে; আবার এদের মধ্যে কেউ কেউ বহু দূর থেকে এসেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24504', '41', '8', '4', '¶ তাঁর শিষ্যেরা উত্তর দিয়ে বললেন, এই নির্জন জায়গায় এই সব লোকদের খাবারের জন্য কোথা থেকে এত রুটি পাবো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24505', '41', '8', '5', '¶ তিনি তাঁদেরকে জিজ্ঞাসা করলেন, ‹তোমাদের কাছে কয়টি রুটি আছে? তারা বললেন সাতটি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24506', '41', '8', '6', '¶ পরে তিনি লোকদের জমিতে বসতে নির্দেশ দিলেন এবং সেই সাতখানা রুটি নিয়ে ধন্যবাদ দিয়ে ভাঙলেন এবং লোকদের দেবার জন্য শিষ্যদের দিতে লাগলেন; আর শিষ্যরা লোকদের দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24507', '41', '8', '7', '¶ তাঁদের কাছে কয়েকটি ছোট ছোট মাছও ছিল, তিনি ধন্যবাদ দিয়ে সেগুলিও লোকদের দেবার জন্য শিষ্যদের বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24508', '41', '8', '8', '¶ তাতে লোকেরা পেট ভরে খেল এবং সন্তুষ্ট হলো; পরে শিষ্যরা পড়ে থাকা অবশিষ্ট গুঁড়াগাঁড়া জড়ো করে পুরোপুরি সাত ঝুড়ি ভর্তি করে তুলে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24509', '41', '8', '9', '¶ লোক ছিল কমবেশ চার হাজার; পরে তিনি তাদের পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24510', '41', '8', '10', '¶ আর তখনই তিনি শিষ্যদের সঙ্গে নৌকায় উঠে দলমনুথা অঞ্চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24511', '41', '8', '11', '¶ তারপরে ফরীশীরা বাইরে এসে তাঁর সঙ্গে তর্কাতর্কি করতে লাগল, পরীক্ষা করার জন্য তাঁর কাছে আকাশ থেকে এক চিহ্ন দেখতে চাইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24512', '41', '8', '12', '¶ ‹তখন তিনি আত্মায় গভীর নিঃশ্বাস ছেড়ে বললেন, এই দিনের লোকেরা কেন চিহ্নের খোঁজ করে? আমি তোমাদের সত্যি বলছি, এই লোকদের কোন চিহ্ন দেখান হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24513', '41', '8', '13', '¶ পরে তিনি তাদেরকে ছেড়ে আবার নৌকায় উঠে অন্য পারে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24514', '41', '8', '14', '¶ আর শিষ্যরা রুটি নিতে ভুলে গিয়েছিলেন, নৌকায় তাঁদের কাছে কেবল একটি ছাড়া আর রুটি ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24515', '41', '8', '15', '¶ পরে তিনি তাদেরকে আজ্ঞা দিয়ে বললেন, ‹তোমরা ফরীশীদের তাড়ীর বিষয়ে ও হেরোদের খামিরের বিষয়ে সতর্ক থেকো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24516', '41', '8', '16', '¶ তাতে তাঁরা একে অপরের সঙ্গে তর্ক করে বলতে লাগলেন, আমাদের কাছে রুটি নেই বলে উনি এই কথা বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24517', '41', '8', '17', '¶ তা বুঝতে পেরে যীশু তাঁদেরকে বললেন, ‹তোমাদের রুটি নেই বলে কেন তর্ক করছ? তোমরা কি এখনও কিছু জানতে পারছ না? তোমাদের মন কি কঠিন হয়ে গেছে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24518', '41', '8', '18', '¶ ‹তোমাদের চোখ থাকতেও কি দেখতে পাও না? কান থাকতেও কি শুনতে পাও না? আর মনেও কি পড়ে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24519', '41', '8', '19', '¶ ‹আমি যখন পাঁচ হাজার লোকের মধ্যে পাঁচটি রুটি ভেঙে দিয়েছিলাম, তখন তোমরা কত ঝুড়ি গুঁড়াগাঁড়া ভরে তুলে নিয়েছিলে?› তারা বললেন, বারো ঝুড়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24520', '41', '8', '20', '¶ ‹আর যখন চার হাজার লোকের মধ্যে সাত খানা রুটি ভেঙে দিয়েছিলাম, তখন কত ঝুড়ি গুঁড়াগাঁড়ায় ভরে তুলে নিয়েছিলে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24521', '41', '8', '21', '¶ তিনি তাঁদের বললেন, তোমরা কি এখনও বুঝতে পারছ না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24522', '41', '8', '22', '¶ তাঁরা বৈৎসৈদাতে আসলেন; আর লোকেরা একজন অন্ধকে তাঁর কাছে এনে তাঁকে কাকুতি মিনতি করল, যেন তিনি তাঁকে ছুলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24523', '41', '8', '23', '¶ তিনি সেই অন্ধ মানুষটির হাত ধরে তাকে গ্রামের বাইরে নিয়ে গেলেন; পরে তার চোখে থুথু দিয়ে ও তার উপরে হাত রেখে তাকে জিজ্ঞাসা করলেন, ‹কিছু দেখতে পাচ্ছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24524', '41', '8', '24', '¶ সে চোখ তুলে চাইল ও বলল, মানুষ দেখছি, গাছের মতন হেঁটে বেড়াচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24525', '41', '8', '25', '¶ তখন তিনি তার চোখের উপর আবার হাত দিলেন, তাতে সে দেখবার শক্তি ফিরে পেল ও সুস্থ হল, পরিষ্কার ভাবে সব দেখতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24526', '41', '8', '26', '¶ পরে তিনি তাকে তার বাড়িতে পাঠিয়ে দিলেন এবং বললেন, ‹এই গ্রামে আর ঢুকবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24527', '41', '8', '27', '¶ পরে যীশু ও তাঁর শিষ্যরা সেখানে গিয়ে কৈসরিয়ার ফিলিপী শহরে আসে পাশের গ্রামে গেলেন। আর পথে তিনি নিজের শিষ্যদের জিজ্ঞাসা করলেন, ‹“আমি কে, এ বিষয়ে লোকে কি বলে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24528', '41', '8', '28', '¶ তাঁরা তাঁকে বললেন, অনেকে বলে, আপনি বাপ্তিষ্মদাতা যোহন; আবার কেউ কেউ বলে, আপনি এলিয়; আবার কেউ কেউ বলে, আপনি ভাববাদীদের মধ্যে একজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24529', '41', '8', '29', '¶ তিনি তাদেরকে জিজ্ঞাসা করলেন, ‹কিন্তু তোমরা কি বল? আমি কে?› পিতর উত্তর দিয়ে তাঁকে বললেন, আপনি সেই খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24530', '41', '8', '30', '¶ তখন তিনি তাঁর কথা কাউকে বলতে তাঁদেরকে কঠিনভাবে বারণ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24531', '41', '8', '31', '¶ পরে তিনি শিষ্যদের এই বলে শিক্ষা দিতে শুরু করলেন যে, মনুষ্যপুত্রকে অনেক দুঃখ সহ্য করতে হবে। প্রাচীনরা, প্রধান যাজকেরা ও ব্যবস্থার শিক্ষকেরা আমাকে অগ্রাহ্য করবে, তাকে মেরে ফেলা হবে, আর তৃতীয় দিনের মৃত্যু থেকে জীবিত হয়ে উঠব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24532', '41', '8', '32', '¶ এই কথা তিনি পরিষ্কার ভাবে বললেন। তাতে পিতর তাঁকে এক পাশে নিয়ে গিয়ে ধমক দিয়ে বলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24533', '41', '8', '33', '¶ কিন্তু তিনি মুখ ফিরিয়ে নিজের শিষ্যদের দিকে তাকিয়ে পিতরকে ধমক দিলেন এবং বললেন, ‹আমার সামনে থেকে দূর হও শয়তান; কারণ যা ঈশ্বরের, তা নয় কিন্তু যা মানুষের তাই তুমি তোমার মনে ভাবছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24534', '41', '8', '34', '¶ পরে তিনি নিজ শিষ্যদের সঙ্গে লোকদেরকেও ডেকে বললেন, ‹“কেউ যদি আমাকে অনুসরণ করতে চায়, তবে সে নিজেকে অস্বীকার করুক, নিজের ক্রুশ তুলে নিক এবং আমাকে অনুসরণ করুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24535', '41', '8', '35', '¶ ‹কারণ যে কেউ নিজের প্রাণ রক্ষা করতে চায়, সে তা হারাবে; কিন্তু যে কেউ আমার এবং সুসমাচারের জন্য নিজে প্রাণ হারায়, সে তা রক্ষা করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24536', '41', '8', '36', '¶ ‹মানুষ যদি সমস্ত জগত লাভ করে নিজ প্রাণ হারায়, তবে তার কি লাভ হবে? ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24537', '41', '8', '37', '¶ ‹কিংবা মানুষ নিজের প্রাণের বদলে কি দিতে পারে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24538', '41', '8', '38', '¶ ‹কারণ যে কেউ এই কালের ব্যভিচারী ও পাপী লোকদের মধ্যে আমাকেও আমার বাক্যকে লজ্জার বিষয় জ্ঞান করে, মনুষ্যপুত্র তাকে লজ্জার বিষয় জ্ঞান করবেন, যখন তিনি পবিত্র দূতদের সঙ্গে নিজের প্রতাপে মহিমায় আসবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24539', '41', '9', '1', '¶ ‹আর তিনি তাদের বললেন, আমি তোমাদের সত্যি বলছি, যারা এখানে দাঁড়িয়ে আছে, তাদের মধ্যে এমন কয়েক জন আছে, যারা কোন মতে মৃত্যু দেখবে না, যে পর্যন্ত ঈশ্বরের রাজ্য পরাক্রমের সঙ্গে আসতে না দেখে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24540', '41', '9', '2', '¶ ছয় দিন পরে যীশু কেবল পিতর, যাকোব ও যোহনকে সঙ্গে করে চোখের আড়ালে এক উঁচু পাহাড়ের নির্জন জায়গায় নিয়ে গেলেন, পরে তিনি তাঁদের সামনে চেহারা পাল্টালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24541', '41', '9', '3', '¶ আর তাঁর জামাকাপড় চকচকে এবং অনেক বেশি সাদা হলো, পৃথিবীর কোন ধোপা সেই রকম সাদা করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24542', '41', '9', '4', '¶ আর এলিয় ও মোশি তাদেরকে দেখা দিলেন; তাঁরা যীশুর সঙ্গে কথা বলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24543', '41', '9', '5', '¶ তখন পিতর যীশুকে বললেন, গুরু, এখানে আমাদের থাকা ভাল; আমরা তিনটি কুটির তৈরী করি, একটা আপনার জন্য, একটা মোশির জন্য এবং একটা এলিয়ের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24544', '41', '9', '6', '¶ কারণ কি বলতে হবে, তা তিনি বুঝলেন না, কারণ তারা খুব ভয় পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24545', '41', '9', '7', '¶ পরে একটা মেঘ হাজির হয়ে তাদেরকে ছায়া করলো; আর সেই মেঘ থেকে এই বাণী হল, ইনি আমার প্রিয় সন্তান, এনার কথা শোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24546', '41', '9', '8', '¶ পরে হঠাৎ তাঁরা চারিদিক দেখলেন কিন্তু আর কাউকে দেখতে পেলেন না, কেবল একা যীশু তাঁদের সঙ্গে রয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24547', '41', '9', '9', '¶ পাহাড় থেকে নেমে আসার দিন তিনি তাদের কঠিন আদেশ দিয়ে বললেন, তোমরা যা যা দেখলে, তা কাউকে বলো না, যে পর্যন্ত মনুষ্যপুত্র মৃতদের মধ্য থেকে জীবিত না হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24548', '41', '9', '10', '¶ মৃতদের মধ্য থেকে জীবিত হওয়ার মানেটা কি এই বিষয় মৃতদের মধ্যে আলোচনা করতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24549', '41', '9', '11', '¶ পরে শিষ্যরা তাঁকে জিজ্ঞাসা করলেন, তবে ব্যবস্থার শিক্ষকেরা কেন বলেন যে, প্রথমে এলিয়কে আসতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24550', '41', '9', '12', '¶ যীশু এর উত্তরে বললেন, ‹“হ্যাঁ সত্যি, এলিয় আসবেন এবং সব কিছু আগের অবস্থায় ফিরিয়ে আনবেন আর মনুষ্যপুত্রের বিষয়ে কিভাবে লেখা আছে যে, তাঁকে অনেক কষ্ট পেতে হবে ও লোকে তাঁকে ঘৃণা করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24551', '41', '9', '13', '¶ ‹কিন্তু আমি তোমাদের বলছি, “এলিয়ের বিষয়ে যেরকম লেখা আছে, সেইভাবে তিনি এসে গেছেন এবং লোকেরা তাঁর উপর যা ইচ্ছা, তাই করেছে। যীশুর নানারকম কাজ ও শিক্ষা অনুসারে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24552', '41', '9', '14', '¶ পরে তাঁরা শিষ্যদের কাছে এসে দেখলেন, তাঁদের চারিদিকে অনেক লোক, আর ধর্মশিক্ষকেরা তাঁদের সঙ্গে তর্ক করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24553', '41', '9', '15', '¶ তাঁকে দেখে সব লোক অনেক চমৎকৃত হলো ও তাঁর কাছে দৌড়ে গিয়ে তাঁকে শুভেচ্ছা জানালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24554', '41', '9', '16', '¶ তিনি তাদেরকে জিজ্ঞাসা করলেন ‹কি বিষয়ে তোমরা তাদের সঙ্গে তর্ক বিতর্ক করছো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24555', '41', '9', '17', '¶ তাদের লোকদের মধ্যে একজন উত্তর করলো, হে গুরুদেব, আমার ছেলেটিকে আপনার কাছে এনেছিলাম তাকে বোবা আত্মায় ধরেছে সে কথা বলতে পারছে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24556', '41', '9', '18', '¶ সেই অপদেবতা যেখানে তাকে ধরে, সেখানে আছাড় মারে, আর তার মুখে ফেনা ওঠে এবং সে দাঁত কিড়মিড় করে, আর শক্ত কাঠ হয়ে যায়; আমি আপনার শিষ্যদের তা ছাড়াতে বলেছিলাম, কিন্তু তারা পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24557', '41', '9', '19', '¶ যীশু তাঁর শিষ্যদের বললেন, ‹হে অবিশ্বাসীর বংশ, আমি কত দিন তোমাদের সঙ্গে থাকবো? কত দিন তোমাদের ভার বহন করব? ছেলেটিকে আমার কাছে আন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24558', '41', '9', '20', '¶ শিষ্যরা ছেলেটিকে যীশুর কাছে আনলো তাঁকে দেখে সেই ভূত ছেলেটিকে জোরে মুচড়িয়ে ধরল, আর সে মাটিতে পড়ে গেলো এবং মুখ দিয়ে ফেনা বেরোতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24559', '41', '9', '21', '¶ তখন যীশু তার বাবাকে জিজ্ঞাসা করলেন, ‹ছেলেটি কত দিন ধরে এই অসুখে ভুগছে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24560', '41', '9', '22', '¶ ছেলেটির বাবা বললেন, ছোটোবেলা থেকে; এই আত্মা তাকে মেরে ফেলার জন্য অনেকবার আগুনে ও অনেকবার জলে ফেলে দিয়েছে; করুণা করে আপনি যদি ছেলেটিকে সুস্থ করতে পারেন, তবে আমাদের উপকার হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24561', '41', '9', '23', '¶ যীশু তাকে বললেন, ‹তোমার যদি বিশ্বাস থাকে তবে সবই হতে পারে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24562', '41', '9', '24', '¶ তখনই সেই ছেলেটির বাবা চিত্কার করে কেঁদে বলে উঠলেন, আমি বিশ্বাস করি, আমাকে অবিশ্বাস করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24563', '41', '9', '25', '¶ পরে লোকেরা একসঙ্গে দৌড়ে আসছে দেখে যীশু সেই অশুচি আত্মাকে ধমক দিয়ে বললেন, ‹হে বোবা আত্মা, আমি তোমাকে আদেশ করছি, এই ছেলের শরীর থেকে বেরিয়ে যাও, আর কখনও এর শরীরের মধ্যে আসবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24564', '41', '9', '26', '¶ তখন সে চেঁচিয়ে তাকে খুব জোরে মুচড়িয়ে দিয়ে তার শরীর থেকে বেরিয়ে গেল; তাতে ছেলেটি মরার মতো হয়ে পড়ল, এমনকি বেশিরভাগ লোক বলল, সে মরে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24565', '41', '9', '27', '¶ কিন্তু যীশু তার হাত ধরে তাকে তুললো ও সে উঠে দাঁড়ালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24566', '41', '9', '28', '¶ পরে যীশু ঘরে এলে তাঁর শিষ্যেরা গোপনে তাঁকে জিজ্ঞাসা করলেন, আমরা কেন সেই বোবা আত্মাকে ছাড়াতে পারলাম না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24567', '41', '9', '29', '¶ তিনি বললেন ‹প্রার্থনা ছাড়া আর কোনো কিছুতে এটা হওয়া অসম্ভব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24568', '41', '9', '30', '¶ সেই জায়গা থেকে যীশু গালীলের মধ্য দিয়ে চলে গেলেন, আর তাঁর ইচ্ছা ছিল না যে, কেউ তা জানতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24569', '41', '9', '31', '¶ কারণ তিনি নিজের শিষ্যদের উপদেশ দিচ্ছিলেন, তিনি তাঁদের বললেন, ‹মনুষ্যপুত্র লোকদের হাতে সমর্পিত হবেন এবং তারা তাঁকে মেরে ফেলবে। আর তিনি মারা যাবার তিনদিন পর আবার বেঁচে উঠবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24570', '41', '9', '32', '¶ কিন্তু তারা সে কথা বুঝতে পারল না এবং যীশুকে কিছু জিজ্ঞাসা করতে শিষ্যরা ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24571', '41', '9', '33', '¶ পরে যীশু এবং তাঁর শিষ্যরা কফরনাহূমে এলেন; আর ঘরের ভিতরে এসে তিনি তাদেরকে জিজ্ঞাসা করলেন, ‹পথে তোমরা কোন বিষয়ে তর্ক বিতর্ক করেছিলে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24572', '41', '9', '34', '¶ শিষ্যরা চুপ করে থাকলো কারণ কে মহান? পথে নিজেদের ভিতরে এই বিষয়ে তর্ক করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24573', '41', '9', '35', '¶ তখন যীশু বসে সেই বারো জনকে ডেকে বললেন, ‹কেউ যদি প্রথম হতে ইচ্ছা করো, তবে সে সকলের শেষে থাকবে ও সকলের সেবক হতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24574', '41', '9', '36', '¶ পরে তিনি একটি শিশুকে নিয়ে তাদের মধ্যে দাঁড় করিয়ে দিলেন এবং তাকে কোলে করে তাদেরকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24575', '41', '9', '37', '¶ ‹যে আমার নামে এই রকম কোন শিশুকে গ্রহণ করে, সে আমাকেই গ্রহণ করে; আর যে আমাকে গ্রহণ করে, সে আমাকে না, কিন্তু যিনি আমাকে পাঠিয়েছেন, তাঁকেই গ্রহণ করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24576', '41', '9', '38', '¶ যোহন তাঁকে বললেন, হে গুরুদেব, আমরা একজন লোককে আপনার নামে ভূত ছাড়াতে দেখেছিলাম, আর তাকে বারণ করেছিলাম, কারণ সে আমাদের অনুসরণ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24577', '41', '9', '39', '¶ কিন্তু যীশু বললেন, ‹তাকে বারণ করো না, কারণ এমন কেউ নেই যে, আমার নামে আশ্চর্য্য কাজ করে আমার বদনাম করতে পারে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24578', '41', '9', '40', '¶ ‹কারণ যে আমাদের বিরুদ্ধে নয়, সে আমাদেরই পক্ষে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24579', '41', '9', '41', '¶ ‹যে কেউ তোমাদেরকে খ্রীষ্টের লোক মনে করে এক কাপ জল পান করতে দেয়, আমি তোমাদেরকে সত্যি বলছি, সে কোনো ভাবে নিজের পুরষ্কার হারাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24580', '41', '9', '42', '¶ ‹আর যেসব শিশুরা আমাকে বিশ্বাস করে, যদি কেউ তাদের বিশ্বাসে বাধা দেয়, তার গলায় বড় যাঁতা বেঁধে তাকে সমুদ্রে ফেলে দেওয়া তার পক্ষে ভাল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24581', '41', '9', '43', '¶ ‹তোমার হাত যদি তোমায় পাপের পথে নিয়ে যায়, তবে তা কেটে ফেল; দুই হাত নিয়ে নরকের আগুনে পোড়ার থেকে, পঙ্গু হয়ে ভালোভাবে জীবন কাটানো অনেক ভালো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24582', '41', '9', '45', '¶ ‹আর তোমার পা যদি তোমায় পাপের পথে নিয়ে যায়, তবে তা কেটে ফেল; দুই পা নিয়ে নরকে যাওয়ার থেকে খোঁড়া হয়ে ভালোভাবে জীবন কাটানো অনেক ভালো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24583', '41', '9', '46', '¶ ‹আর তোমার চোখ যদি তোমায় পাপের পথে নিয়ে যায় তবে তা উপড়িয়ে ফেল;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24584', '41', '9', '47', '¶ ‹দুই চোখ নিয়ে অগ্নিময় নরকের যাওয়ার থেকে একচোখ নিয়ে ঈশ্বরের রাজ্যে প্রবেশ করা অনেক ভালো;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24585', '41', '9', '48', '¶ ‹নরকের পোকা যেমন মরে না, তেমন আগুনও কখনো নেভে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24586', '41', '9', '49', '¶ ‹প্রত্যেক ব্যক্তিকে লবণযুক্ত নরকের আগুন পোড়ানো যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24587', '41', '9', '50', '¶ ‹লবণ সব জিনিসকে স্বাদযুক্ত করে কিন্তু, লবণ যদি তার নোনতা স্বাদ হারায়, তবে সেই লবণকে কিভাবে স্বাদযুক্ত করা যাবে? তোমরা লবণের মতো হও নিজেদের মনে ভালবাসা রাখো এবং নিজেরা শান্তিতে থাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24588', '41', '10', '1', '¶ যীশু সেই জায়গা ছেড়ে যিহূদিয়াতে ও যর্দ্দন নদীর অন্য পারে এলেন; এবং তাঁর কাছে আবার লোক আসতে লাগলো এবং তিনি নিজের নিয়ম অনুসারে আবার তাদেরকে শিক্ষা দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24589', '41', '10', '2', '¶ তখন ফরীশীরা পরীক্ষা করার জন্য তাঁর কাছে এসে যীশুকে জিজ্ঞাসা করলো একজন স্বামীর তার স্ত্রীকে ছেড়ে দেওয়া কি উচিত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24590', '41', '10', '3', '¶ তিনি তাদের উত্তর দিলেন, ‹মোশি তোমাদেরকে কি আদেশ দিয়েছেন?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24591', '41', '10', '4', '¶ তারা বলল, ত্যাগপত্র লিখে নিজের স্ত্রীকে ছেড়ে দেবার অনুমতি মোশি দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24592', '41', '10', '5', '¶ যীশু তাদেরকে বললেন, ‹তোমাদের মন কঠিন বলেই মোশি এই আদেশ লিখেছেন;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24593', '41', '10', '6', '¶ ‹কিন্তু সৃষ্টির প্রথম থেকে ঈশ্বর পুরুষ ও স্ত্রী করে তাদের বানিয়েছেন;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24594', '41', '10', '7', '¶ ‹এই জন্য মানুষ তার বাবা ও মাকে ত্যাগ করে নিজের স্ত্রীতে আসক্ত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24595', '41', '10', '8', '¶ ‹“আর তারা দুইজন এক দেহ হবে, সুতরাং তারা আর দুই নয়, কিন্তু এক দেহ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24596', '41', '10', '9', '¶ ‹অতএব ঈশ্বর যাদেরকে এক করেছেন মানুষ যেন তাদের আলাদা না করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24597', '41', '10', '10', '¶ শিষ্যেরা ঘরে এসে আবার সেই বিষয়ে যীশুকে জিজ্ঞাসা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24598', '41', '10', '11', '¶ তিনি তাদেরকে বললেন, ‹যে কেউ নিজের স্ত্রীকে ছেড়ে দিয়ে অন্য স্ত্রীকে বিয়ে করে, সে তার সঙ্গে ব্যভিচার করে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24599', '41', '10', '12', '¶ ‹আর স্ত্রী যদি নিজের স্বামীকে ছেড়ে অন্য আর একজন পুরুষকে বিয়ে করে, তবে সেও ব্যভিচার করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24600', '41', '10', '13', '¶ পরে লোকেরা কতগুলো শিশুকে যীশুর কাছে আনলো, যেন তিনি তাদেরকে ছুতে পারেন কিন্তু শিষ্যরা তাদের ধমক দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24601', '41', '10', '14', '¶ যখন যীশু তা দেখে রেগে গেলেন, আর শিষ্যদের কে বললেন, ‹শিশুদের আমার কাছে আসতে দাও, বারণ করো না; কারণ ঈশ্বরের রাজ্য এই রকম লোকদেরই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24602', '41', '10', '15', '¶ ‹আমি তোমাদের সত্য বলছি, যে কেউ শিশুর মতো হয়ে ঈশ্বরের রাজ্য গ্রহণ না করে, তবে সে কখনই ঈশ্বরের রাজ্যে প্রবেশ করতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24603', '41', '10', '16', '¶ পরে যীশু শিশুদের কোলে তুলে নিলেন ও তাদের মাথার উপরে হাত রেখে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24604', '41', '10', '17', '¶ পরে যখন তিনি আবার বের হয়ে পথ দিয়ে যাচ্ছিলেন, একজন লোক দৌড়ে এসে তাঁর সামনে হাঁটু গেড়ে বিনীত ভাবে জিজ্ঞাসা করলেন হে সৎগুরু, অনন্ত জীবন পেতে হোলে আমাকে কি কি করতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24605', '41', '10', '18', '¶ যীশু তাকে বললেন, ‹আমাকে সৎ কেন বলছো? ঈশ্বর ছাড়া আর কেউ সৎ নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24606', '41', '10', '19', '¶ ‹তুমি আদেশগুলি জান, “মানুষ খুন করো না, ব্যভিচার করো না, চুরি করো না, মিথ্যা সাক্ষ্য দিও না, ঠকিও না, তোমার বাবা মাকে সম্মান করো”।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24607', '41', '10', '20', '¶ সেই লোকটি তাঁকে বলল, হে গুরু, ছোট্ট বয়স থেকে এই সব নিয়ম আমি মেনে আসছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24608', '41', '10', '21', '¶ যীশু তার দিকে ভালবেসে তাকালেন এবং বললেন, ‹একটি বিষয়ে তোমার অভাব আছে, যাও, তোমার যা কিছু আছে, বিক্রি করে গরিবদের দান কর, তাতে স্বর্গে তুমি ধন পাবে; আর এস, আমাকে অনুসরণ কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24609', '41', '10', '22', '¶ এই কথায় সেই লোকটি হতাশ হয়ে চলে গেল, কারণ তার অনেক সম্পত্তি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24610', '41', '10', '23', '¶ তারপর যীশু চারিদিকে তাকিয়ে নিজের শিষ্যদের বললেন, ‹যারা ধনী তাদের পক্ষে ঈশ্বরের রাজ্যে ঢোকা অনেক কঠিন!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24611', '41', '10', '24', '¶ তাঁর কথা শুনে শিষ্যরা অবাক হয়ে গেলো; কিন্তু যীশু আবার তাদের বললেন, ‹সন্তানেরা যারা ধন সম্পত্তিতে নির্ভর করে, তাদের পক্ষে ঈশ্বরের রাজ্যে ঢোকা অনেক কঠিন!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24612', '41', '10', '25', '¶ ‹ঈশ্বরের রাজ্যে ধনী মানুষের ঢোকার থেকে সুচের ছিদ্র দিয়ে উটের যাওয়া সোজা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24613', '41', '10', '26', '¶ তখন তারা খুব অবাক হয়ে বললেন, “তবে কে রক্ষা পেতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24614', '41', '10', '27', '¶ যীশু তাদের দিকে তাকিয়ে বললেন ‹এটা মানুষের কাছে অসম্ভব, কিন্তু ঈশ্বরের কাছে অসম্ভব নয়, কারণ ঈশ্বরের কাছে সবই সম্ভব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24615', '41', '10', '28', '¶ তখন পিতর তাঁকে বললেন, দেখুন, আমরা সব কিছু ছেড়ে আপনার অনুসরণকারী হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24616', '41', '10', '29', '¶ যীশু বললেন, আমি তোমাদের সত্যি বলছি, ‹এমন কেউ নেই, যে আমার জন্য ও আমার সুসমাচার প্রচারের জন্য তার ঘরবাড়ি, ভাই বোনদের, মা বাবাকে, ছেলে-মেয়েকে, জমিজায়গা ছেড়েছে কিন্তু এই পৃথিবীতে থাকাকালীন সে তার শতগুণ কি ফিরে পাবে না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24617', '41', '10', '30', '¶ ‹সে তার ঘরবাড়ি, ভাই, বোন, মা, ছেলেমেয়ে ও জমিজমা, সবই ফিরে পাবে এবং আগামী দিনের অনন্ত জীবন পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24618', '41', '10', '31', '¶ ‹কিন্তু অনেকে এমন লোক যারা প্রথম, তারা শেষে পড়বে এবং যারা শেষের, তারা প্রথম হবে। যীশু তৃতীয় বার নিজের মৃত্যুর বিষয়ে বললেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24619', '41', '10', '32', '¶ একদিনের তারা, যিরূশালেমের পথে যাচ্ছিলেন এবং যীশু তাদের আগে আগে যাচ্ছিলেন, তখন শিষ্যরা অবাক হয়ে গেল; আর যারা পিছনে আসছিল, তারা ভয় পেলো। পরে তিনি আবার সেই বারো জনকে নিয়ে নিজের ওপর যা যা ঘটনা ঘটবে, তা তাদের বোলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24620', '41', '10', '33', '¶ তিনি বললেন, দেখ, ‹আমরা যিরূশালেমে যাচ্ছি, আর মনুষ্যপুত্র প্রধান যাজকদের ও ব্যবস্থার শিক্ষকদের হাতে সমর্পিত হবেন, তারা তাঁকে মৃত্যুদন্ডের জন্য দোষী করবে এবং অইহূদির হাতে তাঁকে তুলে দেবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24621', '41', '10', '34', '‹আর তারা তাঁকে ঠাট্টা করবে, তাঁর মুখে থুথু দেবে, তাঁকে চাবুক মারবে ও মেরে ফেলবে; আর তিনদিন পরে তিনি আবার বেঁচে উঠবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24622', '41', '10', '35', '¶ পরে সিবদিয়ের দুই ছেলে যাকোব ও যোহন, তাঁর কাছে এসে বললেন, হে গুরু আমাদের ইচ্ছা এই, আমরা আপনার কাছে যা চাইবো, আপনি তা আমাদের জন্য করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24623', '41', '10', '36', '¶ তিনি বললেন, ‹তোমাদের ইচ্ছা কি? তোমাদের জন্য আমি কি করব?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24624', '41', '10', '37', '¶ তারা উত্তরে বলল, আমাদেরকে এই আশীর্বাদ করুন, আপনি যখন রাজা ও মহিমান্বিত হবেন তখন আমদের একজন আপনার ডান দিকে, আর একজন আপনার বাম দিকে বসতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24625', '41', '10', '38', '¶ যীশু তাদের বললেন, ‹তোমরা কি চাইছ তোমরা তা জানো না। আমি যে পেয়ালায় পান করি, তাতে কি তোমরা পান করতে পার এবং আমি যে বাপ্তিষ্মের বাপ্তিষ্ম নেই, তাতে কি তোমরা বাপ্তিষ্ম নিতে পার?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24626', '41', '10', '39', '¶ তারা বলল পারি। যীশু তাদেরকে বললেন, ‹আমি যে পেয়ালায় পান করি, তাতে তোমরা পান করবে এবং আমি যে বাপ্তিষ্মের বাপ্তিষ্ম নেই, তাতে তোমরাও বাপ্তিষ্ম নেবে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24627', '41', '10', '40', '¶ ‹কিন্তু যাদের জন্য জায়গা তৈরী করা হয়েছে, তাদের ছাড়া আর কাউকেও আমার ডান পাশে কি বাম পাশে বসতে দেওয়ার আমার অধিকার নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24628', '41', '10', '41', '¶ এই কথা শুনে অন্য দশ জন যাকোব ও যোহনের উপর রেগে যেতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24629', '41', '10', '42', '¶ কিন্তু যীশু তাদেরকে কাছে ডেকে বললেন, ‹তোমরা জান, অইহূদিদের ভিতরে যারা শাসনকর্ত্তা বলে পরিচিত, তারা তাদের মনিব হয় এবং তাদের ভেতরে যারা মহান, তারা তাদের উপরে কর্তৃত্ব করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24630', '41', '10', '43', '¶ ‹তোমাদের মধ্যে সেরকম নয়; কিন্তু তোমাদের মধ্য যে কেউ মহান হতে চায়, সে তোমাদের সেবক হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24631', '41', '10', '44', '¶ ‹এবং তোমাদের মধ্য যে কেউ প্রধান হতে চায়, সে সকলের দাস হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24632', '41', '10', '45', '¶ ‹কারণ মনুষ্যপুত্র জগতে সেবা পেতে আসেনি, কিন্তু অপরের সেবা করতে এসেছে এবং মানুষের জন্য নিজের জীবন মুক্তির মূল্য হিসাবে দিতে এসেছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24633', '41', '10', '46', '¶ পরে তাঁরা যিরীহোতে এলেন। আর যীশু যখন নিজের শিষ্যদের ও অনেক লোকের সঙ্গে যিরীহো থেকে বের হয়ে যাচ্ছিলেন, তখন তীময়ের ছেলে বরতীময় নামে একজন অন্ধ ভিখারী পথের পাশে বসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24634', '41', '10', '47', '¶ সে যখন নাসরতীয় যীশুর কথা শুনতে পেলো, তখন চেঁচিয়ে বলতে লাগলো হে যীশু, দায়ূদ-সন্তান, আমাদের প্রতি দয়া করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24635', '41', '10', '48', '¶ তখন অনেক লোক চুপ করো চুপ করো বলে তাকে ধমক দিল; কিন্তু সে আরও জোরে চেঁচাতে লাগলো, হে দায়ূদ-সন্তান, আমার ওপর দয়া করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24636', '41', '10', '49', '¶ তখন যীশু থেমে বললেন, ‹ওকে ডাক; › তাতে লোকেরা সেই অন্ধকে ডেকে বলল, সাহস কর, ওঠ, যীশু তোমাকে ডাকছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24637', '41', '10', '50', '¶ তখন সে নিজের কাপড় ফেলে লাফ দিয়ে উঠে যীশুর কাছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24638', '41', '10', '51', '¶ যীশু তাকে বললেন, ‹তুমি কি চাও? আমি তোমার জন্য কি করব?› অন্ধ তাঁকে বলল, হে গুরুদেব, আমি দেখতে চাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24639', '41', '10', '52', '¶ যীশু তাকে বললেন, ‹চলে যাও, তোমার বিশ্বাস তোমাকে সুস্থ করল।› তাতে সে তক্ষুনি দেখতে পেল এবং পথ দিয়ে তাঁর পেছনে পেছনে চলতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24640', '41', '11', '1', '¶ পরে যখন তাঁরা যিরূশালেমের কাছে জৈতুন পাহাড়ে বৈৎফগী গ্রামে ও বৈথনিয়া গ্রামে এলেন, তখন তিনি নিজের শিষ্যদের মধ্য দুই জনকে পাঠিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24641', '41', '11', '2', '¶ তাদের বললেন, ‹“তোমরা সামনের ঐ গ্রামে যাও; গ্রামে ঢোকা মাত্রই মুখে দেখবে একটি গাধার বাচ্চা বাঁধা আছে, যার ওপরে কোন মানুষ কখনও বসেনি; সেটাকে খুলে আন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24642', '41', '11', '3', '¶ ‹আর যদি কেউ তোমাদেরকে বলে, এ কাজ কেন করছ? তবে বল, এটাকে আমাদের প্রভুর দরকার আছে; সে তখনই গাধাটাকে এখানে পাঠিয়ে দেবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24643', '41', '11', '4', '¶ তখন তারা গিয়ে দেখতে পেলো, একটি গাধার বাচ্চা দরজার কাছাকাছি বাইরে বাঁধা রয়েছে, আর তারা তাকে খুলতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24644', '41', '11', '5', '¶ এবং সেখানে যারা দাঁড়িয়েছিল তাদের ভিতরে কেউ কেউ বলল, গাধার বাচ্চাটাকে খুলে কি করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24645', '41', '11', '6', '¶ যীশু শিষ্যদের যেমন আদেশ দিয়েছিলেন, তারা লোকদেরকে সেই রকম বলল, আর তারা তাদেরকে সেটা নিয়ে যেতে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24646', '41', '11', '7', '¶ তারপর শিষ্যরা গাধার বাচ্চাটিকে যীশুর কাছে এনে তার ওপরে নিজেদের কাপড় পেতে দিলেন; আর যীশু তার ওপরে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24647', '41', '11', '8', '¶ তারপর লোকেরা নিজের নিজের কাপড় রাস্তায় পেতে দিল ও অন্য লোকেরা বাগান থেকে ডালপালা কেটে এনে পথে ছড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24648', '41', '11', '9', '¶ আর যে সমস্ত লোক তাঁর আগে ও পেছনে যাচ্ছিল, তারা খুব জোরে চেঁচিয়ে বোলতে লাগলো, হোশান্না! ধন্য, যিনি প্রভুর নামে আসছেন!');
INSERT INTO `bible_verses_bn_irv` VALUES ('24649', '41', '11', '10', '¶ ধন্য যে স্বর্গরাজ্য আসছে আমাদের পিতা দায়ূদের রাজ্য উচ্চ স্থানে হোশান্না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24650', '41', '11', '11', '¶ পরে তিনি যিরূশালেমে এসে মন্দিরে গেলেন, চারপাশের সব কিছু দেখতে দেখতে বেলা শেষ হয়ে এলে সেই বারো জনের সঙ্গে বের হয়ে বৈথনিয়াতে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24651', '41', '11', '12', '¶ পরের দিন তাঁরা বৈথনিয়া থেকে বেরিয়ে আসার পর যীশুর খিদে পেলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24652', '41', '11', '13', '¶ কিছু দূর থেকে পাতায় ভরা একটা ডুমুরগাছ তিনি দেখতে পেলেন, যখন তিনি গাছটা দেখতে এগিয়ে গেলেন তখন দেখলেন শুধু পাতা ছাড়া আর কোনো ফল নেই; কারণ তখন ডুমুর ফলের দিন ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24653', '41', '11', '14', '¶ তিনি গাছটির দিকে তাকিয়ে বললেন, ‹এখন থেকে আর কেউ কখনও তোমার ফল খাবে না।› একথা তাঁর শিষ্যরা শুনতে পেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24654', '41', '11', '15', '¶ পরে তাঁরা যিরূশালেমে এলেন, পরে যীশু ঈশ্বরের উপাসনা গৃহে প্রবেশ করলেন এবং যত লোক মন্দিরে কেনা বেচা করছিল, সেই সবাইকে বের করে দিতে লাগলেন এবং যারা টাকা বদল করার জন্য টেবিল সাজিয়ে বসেছিল ও যারা পায়রা বিক্রি করছিল, তাদের সব কিছু উল্টিয়ে ফেললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24655', '41', '11', '16', '¶ আর মন্দিরের ভেতর দিয়ে কাউকে কোন জিনিস নিয়ে যেতে দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24656', '41', '11', '17', '¶ আর তিনি শিষ্যদের শিক্ষা দিলেন এবং বললেন, ‹এটা কি লেখা নেই, “আমার ঘরকে সব জাতির প্রার্থনার ঘর বলা যাবে”? কিন্তু তোমরা এটাকে “ডাকাতদের গুহায় পরিণত করেছো।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24657', '41', '11', '18', '¶ একথা শুনে প্রধান যাজক ও ব্যবস্থার শিক্ষকরা তাঁকে কিভাবে মেরে ফেলবে, তারই চেষ্টা করতে লাগলো; কারণ তারা তাঁকে ভয় করত, কারণ তাঁর শিক্ষায় সব লোক অবাক হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24658', '41', '11', '19', '¶ সন্ধ্যেবেলায় তাঁরা শহরের বাইরে যেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24659', '41', '11', '20', '¶ সকালবেলায় তাঁরা যেতে যেতে দেখলেন, সেই ডুমুরগাছটী শেকড় সহ শুকিয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24660', '41', '11', '21', '¶ তখন পিতর আগের কথা মনে করে তাঁকে বললেন, গুরুদেব, দেখুন, আপনি যে ডুমুরগাছটিকে অভিশাপ দিয়েছিলেন, সেটি শুকিয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24661', '41', '11', '22', '¶ ‹যীশু তাদেরকে বললেন, ঈশ্বরে বিশ্বাস রাখ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24662', '41', '11', '23', '¶ ‹আমি তোমাদের সত্যি কথা বলছি যে কেউ এই পর্বতকে বলে সরে সমুদ্রে গিয়ে পড়, এবং মনে মনে সন্দেহ না করে, কিন্তু বিশ্বাস করে যে, যা তিনি বললেন তা ঘটবে, তবে তার জন্য তাই হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24663', '41', '11', '24', '¶ ‹এই জন্য আমি তোমাদের বলি, যা কিছু তোমরা প্রার্থনা করো ও চাও, বিশ্বাস কর যে, তা পেয়েছ, তাতে তোমাদের জন্য তাই হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24664', '41', '11', '25', '¶ ‹আর তোমরা যখনই প্রার্থনা করতে দাঁড়াও, যদি কারোর বিরুদ্ধে তোমাদের কোন কথা থাকে, তাকে ক্ষমা কোর; যেন তোমাদের স্বর্গস্থ পিতাও তোমাদের সব পাপ ক্ষমা করেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24665', '41', '11', '27', '¶ পরে তাঁরা আবার যিরূশালেমে এলেন; আর যীশু মন্দিরের ভেতরে বেড়াচ্ছেন সে দিনের প্রধান যাজকেরা, ব্যবস্থার শিক্ষকেরা ও লোকদের প্রাচীনেরা তাঁর কাছে এসে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24666', '41', '11', '28', '¶ “তুমি কোন ক্ষমতায় এই সব করছ? আর কেই বা তোমাকে এই সব করার ক্ষমতা দিয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24667', '41', '11', '29', '¶ যীশু উত্তরে তাদের বললেন, ‹আমিও তোমাদের একটি কথা জিজ্ঞাসা করব, যদি তোমরা আমাকে উত্তর দাও তাহলে আমি তোমাদের বলবো, কোন ক্ষমতায় আমি এসব করছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24668', '41', '11', '30', '¶ ‹যোহনের বাপ্তিষ্ম কি স্বর্গরাজ্য থেকে হয়েছিল, না মানুষের থেকে? আমাকে সে কথার উত্তর দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24669', '41', '11', '31', '¶ তখন তারা নিজেদের মধ্যে আলোচনা করে বলল, যদি বলি স্বর্গ থেকে, তাহলে এ আমাদেরকে বলবে, তবে তোমরা তাঁকে বিশ্বাস কর নি কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24670', '41', '11', '32', '¶ আবার যদি বলি, মানুষের কাছ থেকে তবে? তাঁরা লোকদের ভয় করতেন, কারণ সবাই যোহনকে সত্যি একজন ভাববাদী বোলে মনে করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24671', '41', '11', '33', '¶ তখন তারা যীশুকে বললেন, আমরা জানি না। তখন যীশু তাদের বললেন, ‹তবে আমিও কি ক্ষমতায় এসব করছি, তোমাদের বলব না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24672', '41', '12', '1', '¶ পরে তিনি নীতি গল্প দিয়ে তাদের কাছে কথা বলতে লাগলেন। ‹একজন লোক আঙুর খেত করে তার চারদিকে বেড়া দিলেন, আঙুর রস বার করার জন্য গর্ত খুঁড়লেন এবং দেখাশোনা করার জন্য একটি উঁচু ঘর তৈরী করলেন; পরে কৃষকদের হাতে তা জমা দিয়ে অন্য দেশে চলে গেলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24673', '41', '12', '2', '¶ ‹পরে চাষিদের কাছে আঙুর খেতের ফলের ভাগ নেবার জন্য, ফল পাকার সঠিক দিনের এক চাকরকে তাদের কাছে পাঠিয়ে দিলেন;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24674', '41', '12', '3', '¶ ‹চাষিরা তার সেবককে মারধর করে খালি হাতে পাঠিয়ে দিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24675', '41', '12', '4', '¶ ‹আবার মালিক তাদের কাছে আর এক দাসকে পাঠালেন; তারা তার মাথা ফাটিয়ে দিল ও অপমান করলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24676', '41', '12', '5', '¶ ‹পরে তিনি তৃতীয় জনকে পাঠালেন; তারা সেই সেবককে ও মেরে ফেলল; এই ভাবে মালিক অনেককে পাঠালেন, চাষিরা কাউকে মারধর করল, কাউকে বা মেরে ফেলল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24677', '41', '12', '6', '¶ ‹মালিকের কাছে তাঁর একমাত্র প্রিয় ছেলে ছাড়া এরপর পাঠানোর মতো আর কেউ ছিল না শেষে তিনি তাঁর আদরের ছেলেকে চাষিদের কাছে পাঠালেন, আর তারা ভাবলেন আমার ছেলেকে অন্তত সম্মান করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24678', '41', '12', '7', '¶ ‹কিন্তু চাষিরা নিজেদের ভেতরে আলোচনা করে বলল, বাবার পরে এই ব্যক্তিই উত্তরাধিকারী, এস আমরা একে মেরে ফেলি, যেন উত্তরাধিকার আমাদেরই হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24679', '41', '12', '8', '¶ ‹পরে তারা ছেলেটিকে ধরে মেরে ফেলল এবং আঙ্গুর খেতের বাইরে ফেলে দিলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24680', '41', '12', '9', '¶ ‹এরপর সেই আঙুর খেতের মালিক কি করবেন? তিনি এসে সেই চাষিদের মেরে ফেলবেন এবং খেত অন্য চাষিদের কাছে দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24681', '41', '12', '10', '¶ ‹তোমরা কি পবিত্র শাস্ত্রে এই কথাও পড়নি, › ‹যে পাথরটাকে মিস্ত্রীরা অগ্রাহ্য করেছিল, › ‹সেই পাথরটাই কোণের প্রধান পাথর হয়ে উঠল;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24682', '41', '12', '11', '¶ ‹প্রভু ঈশ্বরই এই কাজ করেছেন, › ‹আর এটা আমাদের চোখে সত্যিই খুব আশ্চর্য্য কাজ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24683', '41', '12', '12', '¶ এই উপমাটি বলার জন্য তারা যীশুকে ধরতে চেয়েছিল, কিন্তু তারা জনগণকে ভয় পেলো, কারণ তারা বুঝেছিল যে, যীশু তাদেরই বিষয়ে এই নীতি গল্পটা বলেছেন; পরে তারা তাঁকে ছেড়ে চলে গেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24684', '41', '12', '13', '¶ তারপর তারা কয়েক জন ফরীশী ও হেরোদীয়কে যীশুর কাছে পাঠিয়ে দিল, যেন তারা তাঁর কথার ফাঁদে ফেলে তাঁকে ধরতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24685', '41', '12', '14', '¶ তারা এসে তাঁকে বলল, গুরু, আমরা জানি, আপনি সত্যবাদী এবং সঠিক ভাবে ঈশ্বরের পথের বিষয় শিক্ষা দিচ্ছেন এবং আপনি কাউকে ভয় পাননা, কারণ আপনি লোকরা কে কি বলল সে কথায় বিচার করবেন না। কিন্তু লোকেদের আপনি ঈশ্বরের সত্য পথের বিষয় শিক্ষা দেন; আচ্ছা বলুন তো কৈসরকে কর দেওয়া উচিত কি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24686', '41', '12', '15', '¶ আমরা কর দেবো না কি দেব না? যীশু তাদের ভণ্ডামি বুঝতে পেরে বললেন, ‹আমার পরীক্ষা করছ কেন? আমাকে একটা টাকা এনে দাও আমি টাকাটা দেখি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24687', '41', '12', '16', '¶ তারা টাকাটা আনল; যীশু তাদেরকে বললেন, ‹এই মূর্ত্তি ও এই নাম কার?› তারা বলল, “কৈসরের।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24688', '41', '12', '17', '¶ তখন যীশু তাদের বললেন, ‹“তবে কৈসরের যা কিছু, তা কৈসরকে দাও, আর ঈশ্বরের যা কিছু, তা ঈশ্বরকে দাও।”› তখন এই কথা শুনে তারা আশ্চর্য্য হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24689', '41', '12', '18', '¶ তারপর সদ্দূকীরা যীশুর কাছে এল এবং তাঁকে জিজ্ঞাসা করলো যারা বলত মানুষ কখনো মৃত্যু থেকে জীবিত হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24690', '41', '12', '19', '¶ তারা যীশুর কাছে এসে বলল “গুরু মোশি আমাদের জন্য লিখেছেন, কারোর ভাই যদি স্ত্রীকে রেখে মারা যায়, আর তার যদি সন্তান না থাকে, তবে তার ভাই সেই স্ত্রীকে বিয়ে করে নিজের ভাইয়ের বংশ রক্ষা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24691', '41', '12', '20', '¶ ভাল, কোনো একটি পরিবারে সাতটি ভাই ছিল; প্রথম জন বিয়ে করে, ছেলেমেয়ে না রেখে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24692', '41', '12', '21', '¶ পরে দ্বিতীয় ভাই সেই স্ত্রীটিকে বিয়ে করল, কিন্তু সেও ছেলেমেয়ে না রেখে মরে গেল; তৃতীয় ভাইও সেই রকম অবস্থায় মরে গেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24693', '41', '12', '22', '¶ এই ভাবে সাত ভাই বিয়ে করে কোন ছেলেমেয়ে না রেখে মরে যায়; সবার শেষে সেই বউটি ও মরে গেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24694', '41', '12', '23', '¶ শেষ দিনের মৃত্যু থেকে জীবিত হওয়ার দিন ঐ সাত জনের মধ্যে সে কার স্ত্রী হবে? তারা সাতজনই তো তাকে বিয়ে করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24695', '41', '12', '24', '¶ যীশু এর উত্তরে তাদের বললেন, ‹তোমরা কি ভুল বুঝছ না, কারণ তোমরা না জান শাস্ত্র, না জান ঈশ্বরের ক্ষমতা?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24696', '41', '12', '25', '¶ ‹যখন সেই মৃতগুলি জীবিত হয়ে উঠবে, না তারা বিয়ে করবে না তাদের বিয়ে দেওয়া হবে, তারা স্বর্গে দূতদের মতো থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24697', '41', '12', '26', '¶ ‹মৃত্যু থেকে জীবিত হবার বিষয়ে বলব, এই বিষয়ে মোশির বইতে ঝোপের বিবরণ পড়নি? ঈশ্বর তাঁকে কিভাবে বলেছিলেন, “আমি অব্রাহামের ঈশ্বর, ইসহাকের ঈশ্বরও যাকোবের ঈশ্বর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24698', '41', '12', '27', '¶ ‹যীশু মৃতদের ঈশ্বর নন, কিন্তু জীবিতদের। তোমরা ভীষণ ভুল করছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24699', '41', '12', '28', '¶ আর তাদের একজন ব্যবস্থার শিক্ষক কাছে এসে তাদের তর্ক বিতর্ক করতে শুনলেন এবং যীশু তাদের ঠিকঠিক উত্তর দিচ্ছেন শুনে তাকে জিজ্ঞাসা করলেন, সব আদেশের ভেতরে কোনটী প্রথম?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24700', '41', '12', '29', '¶ ‹যীশু উত্তর করলেন, প্রথমটি এই, “হে ইস্রায়েল, শোন; আমাদের ঈশ্বর প্রভু একমাত্র প্রভু;”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24701', '41', '12', '30', '¶ ‹“আর তুমি সেই ঈশ্বরকে তোমার সমস্ত হৃদয়, তোমার সমস্ত প্রাণ ও তোমার সমস্ত মন দিয়ে তোমার ঈশ্বর প্রভুকে ভালবাসবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24702', '41', '12', '31', '¶ ‹দ্বিতীয়টি এই, “তোমার প্রতিবেশীকে নিজের মত ভালবাসবে” এই দুইটি আদেশের থেকে বড় আর কোন আদেশ নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24703', '41', '12', '32', '¶ ব্যবস্থার শিক্ষক তাঁকে বললেন, ভালোগুরু, আপনি সত্যি বলছেন যে, তিনি এক এবং তিনি ছাড়া অপর কেউ নেই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24704', '41', '12', '33', '¶ আর সমস্ত হৃদয়, সমস্ত বুদ্ধি, তোমার সমস্ত শক্তি ও ভালবাসা দিয়ে ঈশ্বরকে ভালবাসা এবং প্রতিবেশীকে নিজের মত ভালবাসা সব হোম ও বলিদান থেকে ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24705', '41', '12', '34', '¶ তখন সে বুদ্ধিমানের মতো উত্তর দিয়েছে শুনে যীশু তাকে বললেন, ‹তুমি ঈশ্বরের রাজ্যের খুব কাছাকাছি আছ।› এর পরে তাঁকে কোন কথা জিজ্ঞাসা করতে আর কারোর কোনো সাহস হলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24706', '41', '12', '35', '¶ আর ঈশ্বরের গৃহে শিক্ষা দেবার দিনে যীশু উত্তর করে বললেন, ‹ব্যবস্থার শিক্ষকরা কিভাবে বলে যে, খ্রীষ্ট দায়ূদের সন্তান?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24707', '41', '12', '36', '¶ ‹কারণ দায়ূদ নিজে পবিত্র আত্মার প্রেরণাতেই তিনি এই কথা বললেন, › ‹“প্রভু আমার প্রভুকে বলেছিলেন› ‹যতক্ষণ না তোমার শত্রুদেরকে› ‹তোমার পায়ের নীচে নিয়ে আসি, › ‹ততক্ষণ তুমি আমার ডান পাশে বসে থাকবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24708', '41', '12', '37', '‹যখন দায়ূদ নিজেই তাঁকে প্রভু বলেন, তবে তিনি কিভাবে তাঁর ছেলে হলেন?› আর সাধারণ লোকে আনন্দের সাথে তাঁর কথা শুনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24709', '41', '12', '38', '¶ ‹আর যীশু নিজের শিক্ষার ভেতর দিয়ে তাদেরকে বললেন, ব্যবস্থার শিক্ষকদের থেকে সাবধানে থেকো, তারা লম্বা লম্বা কাপড় পরে বেড়াতে চায়, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24710', '41', '12', '39', '¶ ‹এবং হাটে বাজারে লোকদের শুভেচ্ছা জানায়, সমাজঘরে প্রধান প্রধান আসন এবং ভোজে প্রধান প্রধান জায়গা ভালবাসে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24711', '41', '12', '40', '¶ ‹এই সব লোকেরা বিধবাদের সব বাড়ি দখল করে, আর ছলনা করে বড় বড় প্রার্থনা করে, এই সব লোকেরা বিচারে অনেক বেশি শাস্তি পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24712', '41', '12', '41', '¶ আর তিনি দানের বাক্সের সামনে বসলেন, লোকেরা দানের বাক্সের ভেতরে কিভাবে টাকা রাখছে তা দেখছিলেন। তখন অনেক ধনী লোক তার ভেতরে অনেক কাঁচা টাকা রাখলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24713', '41', '12', '42', '¶ এর পরে একজন গরিব বিধবা এসে মাত্র দুইটি পয়সা তাতে রাখলো, যার মূল্য সিকি পয়সা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24714', '41', '12', '43', '¶ তখন তিনি নিজের শিষ্যদের কাছে ডেকে বললেন, ‹আমি তোমাদের সত্যি বলছি দানের বাক্সে যারা পয়সা রাখছে, তাদের সবার থেকে এই গরিব বিধবা বেশি রাখল; ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24715', '41', '12', '44', '¶ ‹কারণ অন্য সবাই নিজের নিজের বাড়তি টাকা পয়সা থেকে কিছু কিছু রেখেছে, কিন্তু এই বিধবা গরিব মহিলা বেঁচে থাকার জন্য যা ছিল সব কিছু দিয়ে দিলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24716', '41', '13', '1', '¶ যীশু উপাসনা ঘর থেকে যখন বের হয়ে যাচ্ছিলেন তখন তাঁর হয়ে একজন শিষ্য তাঁকে বলল, হে গুরু, দেখুন কি সুন্দর সুন্দর পাথর ও কি সুন্দর বাড়ি!');
INSERT INTO `bible_verses_bn_irv` VALUES ('24717', '41', '13', '2', '¶ যীশু তাকে বললেন, ‹তুমি কি এই সব বড় বড় বাড়ি দেখছ? এর একটা পাথর ও আর একটা পাথরের ওপরে থাকবে না, সবই ধ্বংস হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24718', '41', '13', '3', '¶ পরে যীশু যখন উপাসনা ঘরের সামনে জৈতুন পর্বতে বসেছিলেন তখন পিতর, যাকোব, যোহন ও আন্দ্রিয় তাঁকে গোপনে জিজ্ঞাসা করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24719', '41', '13', '4', '¶ আপনি আমাদের বলুন, কখন এই সব ঘটনা ঘটবে? আর কোন চিহ্ন দেখে আমরা বুঝতে পারবো যে এই সব ঘটার দিন হয়ে এসেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24720', '41', '13', '5', '¶ যীশু এর উত্তরে তাদের বললেন, ‹“সাবধান হও, কেউ যেন তোমাদের না ঠকায়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24721', '41', '13', '6', '¶ ‹অনেকে আমার নাম ধরে আসবে, বলবে, আমিই সেই খ্রীষ্ট, আর অনেক লোককে ঠকাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24722', '41', '13', '7', '¶ ‹কিন্তু তোমরা যখন যুদ্ধের কথাও যুদ্ধের গুজব শুনবে, তখন ভয় পেয়ো না; এ সব অবশ্যই ঘটবে, কিন্তু তখনও শেষ নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24723', '41', '13', '8', '¶ ‹এক জাতি অন্য জাতির বিরুদ্ধে, ও এক রাজ্য অন্য রাজ্যের বিরুদ্ধে উঠবে। জায়গায় জায়গায় ভূমিকম্প ও দূর্ভিক্ষ হবে; এই সবই যন্ত্রণা আরম্ভ মাত্র।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24724', '41', '13', '9', '¶ ‹তোমরা লোকদের থেকে সাবধান থাকো। লোকে তোমাদের বিচার সভার লোকেদের হাতে ধরিয়ে দেবে এবং সমাজঘরে তোমাদের মারা হবে; আর আমার জন্য তোমাদের দেশের রাজ্যপাল ও রাজাদের সামনে সাক্ষী দেবার জন্য দাঁড়াতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24725', '41', '13', '10', '¶ ‹কিন্তু তার আগে সব জাতির কাছে সুসমাচার প্রচার করতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24726', '41', '13', '11', '¶ ‹কিন্তু লোকে যখন তোমাদের ধরে বিচারের জন্য নিয়ে যাবে, তখন কি বলতে হবে তা নিয়ে ভেবো না; সেই দিন যে কথা তোমাদের বলে দেওয়া হবে, তোমরা তাই বলবে; কারণ তোমরাই যে কথা বলবে তা নয়, কিন্তু পবিত্র আত্মাই কথা বলবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24727', '41', '13', '12', '¶ ‹তখন ভাই ভাইকে ও বাবা সন্তানকে মৃত্যুতে সমর্পণ করবে; এবং সন্তানেরা মা বাবার বিপক্ষে উঠে তাদের হত্যা করাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24728', '41', '13', '13', '¶ ‹আর আমার নামের জন্য তোমাদের সবাই ঘৃণা করবে; কিন্তু যে কেউ শেষ পর্যন্ত স্থির থাকবে, সেই পরিত্রান পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24729', '41', '13', '14', '¶ ‹যখন তোমরা দেখবে, সব শেষ করার সেই ঘৃণার জিনিস যেখানে থাকবার নয়, সেখানে রয়েছে যে পড়ে, সে বুঝুক, তখন যারা যিহূদিয়াতে থাকে তারা পাহাড়ি জায়গায় পালিয়ে যাক;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24730', '41', '13', '15', '¶ ‹যে কেউ ছাদের উপরে থাকে, সে ঘর থেকে জিনিসপত্র নেবার জন্য নীচে না নামুক;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24731', '41', '13', '16', '¶ ‹এবং যে জমিতে থাকে, সে নিজের পোশাক নেবার জন্য পিছনে ফিরে যেন না যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24732', '41', '13', '17', '¶ ‹সেই দিনের যারা গর্ভবতী এবং যারা সন্তানকে বুকের দুধ পান করায় সেই মহিলাদের অবস্থা কি খারাপই না হবে!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24733', '41', '13', '18', '¶ ‹প্রার্থনা কর, যেন এসব শীতকালে না ঘটে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24734', '41', '13', '19', '¶ ‹কারণ সেই দিন এমন কষ্ট হবে যা ঈশ্বরের জগত সৃষ্টির শুরু থেকে এই পর্যন্ত হয়নি, আর কখন হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24735', '41', '13', '20', '¶ ‹আর প্রভু যদি সেই দিন গুলির সংখ্যা কমিয়ে না দিতেন, তবে কোন মাংসই রক্ষা পেত না; কিন্তু ঈশ্বর যাদেরকে মনোনীত করে নিয়েছেন তাদের জন্য ঈশ্বর দিন গুলি কমিয়ে দিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24736', '41', '13', '21', '¶ ‹আর সেই দিন যদি কেউ তোমাদেরকে বলে, দেখ, সেই খ্রীষ্ট এখানে, কিম্বা দেখ, ওখানে, তোমরা বিশ্বাস কোর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24737', '41', '13', '22', '¶ ‹কারণ ভণ্ড খ্রীষ্টেরা ও নকল ভাববাদীরা আসবে এবং অনেক আশ্চর্য্য কাজ করবে, যেন তারা ঈশ্বরের মনোনীত করা লোকদেরকেও ঠকাতে পারে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24738', '41', '13', '23', '¶ ‹তোমরা কিন্তু সাবধান থেকো। আমি তোমাদেরকে আগে থেকেই সব কিছু বলে রাখলাম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24739', '41', '13', '24', '¶ ‹সেই দিনের কষ্টের ঠিক পরেই, › ‹সূর্য্য অন্ধকার হয়ে যাবে, › ‹চাঁদ আলো দেবে না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24740', '41', '13', '25', '‹তারাগুলো আকাশ থেকে খশে পড়ে যাবে› ‹এবং চাঁদ, সূর্য্য, তারা আর আকাশের সব শক্তি নড়ে যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24741', '41', '13', '26', '¶ ‹সেই দিন লোকেরা মনুষ্যপুত্রকে মহা শক্তি ও মহা প্রতাপে সঙ্গে মেঘের ভেতর দিয়ে আসতে দেখবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24742', '41', '13', '27', '¶ ‹আর তিনি তাঁর দূতদের পাঠিয়ে পৃথিবীর এবং আকাশের এক সীমা থেকে অন্য সীমা পর্যন্ত চারিদিক থেকে ঈশ্বরের সব মনোনীত করা লোকদের জড়ো করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24743', '41', '13', '28', '¶ ‹ডুমুরগাছের গল্প থেকে শিক্ষা নাও; যখন তার ডালপালা নরম হয়ে তাতে পাতা বের হয়, তখন তোমরা জানতে পার যে গরমকাল এসেছে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24744', '41', '13', '29', '¶ ‹সেইভাবে যখন তোমরা দেখবে এই সব ঘটছে তখন বুঝতে হবে যে, তাঁর আসার দিন এগিয়ে এসেছে, এমনকি, দরজায় হাজির।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24745', '41', '13', '30', '¶ ‹আমি তোমাদের সত্যিই বলছি, যতক্ষণ না এই সব কিছু ঘটবে ততক্ষণ পর্যন্ত কিছু লোক বেঁচে থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24746', '41', '13', '31', '¶ ‹আকাশ ও পৃথিবী শেষ হয়ে যাবে কিন্তু আমার বাক্য চিরকাল থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24747', '41', '13', '32', '¶ ‹কিন্তু সেই দিন বা সেই দিনের কথা কেউ জানে না; স্বর্গের দূতেরাও না, ছেলে ও না, শুধু বাবাই জানেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24748', '41', '13', '33', '¶ ‹সাবধান হও, জেগে থাক ও প্রার্থনা করো; কারণ সেই দিন কখন আসবে তা তোমরা জান না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24749', '41', '13', '34', '¶ ‹এটা ঠিক যেন, একজন লোক নিজের বাড়ি ছেড়ে কোথাও ভ্রমণে গিয়েছেন; আর তিনি নিজের চাকরদের ক্ষমতা বুঝিয়ে দিলেন এবং দারোয়ানকে জেগে থাকতে আদেশ দিলেন, এই ভাবে সেই দিন আসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24750', '41', '13', '35', '¶ ‹অতএব তোমরাও এই ভাবে জেগে থাকো, কারণ বাড়ির কর্তা সন্ধ্যায়, কি দুপুররাতে, কি মোরগ ডাকার দিন, কি সকালবেলায় আসবেন তোমরা তা জান না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24751', '41', '13', '36', '¶ ‹তিনি হঠাৎ এসে যেন না দেখেন তোমরা ঘুমিয়ে আছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24752', '41', '13', '37', '¶ ‹আর আমি তোমাদের যা বলি, সবাইকেই তা বলি, জেগে থাকো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24753', '41', '14', '1', '¶ উদ্ধারপর্ব ও তাড়ীশূন্য রুটি র পর্বের মাত্র দুই দিন বাকি; তখন প্রধান যাজকেরা ও ব্যবস্থার শিক্ষকেরা গোপনে যীশুকে মেরে ফেলার চেষ্টা করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24754', '41', '14', '2', '¶ কারণ তারা বলল, পর্বের দিনের নয়, কারণ লোকদের ভেতরে গোলমাল হতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24755', '41', '14', '3', '¶ যীশু তখন বৈথনিয়ায় শিমোনের বাড়িতে ছিলেন, তখন একটি মহিলা শ্বেত পাথরের পাত্রে খুব মূল্যবান এবং খাঁটি সুগন্ধি তেল নিয়ে তাঁর কাছে এলো এবং তিনি খেতে বসলে পাত্রটি ভেঙে সে তাঁর মাথায় সেই তেল ঢেলে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24756', '41', '14', '4', '¶ সেখানে যারা হাজির ছিল তাদের ভেতরে কয়েক জন বিরক্ত হয়ে একে অপরকে বলতে লাগলো এই ভাবে আতরটা নষ্ট করা হল কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24757', '41', '14', '5', '¶ এই আতরটা বিক্রি করলে তিনশো দিন দিনারিও বেশি পাওয়া যেত এবং তা গরিবদের দেওয়া যেত। আর এই বলে তারা সেই মহিলাটিকে বকাবকি করতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24758', '41', '14', '6', '¶ ‹তখন যীশু বললেন “থাম, এই মহিলাটিকে কেন দুঃখ দিচ্ছ? এ তো আমার জন্য ভালো কাজ করল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24759', '41', '14', '7', '¶ ‹কারণ দরিদ্ররা তোমাদের কাছে সব দিনই আছে; যখন ইচ্ছা তখনই তাদের উপকার করতে পার; কিন্তু আমাকে তোমরা সবদিন পাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24760', '41', '14', '8', '¶ ‹এ যা পেরেছে তাই করেছে, আমাকে কবরের জন্য প্রস্তুত করতে আগেই আমার দেহের উপর আতর মাখিয়ে দিয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24761', '41', '14', '9', '¶ ‹আমি তোমাদের সত্যি বলছি, “সমস্ত জগতে যে কোন জায়গায় এই সুসমাচার প্রচারিত হবে, সেই জায়গায় এর এই কাজের কথাও একে মনে রাখার জন্য বলা হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24762', '41', '14', '10', '¶ এর পরে ইস্করোতীয় যিহূদা নামে, সেই বারো জন শিষ্যের ভেতরে একজন যীশুকে ধরিয়ে দেবার জন্য, প্রধান যাজকদের কাছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24763', '41', '14', '11', '¶ তাঁরা যিহূদার কথা শুনে খুশী হলেন এবং তাকে টাকা দেবেন বলে প্রতিজ্ঞা করলেন; তখন সে যীশুকে ধরিয়ে দেবার জন্য সুযোগে খুঁজতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24764', '41', '14', '12', '¶ তাড়ীশূন্য রুটি র পর্বের প্রথম দিনের, নিস্তারপর্ব্বের ভেড়ার বাচ্চা বলি দেওয়া হতো, সেই দিন তাঁর শিষ্যরা তাঁকে বললেন, “আপনার জন্য আমরা কোথায় নিস্তারপর্ব্বের ভোজ প্রস্তুত করব? আপনার ইচ্ছা কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24765', '41', '14', '13', '¶ তখন যীশু তাঁর দুই জন শিষ্যকে এই বলে পাঠিয়ে দিলেন, ‹তোমরা নগরে যাও, সেখানে এমন একজন লোকের দেখা পাবে, যে একটা কলসিতে করে জল নিয়ে যাচ্ছে; তোমরা তার পেছনে পেছনে যেও;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24766', '41', '14', '14', '¶ ‹সে যে বাড়িতে ঢুকবে, সেই বাড়ির মালিককে বোলো, গুরু বলেছেন, যেখানে আমি আমার শিষ্যদের সঙ্গে নিস্তারপর্ব্বের ভোজ খেতে পারি, আমার সেই অতিথিশালা কোথায়?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24767', '41', '14', '15', '¶ ‹তাতে সে লোকটি তোমাদেরকে ওপরের একটি সাজানো বড় ঘর দেখিয়ে দেবে, সেই জায়গায় আমাদের জন্য তৈরী করো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24768', '41', '14', '16', '¶ পরে শিষ্যরা শহরে ফিরে গেলেন, আর তিনি যেরকম বলেছিলেন, সেরকম দেখতে পেলেন; পরে তাঁরা নিস্তারপর্ব্বের ভোজ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24769', '41', '14', '17', '¶ পরে সন্ধ্যা হলে যীশু সেই বারো জন শিষ্যকে নিয়ে সেখানে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24770', '41', '14', '18', '¶ তাঁরা বসে ভোজন করছেন, সেই দিনে যীশু বললেন, ‹“আমি তোমাদের সত্যি বলছি, তোমাদের মধ্যে এক জন আমার সঙ্গে বিশ্বাসঘাতকতা করবে। সে আমার সঙ্গে ভোজন করছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24771', '41', '14', '19', '¶ তখন শিষ্যরা দুঃখ পেলো এবং একে একে যীশুকে জিজ্ঞাসা করতে লাগলো, আমি কি সেই লোক?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24772', '41', '14', '20', '¶ যীশু তাদেরকে বললেন, ‹এই বারো জনের ভেতরে একজন, যে আমার সঙ্গে এখন ভোজন করছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24773', '41', '14', '21', '¶ ‹কারণ মনুষ্যপুত্রের বিষয়ে যেমন লেখা আছে, তেমনি তিনি যাবেন, কিন্তু ধিক সেই ব্যক্তিকে, যার মাধ্যমে মনুষ্যপুত্রকে ধরিয়ে দাও য়া হবে, সেই মানুষের জন্ম না হলেই তার পক্ষে ভাল ছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24774', '41', '14', '22', '¶ যখন তাঁরা খাবার খাচ্ছেন, এমন দিনের যীশু রুটী নিয়ে ধন্যবাদ দিয়ে ভাঙলেন এবং শিষ্যদের দিলেন, আর বললেন, ‹“এটা নাও, এটা আমার শরীর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24775', '41', '14', '23', '¶ খাওয়ার পরে যীশু পানপাত্র নিয়ে ধন্যবাদ দিয়ে তাঁদের দিলেন এবং তারা সকলেই তা থেকে পান করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24776', '41', '14', '24', '¶ যীশু তাঁর শিষ্যদের বললেন, ‹এটা আমার রক্ত, নতুন নিয়মের রক্ত, যা অনেকের জন্য ঢেলে দেওয়া হলো, এই দিয়ে মানুষের সঙ্গে ঈশ্বরের নতুন নিয়ম প্রতিষ্ঠিত হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24777', '41', '14', '25', '¶ ‹আমি তোমাদের সত্য বলছি, “যত দিন না আমি আমার পিতার রাজ্যে প্রবেশ করি ও তোমাদের সাথে নতুন আঙুরের রস পান না করি। সেই দিন পর্যন্ত আমি আঙুর ফলের রস আর কখনও পান করব না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24778', '41', '14', '26', '¶ এর পরে তাঁরা একটা গান করে, তাঁরা জৈতুন পর্বতে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24779', '41', '14', '27', '¶ যীশু তাদেরকে বললেন, ‹তোমরা সকলে আমাকে ছেড়ে পালাবে; শাস্ত্রে এরকম লেখা আছে, › ‹“আমি মেষ পালককে আঘাত করব, › ‹তাতে মেষেরা চারিদিকে ছড়িয়ে পড়বে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24780', '41', '14', '28', '‹কিন্তু আমি মৃত্যু থেকে জীবিত হবার পরে আমি তোমাদের আগে গালীলে যাব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24781', '41', '14', '29', '¶ পিতর তাঁকে বলল, যদি সবাই আপনাকে ছেড়েও চলে যায়, আমি কখনও ফেলে যাব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24782', '41', '14', '30', '¶ যীশু তাকে বললেন, ‹আমি তোমাকে সত্য কথা বলছি, আজ রাতে দুই বার মোরগ ডাকার আগে, তুমি আমাকে তিনবার চিনতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24783', '41', '14', '31', '¶ পিতর খুব বেশি উত্সাহের সঙ্গে বলতে লাগলেন, যদি আপনার সঙ্গে মরতেও হয়, কোন ভাবে আপনাকে আমি চিনি না বলবো না। অপর শিষ্যরাও সেই রকম বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24784', '41', '14', '32', '¶ পরে তাঁরা গেৎশিমানী নামে এক জায়গায় এলেন; আর যীশু নিজের শিষ্যদের বললেন, ‹আমি যতক্ষণ না প্রার্থনা করে আসি, তোমরা এখানে বসে থাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24785', '41', '14', '33', '¶ পরে তিনি পিতর, যাকোব ও যোহনকে সঙ্গে নিয়ে গেলেন এবং খুব দুঃখী হলেন ও ভয় পেতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24786', '41', '14', '34', '¶ ‹তিনি তাদেরকে বললেন, “আমার প্রাণ মরণ পর্যন্ত দুঃখার্ত্ত হয়েছে, তোমরা এখানে থাক, আমার সঙ্গে জেগে থাক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24787', '41', '14', '35', '¶ তিনি একটু আগে গিয়ে মাটিতে উপুড় হয়ে এই প্রার্থনা করলেন, যদি সম্ভব হয় তবে যেন সেই দিন তাঁর কাছ থেকে চলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24788', '41', '14', '36', '¶ যীশু বললেন, ‹আব্বা, পিতা তোমার কাছে তো সবই সম্ভব; এই দুঃখের পেয়ালা তুমি আমার কাছ থেকে সরিয়ে নাও; তবুও আমার ইচ্ছামত না হয়, কিন্তু তোমার ইচ্ছামত হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24789', '41', '14', '37', '¶ যীশু ফিরে এসে দেখলেন, শিষ্যরা ঘুমিয়ে পড়েছেন, আর তিনি পিতরকে বললেন, ‹শিমোন তুমি কি ঘুমিয়ে পড়েছ? এক ঘন্টাও কি তুমি জেগে থাকতে পারলে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24790', '41', '14', '38', '¶ ‹তোমরা জেগে থাক ও প্রার্থনা কর, যেন পরীক্ষায় না পড়; আত্মা ইচ্ছুক, কিন্তু শরীর দুর্বল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24791', '41', '14', '39', '¶ আর তিনি আবার গিয়ে সেই কথা বলে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24792', '41', '14', '40', '¶ পরে তিনি আবার এসে দেখলেন, তাঁরা ঘুমিয়ে পড়েছেন কারণ তাঁদের চোখ ঘুমে ভারী হয়ে পড়েছিল, তারা যীশুকে কি উত্তর দেবে, তা তারা বুঝতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24793', '41', '14', '41', '¶ পরে তিনি তৃতীয় বার এসে তাদেরকে বললেন, ‹এখনও কি তোমরা ঘুমাচ্ছ এবং বিশ্রাম করছ? যথেষ্ট হয়েছে; দিন এসেছ, দেখ, মনুষ্যপুত্রকে পাপীদের হাতে ধরিয়ে দেওয়া হচ্ছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24794', '41', '14', '42', '‹উঠ, আমরা যাই; এই দেখ, যে লোক আমাকে ধরিয়ে দেবে, সে কাছে এসেছে। যীশুকে শত্রুদের হাতে ধরিয়ে দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24795', '41', '14', '43', '¶ আর তিনি যখন কথা বলছিলেন, সেই দিন যিহূদা, সেই বারো জনের একজন এল এবং তার সঙ্গে অনেক লোক তরোয়াল ও লাঠি নিয়ে প্রধান যাজকদের, ব্যবস্থার শিক্ষকদের ও প্রাচীনদের কাছ থেকে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24796', '41', '14', '44', '¶ যে যীশুকে ধরিয়ে দিচ্ছিল, সে আগে থেকে তাদের এই চিহ্ন এর কথা বলেছিল, আমি যাকে চুম্বন করব, সেই ঐ লোক, তোমরা তাকে ধরে সাবধানে নিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24797', '41', '14', '45', '¶ সে তখনি তাঁর কাছে গিয়ে বলল, গুরু; এই বলে তাঁকে উত্সাহের সঙ্গে চুম্বন করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24798', '41', '14', '46', '¶ তখন তারা যীশুকে বেঁধে ধরে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24799', '41', '14', '47', '¶ কিন্তু যারা পাশে দাঁড়িয়েছিল, তাদের ভেতরে এক ব্যক্তি হাত বাড়িয়ে তরোয়াল বার করলেন এবং মহাযাজকের দাসকে আঘাত করে তার একটা কান কেটে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24800', '41', '14', '48', '¶ তখন যীশু তাদেরকে বললেন, ‹“যেমন ডাকাতকে ধরা হয়, তেমনি কি তোমরা তরোয়াল ও লাঠি নিয়ে আমাকে ধরতে এসেছো?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24801', '41', '14', '49', '¶ ‹আমি প্রতিদিন ঈশ্বরের মন্দিরে বসে উপদেশ দিয়েছি, তখন তো আমাকে ধরলে না। কিন্তু শাস্ত্রের কথা গুলি সফল হওয়ার জন্য এরকম ঘটালে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24802', '41', '14', '50', '¶ তখন শিষ্যরা তাঁকে ছেড়ে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24803', '41', '14', '51', '¶ আর, একজন যুবক উলঙ্গ চেহারায় কেবল একখানি চাদর পরে যীশুর পেছন পেছন যেতে লাগলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24804', '41', '14', '52', '¶ তারা যুবকটিকে ধরলে, সে সেই চাদরটি ফেলে উলঙ্গ হয়ে পালাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24805', '41', '14', '53', '¶ পরে তারা যীশুকে মহাযাজকের কাছে নিয়ে গেল; তাঁর সঙ্গে প্রধান যাজকরা, প্রাচীনরা ও ব্যবস্থার শিক্ষকেরা জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24806', '41', '14', '54', '¶ আর পিতর দূরে দূরে থেকে তাঁর পেছন পেছন ভিতরে, মহাযাজকের উঠোন পর্যন্ত গেলেন এবং পাহারাদারদের সঙ্গে বসে আগুন পোহাতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24807', '41', '14', '55', '¶ তখন প্রধান যাজকরা এবং সমস্ত মহাসভা যীশুকে বধ করার জন্য তাঁর বিরুদ্ধে মিথ্যা প্রমাণ খুঁজতে লাগল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24808', '41', '14', '56', '¶ কিন্তু অনেকে তাঁর বিরুদ্ধে মিথ্যাসাক্ষী এসে জুটলেও তাদের সাক্ষ্য মিললো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24809', '41', '14', '57', '¶ পরে একজন দাঁড়িয়ে তাঁর বিরুদ্ধে মিথ্যাসাক্ষ্য দিয়ে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24810', '41', '14', '58', '¶ আমরা ওনাকে এই কথা বলতে শুনেছি, আমি এই হাতে তৈরী উপাসনার ঘর ভেঙে ফেলবো, আর তিন দিনের ভেতরে হাতে তৈরী নয় আর এক উপাসনার ঘর তৈরী করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24811', '41', '14', '59', '¶ এতে ও তাদের সাক্ষ্য মিললো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24812', '41', '14', '60', '¶ তখন মহাযাজক মাঝখানে দাঁড়িয়ে যীশুকে জিজ্ঞাসা করলেন, তুমি কি কিছুই উত্তর দেবে না? তোমার বিরুদ্ধে এরা কিসব বলছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24813', '41', '14', '61', '¶ কিন্তু তিনি চুপচাপ থাকলেন, কোন উত্তর দিলেন না। আবার মহাযাজক তাঁকে জিজ্ঞাসা করলেন, তুমি কি সেই খ্রীষ্ট, সেই মহিমার পুত্র?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24814', '41', '14', '62', '¶ ‹যীশু বললেন, “আমি সেই; আর এখন থেকে তোমরা মনুষ্যপুত্রকে পরাক্রমের (সর্বশক্তিমান ঈশ্বরের) ডান পাশে বসে থাকতে এবং আকাশের মেঘরথে আসতে দেখবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24815', '41', '14', '63', '¶ তখন মহাযাজক নিজের কাপড় ছিঁড়ে বললেন, আর সাক্ষীতে আমাদের কি দরকার?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24816', '41', '14', '64', '¶ তোমরা ত ঈশ্বরনিন্দা শুনলে তোমাদের মতামত কি? তারা সবাই তাঁকে দোষী করে বলল, একে মেরে ফেলা উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24817', '41', '14', '65', '¶ তখন কেউ কেউ তাঁর গায়ে থুথু দিতে লাগলো এবং তাঁর মুখ ঢেকে তাঁকে ঘুষি মারতে লাগলো, আর বলতে লাগলো, ঈশ্বরের বাক্য বল না? পরে পাহারাদাররা মারতে মারতে তাঁকে নিয়ে গেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24818', '41', '14', '66', '¶ পিতর যখন নীচে উঠোনে ছিলেন, তখন মহাযাজকের এক দাসী এল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24819', '41', '14', '67', '¶ সে পিতরকে আগুন পোহাতে দেখে তাঁর দিকে তাকিয়ে বলল, তুমিও ত সেই নাসরতীয়ের, সেই যীশুর, সঙ্গে ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24820', '41', '14', '68', '¶ কিন্তু পিতর স্বীকার না করে বলল, তুমি যা বলছ, আমি তা জানিও না, বুঝিও না। পরে তিনি বেরিয়ে দরজার কাছে গেলেন, আর মোরগ ডেকে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24821', '41', '14', '69', '¶ কিন্তু দাসী তাঁকে দেখে, যারা কাছে দাঁড়িয়েছিল, তাদেরকে বলতে লাগলো এই লোক তাদেরই একজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24822', '41', '14', '70', '¶ তিনি আবার অস্বীকার করলেন। কিছুক্ষণ পরে যারা কাছে দাঁড়িয়েছিল, আবার তারা পিতরকে বলল, ঠিকই বলছি তুমি তাদের একজন, কারণ তুমি গালীলিয় লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24823', '41', '14', '71', '¶ পিতর নিজেকে অভিশাপের সঙ্গে এই শপথ নিয়ে বলতে লাগলেন, তোমরা যে লোকের কথা বলছো, তাকে আমি চিনি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24824', '41', '14', '72', '¶ তখনি দ্বিতীয়বার মোরগ ডেকে উঠল; তাতে যীশু এই যে কথা বলেছিলেন, ‹মোরগ দুই বার ডাকবার আগে তুমি তিনবার আমাকে অস্বীকার করবে, › সেই কথা পিতরের মনে পড়ল এবং তিনি সেই বিষয়ে মনে কোরে কাঁদতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24825', '41', '15', '1', '¶ আর সকাল হলে প্রধান যাজকেরা ও প্রাচীনরা, ব্যবস্থার শিক্ষকরা এবং সব মহাসভা পরামর্শ করে যীশুকে বেঁধে নিয়ে পীলাতের কাছে ধরিয়ে দিলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24826', '41', '15', '2', '¶ তখন পীলাত যীশুকে জিজ্ঞাসা করলেন, তুমি কি ইহূদিদের রাজা? যীশু তাঁকে বললেন, ‹“তুমিই বললে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24827', '41', '15', '3', '¶ পরে প্রধান যাজকেরা তাঁর উপরে নানারকম অভিযোগ করতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24828', '41', '15', '4', '¶ পীলাত তাঁকে আবার জিজ্ঞাসা করলেন, তুমি কি কিছুই উত্তর দেবে না? দেখ, এরা তোমার বিরুদ্ধে কত অভিযোগ নিয়ে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24829', '41', '15', '5', '¶ যীশু আর কোনো উত্তর দিলেন না; তাতে পিলাত অবাক হয়ে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24830', '41', '15', '6', '¶ নিস্তার পর্বের দিনের তিনি লোকদের জন্য এমন এক জন বন্দিকে মুক্ত করতেন, যাকে লোকেরা চাইত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24831', '41', '15', '7', '¶ বিদ্রোহ, খুন, জখম করার অপরাধে যে সব বন্দী জেলে ছিল তাদের মধ্য বারাব্বা নামে একজন খারাপ লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24832', '41', '15', '8', '¶ তখন লোকরা ওপরে গিয়ে, পিলাত তাদের জন্য আগে যা করতেন, তারা তা চাইতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24833', '41', '15', '9', '¶ পীলাত তাদের বললেন, আমি তোমাদের জন্য ইহূদিদের রাজাকে ছেড়ে দেব, এই কি তোমাদের ইচ্ছা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24834', '41', '15', '10', '¶ কারণ প্রধান যাজকেরা যে হিংসা করে যীশুকে ধরিয়ে দিয়েছিলন সেই কথা পিলাত জানতে পারলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24835', '41', '15', '11', '¶ প্রধান যাজকেরা জনসাধারনকে খেপিয়ে, কাঁদিয়ে নিজেদের জন্য বারাব্বাকে ছেড়ে দিতে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24836', '41', '15', '12', '¶ পিলাত উত্তর করে আবার তাদেরকে বললেন, তবে তোমরা যাকে ইহূদিদের রাজা বল, তাকে আমি কি করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24837', '41', '15', '13', '¶ তারা আবার চিত্কার কোরে বলল, ওকে ক্রুশে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24838', '41', '15', '14', '¶ পিলাত তাদেরকে বললেন, কেন? একি অপরাধ করেছে? কিন্তু তারা খুব জোরে চেঁচিয়ে বলল, ওকে ক্রুশে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24839', '41', '15', '15', '¶ তখন পিলাত লোকদেরকে খুশি করবার জন্য বারাব্বাকে ছেড়ে দিলেন এবং যীশুকে চাবুক মেরে ক্রুশে দেবার জন্য জনসাধারণের হাতে তুলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24840', '41', '15', '16', '¶ পরে সেনারা উঠোনের মাঝখানে, অর্থাৎ রাজবাড়ির ভেতরে, তাঁকে নিয়ে গিয়ে সব সেনাদলকে ডেকে একসঙ্গে করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24841', '41', '15', '17', '¶ পরে তাঁকে বেগুনী রঙের পোশাক পরাল এবং কাঁটার মুকুট গেঁথে তাঁর মাথায় পরিয়ে দিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24842', '41', '15', '18', '¶ তারা যীশুকে তাচ্ছিল্য করে বলতে লাগল, ইহূদি রাজ, নমস্কার!');
INSERT INTO `bible_verses_bn_irv` VALUES ('24843', '41', '15', '19', '¶ একটা বেতের লাঠি দিয়ে তার মাথায় মারতে লাগল, তাঁর গায়ে থুথু দিল, ও হাঁটু গেড়ে তাঁকে প্রণাম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24844', '41', '15', '20', '¶ তাঁকে তাচ্ছিল্য করবার পর তারা ঐ বেগুনী পোশাকটি খুলে নিল এবং তাঁর নিজের পোশাক পরিয়ে দিল। পরে তারা ক্রুশে দেবার জন্য তাঁকে বাইরে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24845', '41', '15', '21', '¶ আর শিমোন নামে একজন কুরীনীয় লোক গ্রাম থেকে সেই পথ দিয়ে আসছিল, সে সিকন্দরের ও রূফের বাবা তাকেই তারা যীশুর ক্রুশ বহন করার জন্য বাধ্য করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24846', '41', '15', '22', '¶ পরে তারা তাঁকে গলগথা নামে এক জায়গায় নিয়ে গেল; এই নামের মানে “মাথার খুলির বলা হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24847', '41', '15', '23', '¶ তারা তাঁকে গন্ধরস মেশানো আঙুরের রস দিতে চাইল; কিন্তু তিনি তা পান করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24848', '41', '15', '24', '¶ পরে তারা তাঁকে ক্রুশে দিল এবং তাঁর জামাকাপড় সব ভাগ করে নিল; কে কি নেবে, এটা ঠিক করবার জন্য লটারী করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24849', '41', '15', '25', '¶ সকাল নয়টার দিন তারা তাঁকে ক্রুশে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24850', '41', '15', '26', '¶ ক্রশ এর ওপর তাঁর দোষের কথা লেখা একটা ফলক ঝুলিয়ে দিলো আর তাতে লিখে দিলো, যীশু ইহূদিদের রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24851', '41', '15', '27', '¶ আর তারা তাঁর সঙ্গে দুইজন দস্যুকেও তাঁর সঙ্গে ক্রুশে বিদ্ধ করা হল, এক জন ডান পাশে আর একজন বাঁপাশে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24852', '41', '15', '28', '¶ আর যে সব লোক সেই পথ দিয়ে যাতায়াত করছিল, তারা মাথা নাড়তে নাড়তে তাঁর নিন্দা করে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24853', '41', '15', '29', '¶ যারা খ্রীষ্টকে সেই রাস্তা দিয়ে যাতায়াত করছিল, তারা মাথা নেড়ে নেড়ে খ্রীষ্টকে নিন্দা করে বলল, “এই যে, তুমি না মন্দির ভেঙে ফেল, আর তিন দিনের মধ্যে তা গাঁথবে!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24854', '41', '15', '30', '¶ “তবে নিজেকে বাঁচাও, যদি ঈশ্বরের পুত্র হও, ক্রুশ থেকে নেমে এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24855', '41', '15', '31', '¶ আর একইভাবে প্রধান যাজকেরা, ব্যবস্থার শিক্ষকেরা ও প্রাচীনেরা একসঙ্গে ঠাট্টা করে বলল, ঐ ব্যক্তি অন্য অন্য লোককে রক্ষা করত, আর নিজেকে রক্ষা করতে পারে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24856', '41', '15', '32', '¶ খ্রীষ্ট, ইস্রায়েলের রাজা, এখন তুমি ক্রশ থেকে নেমে এস, এই দেখে আমরা তোমায় বিশ্বাস করব। আর যারা তাঁর সঙ্গে ক্রুশে ঝুলেছে, তারাও তাঁকে অভিশাপ দিলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24857', '41', '15', '33', '¶ পরে দুপুর বারোটা থেকে বেলা তিনটে পর্যন্ত সারা দেশ অন্ধকার হয়ে রইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24858', '41', '15', '34', '¶ আর বিকাল তিনটের দিন যীশু উঁচুস্বরে চীৎকার করে বললেন, ‹“এলী এলী লামা শবক্তানী, › অর্থাৎ‹ঈশ্বর আমার, ঈশ্বর আমার, তুমি কেন আমায় পরিত্যাগ করেছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24859', '41', '15', '35', '¶ যারা কাছে দাঁড়িয়েছিল, তাদের ভেতরে কেউ কেউ সেই কথা শুনে বলল, দেখ, ও এলিয়কে ডাকছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24860', '41', '15', '36', '¶ তখন একজন দৌড়ে একখানি স্পঞ্জ সিরকায় ডুবিয়ে নিয়ে এলো এবং একটা লাঠিতে লাগিয়ে তাঁকে পান করতে দিল, দেখি, এলিয় ওকে রক্ষা করতে আসেন কি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24861', '41', '15', '37', '¶ এর পরে যীশু খুব জোরে চিত্কার করে শেষ নিঃশ্বাস ছাড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24862', '41', '15', '38', '¶ সেই দিন ঈশ্বরের উপাসনা ঘরের পর্দা উপর থেকে নীচে পর্যন্ত ছিঁড়ে দুইভাগ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24863', '41', '15', '39', '¶ আর শতপতি তাঁর সামনে দাঁড়িয়ে ছিলেন, তিনি এই ভাবে যীশুকে শেষ নিঃশ্বাস ফেলতে দেখে বললেন যে, সত্যই ইনি ঈশ্বরের পুত্র ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24864', '41', '15', '40', '¶ কয়েক জন মহিলাও দূর থেকে দেখছিলেন; তাঁদের মধ্যে মগ্দলীনী মরিয়ম, যাকোবের মা ও যোষির মা মরিয়ম এবং শালোমী ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24865', '41', '15', '41', '¶ যীশু যখন গালীলে ছিলেন, তখন এঁরা তাঁর পেছন পেছন গিয়ে তাঁর সেবা করতেন। আরও অনেক মহিলা সেখানে ছিলেন, যাঁরা তাঁর সঙ্গে যিরূশালেমে এসেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24866', '41', '15', '42', '¶ সেই দিন আয়োজনের দিন অর্থাৎ বিশ্রামবারের আগের দিন সন্ধ্যাবেলা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24867', '41', '15', '43', '¶ অরিমাথিয়ার যোষেফ নামে একজন নামী সম্মানীয় লোক এলেন, তিনি নিজেও ঈশ্বরের রাজ্যের অপেক্ষা করতেন; তিনি সাহস কোরে পীলাতের কাছে গিয়ে যীশুর মৃতদেহ চাইলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24868', '41', '15', '44', '¶ যীশু যে এত তাড়াতাড়ি মারা গেছেন, এতে পীলাত অবাক হয়ে গেলেন এবং সেই শতপতিকে ডেকে, তিনি এর ভেতরেই মরেছেন কি না, জিজ্ঞাসা করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24869', '41', '15', '45', '¶ পরে শতপতির কাছ থেকে জেনে যোষেফকে মৃতদেহ দেওয়া হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24870', '41', '15', '46', '¶ যোষেফ একখানি চাদর কিনে তাঁকে নামিয়ে ঐ চাদরে জড়ালেন এবং পাথর দিয়ে তৈরী এক কবরে রাখলেন; পরে কবরের দরজায় একখানা পাথর দিয়ে আটকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24871', '41', '15', '47', '¶ যীশুকে যে জায়গায় রাখা হল, তা মগ্দলীনী মরিয়ম ও যোশির মা মরিয়ম দেখতে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24872', '41', '16', '1', '¶ বিশ্রামবার শেষ হওয়ার পর মগ্দলীনী মরিয়ম, যাকোবের মা মরিয়ম ও শালোমী ভালো গন্ধযুক্ত জিনিস কিনলেন, যেন গিয়ে তাঁকে মাখিয়ে দিতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24873', '41', '16', '2', '¶ সপ্তাহের প্রথম দিন তাঁরা খুব ভোরে, সূর্য্য ওঠার পর, কবরের কাছে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24874', '41', '16', '3', '¶ তাঁরা নিজেদের মধ্য বলাবলি করছিলেন, কবরের দরজা থেকে কে আমাদের পাথরখান। সরিয়ে দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24875', '41', '16', '4', '¶ এমন দিন তাঁরা কবরের কাছে এসে দেখলেন অত বড় পাথরখানা কে সরিয়ে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24876', '41', '16', '5', '¶ তারপরে তাঁরা কবরের ভেতরে গিয়ে দেখলেন, ডান পাশে সাদা কাপড় পরে একজন যুবক বসে আছেন; তাতে তাঁরা খুব অবাক হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24877', '41', '16', '6', '¶ তিনি তাদেরকে বললেন, অবাক হওয়ার কিছু নেই, তোমরা যে ক্রুশে হত নাসরতীয় যীশুর খোঁজ করছ। তিনি এখানে নেই,, এখানে নেই; দেখ এই জায়গায় তাঁকে রেখেছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24878', '41', '16', '7', '¶ কিন্তু তোমরা যাও তাঁর শিষ্যদের আর পিতরকে বল, তিনি তোমাদের আগে গালীলে যাচ্ছেন; যে রকম তিনি তোমাদেরকে বলেছিলেন, সেই জায়গায় সেখানে তোমরা তাঁকে দেখতে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24879', '41', '16', '8', '¶ তারপর তাঁরা কবর থেকে বেরিয়ে পালিয়ে গেলেন কারণ তাঁরা অবাক হয়েছিলেন ও কাঁপছিলেন তাঁরা আর কাউকে কিছু বললেন না কারণ তাঁরা ভয় পেয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24880', '41', '16', '9', '¶ সপ্তাহের প্রথম দিনের যীশু সকালে উঠে প্রথমে সেই মগ্দলীনী মরিয়মকে দেখা দিলেন, যাঁর কাছ থেকে তিনি সাত ভূত ছাড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24881', '41', '16', '10', '¶ তিনিই গিয়ে যাঁরা যীশুর সঙ্গে থাকতেন, তাদেরকে খবর দিলেন, তখন তাঁরা শোক করছিলেন ও কাঁদছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24882', '41', '16', '11', '¶ যখন তাঁরা শুনলেন যে, যীশু জীবিত আছেন, ও তাঁকে দেখা দিয়েছেন, তখন তাঁরা সেই কথা বিশ্বাস করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24883', '41', '16', '12', '¶ তারপরে তাঁদের দুই জন যেমন পল্লীগ্রামে যাচ্ছিলেন, তখন তিনি আর এক চেহারায় তাঁদের দেখা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24884', '41', '16', '13', '¶ তাঁরা গিয়ে অপর সবাইকে এই কথা জানালেন, কিন্তু তাঁদের কথাতেও তাঁরা বিশ্বাস করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24885', '41', '16', '14', '¶ তারপরে সেই এগারো জন শিষ্য খেতে বসলে তিনি তাঁদের আবার দেখা দিলেন এবং তাঁদের বিশ্বাসের অভাব ও মনের কঠিনতার জন্য তিনি তাদের বকলেন; কারণ তিনি মৃত্যু থেকে জীবিত হওয়ার পর যাঁরা তাঁকে দেখেছিলেন তাঁদের কথায় তাঁরা অবিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24886', '41', '16', '15', '¶ যীশু সেই শিষ্যদের বললেন, ‹তোমরা পৃথিবীর সব জায়গায় যাও, সব লোকেদের কাছে গিয়ে ঈশ্বরের সুসমাচার প্রচার কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24887', '41', '16', '16', '¶ ‹যে বিশ্বাস করে ও বাপ্তিষ্ম গ্রহণ করে, সে পাপ থেকে উদ্ধার পাবে; কিন্তু যারা বিশ্বাস করবে না, তারা শাস্তি পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24888', '41', '16', '17', '¶ ‹আর যারা বিশ্বাস করে, তাদের ভেতরে এই চিহ্নগুলো দেখা যাবে; তারা আমার নামে ভূত ছাড়াবে, তারা নতুন নতুন ভাষায় কথা বলবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24889', '41', '16', '18', '¶ ‹তারা হাতে করে সাপ তুলবে এবং তারা যদি বিষাক্ত কিছু পান করে তাতেও তারা মারা যাবে না; তারা অসুস্থদের মাথার ওপরে হাত রাখলে তারা সুস্থ হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('24890', '41', '16', '19', '¶ যীশু শিষ্যদের সঙ্গে কথা বলার পর তিনি স্বর্গে চলে গেলেন এবং তিনি ঈশ্বরের ডান পাশে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24891', '41', '16', '20', '¶ আর তাঁরা চলে গিয়ে সব জায়গায় প্রচার করতে লাগলেন এবং প্রভু তাদের সঙ্গে থেকে আশ্চর্য্য চিহ্ন দ্বারা সেই বাক্য প্রমাণ করলেন। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24892', '42', '1', '1', '¶ প্রথম থেকে যাঁরা নিজের চোখে দেখেছেন এবং বাক্যের (ঈশ্বরের সুসমাচারের) সেবা করে আসছেন, তাঁরা আমাদের যেমন সমর্পণ করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24893', '42', '1', '2', 'সেই অনুসারে অনেকেই আমাদের মধ্যে সম্পূর্ণ গ্রহণযোগ্য বিষয়গুলোর বিবরণ রচনার পরিকল্পনা নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24894', '42', '1', '3', 'সেজন্য আমি নিজেও প্রথম থেকে সমস্ত বিষয়ে ভালোভাবে অনুসন্ধান করেছি বলে, মাননীয় থিয়ফিল, আপনাকেও সেই ঘটনা গুলোর বিস্তারিত বিবরণ লেখা ভালো মনে করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24895', '42', '1', '4', 'যেন, আপনি যেসব সত্য বিষয়ে শিক্ষা পেয়েছেন, সে সকল বিষয়ে নিশ্চিত হতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24896', '42', '1', '5', '¶ যিহূদিয়ার রাজা হেরোদের দিনের অবিয়ের দলের মধ্যে সখরিয় নামে একজন যাজক ছিলেন; তাঁর স্ত্রী হারোণ বংশের, তাঁর নাম ইলীশাবেৎ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24897', '42', '1', '6', 'তাঁরা দুই জনেই ঈশ্বরের সামনে ধার্মিক ছিলেন, প্রভুর সমস্ত আদেশ ও চাহিদা মেনে নিখুঁত ভাবে চলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24898', '42', '1', '7', 'তাঁদের সন্তান ছিল না, কারণ ইলীশাবেৎ বন্ধ্যা ছিলেন এবং দুজনেরই অনেক বয়স হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24899', '42', '1', '8', 'এক দিন যখন সখরিয়ের নিজের দলের পালা অনুসারে ঈশ্বরের সামনে যাজকীয় কাজ করছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24900', '42', '1', '9', 'তখন যাজকীয় কাজের নিয়ম অনুসারে গুলিবাঁটের মাধ্যমে তাঁকে প্রভুর সন্মুখে ধূপ জ্বালানোর জন্য মনোনীত করা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24901', '42', '1', '10', 'ঐ ধূপ জ্বালানোর দিনের সমস্ত লোক বাইরে প্রার্থনা করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24902', '42', '1', '11', 'তখন প্রভুর এক দূত তাঁকে দেখা দিলেন যিনি ধূপবেদির ডানদিকে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24903', '42', '1', '12', 'তাঁকে দেখে সখরিয় প্রচণ্ড অস্থির হয়ে উঠলেন এবং প্রচণ্ড ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24904', '42', '1', '13', 'কিন্তু দূত তাঁকে বললেন, “সখরিয়, ভয় পেও না, কারণ তোমার প্রার্থনা গ্রহণ করা হয়েছে, তোমার স্ত্রী ইলীশাবেৎ তোমার জন্য পুত্র সন্তানের জন্ম দেবেন ও তুমি তার নাম যোহন রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24905', '42', '1', '14', 'আর তুমি আনন্দিত ও খুশি হবে এবং তার জন্মে অনেকে আনন্দিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24906', '42', '1', '15', 'কারণ তিনি প্রভুর দৃষ্টিতে মহান হবেন এবং মদ বা মদ জাতীয় কোনও কিছুই পান করবেন না; আর তিনি মায়ের গর্ভ থেকেই পবিত্র আত্মায় পরিপূর্ণ হবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24907', '42', '1', '16', 'এবং ইস্রায়েল সন্তানদের অনেককে তাদের ঈশ্বর প্রভুর কাছে ফিরিয়ে আনবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24908', '42', '1', '17', 'তিনি প্রভুর আগে এলিয়ের আত্মায় ও শক্তিতে চলবেন, যেন পিতাদের হৃদয় সন্তানদের দিকে ফিরিয়ে আনবে ও আজ্ঞাবহ নয় এমন লোকদের ধার্ম্মিকদের বিজ্ঞতায় ফিরিয়ে আনবে। তিনি এসব প্রভুর জন্য লোককে প্রস্তুত করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24909', '42', '1', '18', 'তখন সখরিয় দূতকে বললেন, “কীভাবে তা জানব? কারণ আমি বৃদ্ধ হয়েছি এবং আমার স্ত্রীরও অনেক বয়স হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24910', '42', '1', '19', 'এর উত্তরে দূত তাঁকে বললেন, “আমি গাব্রিয়েল, ঈশ্বরের সামনে দাঁড়িয়ে থাকি, তোমার সঙ্গে কথা বলতে ও তোমাকে এসমস্ত বিষয়ের সুসমাচার দেওয়ার জন্য আমাকে পাঠানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24911', '42', '1', '20', 'আর দেখ, এসব যেদিন ঘটবে, সেদিন পর্যন্ত তুমি নীরব থাকবে, কথা বলতে পারবে না। কারণ তুমি আমার কথায় বিশ্বাস করলে না কিন্তু আমার সমস্ত কথাই ঠিক দিনের সম্পূর্ণ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24912', '42', '1', '21', 'এদিকে লোকেরা সখরিয়ের জন্য অপেক্ষা করছিল এবং ঈশ্বরের গৃহের মধ্যে তাঁর দেরি হচ্ছে দেখে তারা অবাক হতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24913', '42', '1', '22', 'পরে তিনি বাইরে এসে তাদের কাছে কথা বলতে পারলেন না, তখন তারা বুঝল যে, মন্দিরের মধ্যে তিনি নিশ্চয় কোনও দর্শন পেয়েছেন, আর তিনি তাদের কাছে বিভিন্ন ইশারা করতে থাকলেন এবং বোবা হয়ে রইলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24914', '42', '1', '23', 'তাঁর সেবা কাজের দিন শেষ হওয়ার পরে তিনি নিজের বাড়িতে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24915', '42', '1', '24', 'এর পরে তাঁর স্ত্রী ইলীশাবেৎ গর্ভবতী হলেন এবং তিনি পাঁচ মাস পর্যন্ত নিজেকে গোপনে রাখলেন, বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24916', '42', '1', '25', '“লোকদের মধ্যে থেকে আমার লজ্জা মুছে দেওয়ার জন্য প্রভু এ দিনের আমাকে দয়া করে এমন ব্যবহার করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24917', '42', '1', '26', '¶ ইলীশাবেৎ যখন ছয় মাসের গর্ভবতী তখন ঈশ্বর গাব্রিয়েল দূতকে গালীল দেশের নাসরৎ নামে শহরে একটি কুমারীর কাছে পাঠালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24918', '42', '1', '27', 'তিনি দায়ূদ বংশের যোষেফ নামে এক ব্যক্তির বাগদত্তা ছিলেন, সেই কুমারীর নাম মরিয়ম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24919', '42', '1', '28', 'দূত তাঁর কাছে গিয়ে তাঁকে বললেন হে অনুগ্রহের পাত্রী, “তোমার মঙ্গল হোক; প্রভু তোমার সঙ্গে আছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24920', '42', '1', '29', 'কিন্তু তিনি এই কথাতে খুবই দুশ্চিন্তাগ্রস্ত হলেন এবং এই কথায় তাঁর মন তোলপাড় হতে লাগল, এ কেমন শুভেচ্ছা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24921', '42', '1', '30', 'দূত তাঁকে বললেন, “মরিয়ম, ভয় পেয় না, কারণ তুমি ঈশ্বরের কাছে অনুগ্রহ পেয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24922', '42', '1', '31', 'আর দেখ, তুমি গর্ভবতী হয়ে একটি পুত্র সন্তানের জন্ম দেবে ও তাঁর নাম যীশু রাখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24923', '42', '1', '32', 'তিনি মহান হবেন ও তাঁকে মহান সর্বশক্তিমান ঈশ্বরের পুত্র বলা হবে এবং প্রভু ঈশ্বর তাঁর পিতা দায়ূদের সিংহাসন তাঁকে দেবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('24924', '42', '1', '33', 'তিনি যাকোবের বংশের উপরে চিরকাল রাজত্ব করবেন ও তাঁর রাজ্যের কখনো শেষ হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24925', '42', '1', '34', 'তখন মরিয়ম দূতকে বললেন, “এ কি করে সম্ভব? কারণ আমি তো কুমারী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24926', '42', '1', '35', 'উত্তরে দূত তাঁকে বললেন, “পবিত্র আত্মা তোমার উপরে আসবেন এবং মহান সর্বশক্তিমান ঈশ্বরের শক্তি তোমার উপরে ছায়া করবে; এ কারণে যে পবিত্র সন্তান জন্মাবেন, তাঁকে ঈশ্বরের পুত্র বলা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24927', '42', '1', '36', 'আর শোন, “তোমার আত্মীয়া যে ইলীশাবেৎ, তিনিও বৃদ্ধা বয়সে পুত্রসন্তান গর্ভে ধারণ করেছেন; এখন তিনি ছয় মাসের গর্ভবতী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24928', '42', '1', '37', 'কারণ ঈশ্বরের জন্য কোনও কিছুই অসম্ভব নয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24929', '42', '1', '38', 'তখন মরিয়ম বললেন, “দেখুন, আমি অবশ্যই প্রভুর দাসী; আপনার কথা মতো সমস্তই আমার প্রতি ঘটুক।” পরে দূত তাঁর কাছ থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24930', '42', '1', '39', '¶ তারপর মরিয়ম প্রস্তুত হয়ে পাহাড়ী অঞ্চলে অবস্থিত যিহূদার একটা শহরে গেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24931', '42', '1', '40', 'এবং সখরিয়ের বাড়িতে গিয়ে ইলীশাবেৎকে শুভেচ্ছা জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24932', '42', '1', '41', 'যখন ইলীশাবেৎ মরিয়মের শুভেচ্ছা শুনলেন, তখনই তাঁর গর্ভের শিশুটি নেচে উঠল ও ইলীশাবেৎ পবিত্র আত্মায় পূর্ণ হলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24933', '42', '1', '42', 'এবং তিনি চেঁচিয়ে বলতে লাগলেন, “নারীদের মধ্যে তুমি ধন্যা এবং ধন্য তোমার গর্ভের ফল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24934', '42', '1', '43', 'আর আমার প্রভুর মা আমার কাছে আসবেন, এমন সৌভাগ্য আমার কি করে হল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('24935', '42', '1', '44', 'কারণ দেখ, তোমার কাছ থেকে শুভেচ্ছা শোনার সঙ্গে সঙ্গে আমার গর্ভের শিশুটি আনন্দে নেচে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24936', '42', '1', '45', 'আর ধন্যা যিনি বিশ্বাস করলেন, কারণ প্রভুর কাছ থেকে যা কিছু তাঁর সমন্ধে বলা হয়েছে, সে সমস্তই সফল হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24937', '42', '1', '46', '¶ তখন মরিয়ম বললেন, “আমার প্রাণ প্রভুর মহিমা কীর্তন করছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24938', '42', '1', '47', 'আমার আত্মা আমার ত্রাণকর্ত্তা ঈশ্বরে আনন্দিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24939', '42', '1', '48', 'কারণ তিনি আমার মতো তুচ্ছ দাসীকে মনে করেছেন; আর এখন থেকে পুরুষ পরম্পরায় সবাই আমাকে ধন্যা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24940', '42', '1', '49', 'কারণ যিনি সর্বশক্তিমান, তিনি আমার জন্য মহান মহান কাজ করেছেন এবং তাঁর নাম পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24941', '42', '1', '50', 'আর যারা তাঁকে ভয় করে, তাঁর দয়া তাদের উপরে বংশপরম্পরায় থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24942', '42', '1', '51', 'তিনি তাঁর বাহু দিয়ে শক্তিশালী কাজ করেছেন, যারা নিজেদের হৃদয়ে অহঙ্কারী, তাদের ছিন্নভিন্ন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24943', '42', '1', '52', 'তিনি শাসনকর্ত্তাদের সিংহাসন থেকে নামিয়ে দিয়েছেন ও নম্র লোকদের উন্নত করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24944', '42', '1', '53', 'তিনি ক্ষুধার্তদের উত্তম উত্তম জিনিস দিয়ে পরিপূর্ণ করেছেন এবং ধনীদের খালি হাতে বিদায় করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24945', '42', '1', '54', 'তিনি তাঁর দাস ইস্রায়েলের সাহায্য করেছেন, যেন আমাদের পূর্বপুরুষদের কাছে করা প্রতিজ্ঞা ও নিজের করা প্রতিজ্ঞা অনুযায়ী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24946', '42', '1', '55', 'অব্রাহাম ও তাঁর বংশের জন্য তাঁর করুণা চিরকাল মনে রাখেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24947', '42', '1', '56', 'আর মরিয়ম প্রায় তিনমাস ইলীশাবেতের কাছে থাকলেন, পরে নিজের বাড়িতে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24948', '42', '1', '57', '¶ এরপর ইলীশাবেতের প্রসবের দিন সম্পূর্ণ হলে তিনি একটি পুত্র সন্তানের জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24949', '42', '1', '58', 'তখন, তাঁর প্রতিবেশী ও আত্মীয়স্বজনেরা শুনতে পেল যে, প্রভু তাঁর প্রতি মহা দয়া করেছেন, আর তারাও তাঁর সঙ্গে আনন্দ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24950', '42', '1', '59', 'এর পরে তারা আট দিনের র দিন শিশুটির ত্বকছেদ করতে এলো, আর তার পিতার নাম অনুসারে তার নাম সখরিয় রাখতে চাইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24951', '42', '1', '60', 'কিন্তু তাঁর মা উত্তরে বললেন, “না, এর নাম হবে যোহন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24952', '42', '1', '61', 'তারা তাঁকে বলল, “আপনার বংশের মধ্যে এ নামে তো কাউকেই ডাকা হয়নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24953', '42', '1', '62', 'পরে তারা তাঁর পিতাকে ইশারাতে জিজ্ঞাসা করল, “আপনার ইচ্ছা কি? এর কি নাম রাখা হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24954', '42', '1', '63', 'তিনি একটি রচনার জিনিস চেয়ে নিয়ে তাতে লিখলেন, ওঁর নাম যোহন। তাতে সবাই খুবই আশ্চর্য্য হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24955', '42', '1', '64', 'আর তখনই তাঁর মুখ ও তাঁর জিভ খুলে গেল, আর তিনি কথা বললেন ও ঈশ্বরের ধন্যবাদ করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24956', '42', '1', '65', 'এর ফলে আশেপাশের প্রতিবেশীরা সবাই খুব ভয় পেল ও যিহূদিয়ার পাহাড়ী অঞ্চলের সমস্ত জায়গায় লোকেরা এই সব কথা বলাবলি করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24957', '42', '1', '66', 'আর যত লোক শুনল, তারা নিজেদের মনে মনে চিন্তা করতে লাগল, আর বলল “এই শিশুটি বড় হয়ে তবে কি হবে?” কারণ প্রভুর হাত তাঁর উপরে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24958', '42', '1', '67', '¶ তখন তাঁর বাবা সখরিয় পবিত্র আত্মায় পূর্ণ হলেন এবং ভাববাণী বললেন, তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24959', '42', '1', '68', '“ধন্য প্রভু, ইস্রায়েলের ঈশ্বর কারণ তিনি আমাদের যত্ন নিয়েছেন ও নিজের প্রজাদের জন্য মুক্তি সাধন করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24960', '42', '1', '69', 'আর আমাদের জন্য নিজের দাস দায়ূদের বংশে এক শক্তিশালী উদ্ধারকর্তা দিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24961', '42', '1', '70', 'যেমন তিনি পূর্বকাল থেকেই তাঁর সেই পবিত্র ভাববাদীদের মাধ্যমে বলে আসছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24962', '42', '1', '71', 'আমাদের শত্রুদের হাত থেকে ও যারা আমাদের ঘৃণা করে, তাদের সকলের হাত থেকে উদ্ধার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24963', '42', '1', '72', 'আমাদের পূর্বপুরুষদের উপরে দয়া করার জন্য, তিনি নিজের পবিত্র নিয়ম স্মরণ করার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24964', '42', '1', '73', 'এ সেই প্রতিজ্ঞা, যা তিনি আমাদের পূর্বপুরুষ অব্রাহামের কাছে শপথ করেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24965', '42', '1', '74', 'যে, আমরা শত্রুদের হাত থেকে উদ্ধার পেয়ে নির্ভয়ে তাঁকে সেবা করতে পারি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24966', '42', '1', '75', 'পবিত্রতায় ও ধার্ম্মিকতায় তাঁর সেবা করতে পারব, তাঁর উপস্থিতিতে সারা জীবন করতে পারব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24967', '42', '1', '76', 'আর, হে আমার সন্তান, তুমি মহান সর্বশক্তিমান ঈশ্বরের ভাববাদী বলে পরিচিত হবে, কারণ তাঁর পথ প্রস্তুত করার জন্য, তুমি প্রভুর আগে আগে চলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24968', '42', '1', '77', 'তাঁর লোকেদের পাপ ক্ষমার জন্য তাদের পাপ থেকে মুক্তির জ্ঞান দেওয়ার জন্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24969', '42', '1', '78', 'এ সবই আমাদের ঈশ্বরের সেই দয়া জন্যই হবে এবং এই দয়া অনুযায়ী, মুক্তিদাতা যিনি প্রভাতের সূর্য্যের মত স্বর্গ থেকে এসে আমাদের পরিচর্য্যা করবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24970', '42', '1', '79', 'যারা অন্ধকারেও মৃত্যুর ছায়ায় বসে আছে, তাদের উপরে আলো দেওয়ার জন্য ও আমাদের শান্তির পথে চালানোর জন্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24971', '42', '1', '80', 'পরে শিশুটি বড় হয়ে উঠতে লাগল এবং আত্মায় শক্তিশালী হতে লাগল আর সে ইস্রায়েলের জাতির কাছে প্রকাশিত হওয়ার আগে পর্যন্ত মরুপ্রান্তে জীবন যাপন করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24972', '42', '2', '1', '¶ সেই দিনের আগস্ত কৈসর এই নির্দেশ দিলেন যেন, সমস্ত রোম সাম্রাজ্যে লোক গণনা করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24973', '42', '2', '2', 'সিরিয়ার শাসনকর্ত্তা কুরীনিয়ের দিনের এই প্রথম নাম লেখানো হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24974', '42', '2', '3', 'এজন্য সবাই নাম রচনার জন্য নিজের নিজের শহরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24975', '42', '2', '4', 'আর যোষেফও গালীলের নাসরৎ শহর থেকে যিহুদিয়ায় বৈৎলেহম নামে দায়ূদের শহরে গেলেন, কারণ তিনি দায়ূদ বংশের লোক ছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24976', '42', '2', '5', 'সে নিজের বাগদত্তা স্ত্রী মরিয়মকেও সঙ্গে নিয়ে নাম লেখানোর জন্য গেলেন, সে দিন তিনি গর্ভবতী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24977', '42', '2', '6', 'তাঁরা যখন সেই জায়গাতে আছেন, তখন মরিয়মের প্রসব ব্যথা উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24978', '42', '2', '7', 'ও সে নিজের প্রথম সন্তান জন্ম দিলেন এবং তাঁকে কাপড়ে জড়িয়ে যাবপাত্রে শুইয়ে রাখলেন, কারণ অতিথিশালায় তাঁদের জন্য কোনও জায়গা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24979', '42', '2', '8', '¶ ঐ অঞ্চলে মেষপালকেরা মাঠে ছিল এবং রাতে নিজেদের মেষপাল পাহারা দিচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24980', '42', '2', '9', 'আর হঠাত প্রভুর এক দূত এসে তাদের সামনে দাঁড়ালেন এবং প্রভুর প্রতাপ তাদের চারিদিকে উজ্জ্বল আলোর মত ছড়িয়ে পড়ল; আর তারা খুবই ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24981', '42', '2', '10', 'তখন দূত তাদের বললেন, “ভয় পেয়ও না, কারণ দেখ, আমি তোমাদের এক মহা আনন্দের সুসমাচার জানাতে এসেছি, সেই সংবাদ সমস্ত মানুষের জন্য আনন্দের কারণ হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24982', '42', '2', '11', 'কারণ আজ দায়ূদের শহরে তোমাদের জন্য মুক্তিদাতা জন্মগ্রহণ করেছেন, তিনি খ্রীষ্ট প্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24983', '42', '2', '12', 'আর তোমাদের জন্য এটাই চিহ্ন, তোমরা দেখতে পাবে, একটি শিশু কাপড়ে জড়ানো ও যাবপাত্রে শোয়ানো আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24984', '42', '2', '13', 'পরে হঠাৎ স্বর্গীয় বাহিনীর একটি বড় দল সেই দূতের সঙ্গী হয়ে এবং ঈশ্বরের স্তবগান করতে করতে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24985', '42', '2', '14', '“উর্ধে ঈশ্বরের মহিমা, পৃথিবীতে তাঁর প্রিয়জনদের মধ্যে শান্তি হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24986', '42', '2', '15', 'দূতেরা তাদের কাছ থেকে স্বর্গে চলে যাওয়ার পর মেষপালকেরা নিজেদের মধ্যে আলোচনা করে বলল, “চলো, আমরা একবার বৈৎলেহমে যাই এবং এই যে ঘটনা প্রভু আমাদের নিকট প্রচার করলেন, তা গিয়ে দেখি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('24987', '42', '2', '16', 'পরে তারা তাড়াতাড়ি সেই জায়গায় পৌঁছালো এবং মরিয়ম, যোষেফ ও সেই যাবপাত্রে শোয়ানো শিশুটিকে দেখতে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24988', '42', '2', '17', 'আর শিশুটির বিষয়ে যে সব কথা তাদের বলা হয়েছিল, তারা সেগুলো লোকেদের জানাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24989', '42', '2', '18', 'এবং যত লোক মেষপালকদের মুখে ঐ সব কথা শুনল, সবাই খুবই আশ্চর্য্য বোধ করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24990', '42', '2', '19', 'কিন্তু মরিয়ম এসব কথা মনে মনে চিন্তা করতে লাগলেন এবং নিজের হৃদয়ে সেগুলো সঞ্চয় করে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24991', '42', '2', '20', 'আর মেষপালকদের যেমন যেমন বলা হয়েছিল, তারা তেমনই সমস্ত কিছু দেখতে পেয়ে ঈশ্বরের গৌরব ও স্তবগান করতে করতে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24992', '42', '2', '21', 'এবং আট দিন পরে যখন শিশুটির ত্বকছেদের করা হল, তখন তাঁর নাম যীশু রাখা হল; এই নাম তাঁর গর্ভস্থ হবার আগেই দূতের দ্বারা এই নাম রাখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24993', '42', '2', '22', '¶ পরে যখন মোশির ব্যবস্থা অনুযায়ী যোষেফ এবং মরিয়মের বিশুদ্ধ হবার দিন পূর্ণ হলো, তখন তাঁরা যীশুকে যিরুশালেমে নিয়ে এলেন, যেন তাঁকে প্রভুর কাছে উপস্থিত করতে পারেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24994', '42', '2', '23', 'যেমন প্রভুর ব্যবস্থায় লেখা আছে, গর্ভের প্রথম পুরুষ সন্তান প্রভুর উদ্দেশ্যে পবিত্র হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24995', '42', '2', '24', 'আর যেন বলি উৎসর্গ করেন, যেমন প্রভুর ব্যবস্থায় লেখা আছে, এক জোড়া ঘুঘু কিংবা দুটি পায়রা শাবক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24996', '42', '2', '25', 'আর দেখ, শিমিয়োন নামে এক ব্যক্তি যিরুশালেমে ছিলেন, তিনি ধার্মিক ও ঈশ্বরভক্ত, ইস্রায়েলের সান্ত্বনাদাতার অপেক্ষাতে ছিলেন এবং পবিত্র আত্মা তাঁর সঙ্গে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24997', '42', '2', '26', 'আর পবিত্র আত্মার মাধ্যমে তাঁর কাছে প্রকাশ করা হয়েছিল যে, তিনি প্রভুর খ্রীষ্টকে দেখতে না পেলে তাঁর মৃত্যু হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('24998', '42', '2', '27', 'শিমিয়োন একদিন পবিত্র আত্মার পরিচালনায় ঈশ্বরের মন্দিরে এলেন এবং শিশু যীশুর মা বাবা যখন তাঁর জন্য ব্যবস্থার রীতি অনুযায়ী কাজ করবার জন্য তাঁকে ভিতরে আনলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('24999', '42', '2', '28', 'তখন তিনি তাঁকে কোলে নিলেন, আর ঈশ্বরের ধন্যবাদ করলেন ও বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25000', '42', '2', '29', '“হে প্রভু, এখন তোমার প্রতিজ্ঞা অনুযায়ী তুমি তোমার দাসকে শান্তিতে বিদায় কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25001', '42', '2', '30', 'কারণ আমি নিজের চোখে তোমার পরিত্রান দেখতে পেলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25002', '42', '2', '31', 'যা তুমি সমস্ত জাতির চোখের সামনে প্রস্তুত করেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25003', '42', '2', '32', 'অযিহূদীর লোকেদের কাছে সত্য প্রকাশ করবার জন্য আলো ও তোমার প্রজা ইস্রায়েলের গৌরব হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25004', '42', '2', '33', 'তাঁর বিষয়ে যা বলা হলো, সে সব শুনে তাঁর মা বাবা আশ্চর্য্য হতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25005', '42', '2', '34', 'আর শিমিয়োন তাঁদের আশীর্বাদ করলেন এবং তাঁর মা মরিয়মকে বললেন, “দেখ, ইনি ইস্রায়েলের মধ্যে অনেকের পতন ও উত্থানের জন্য এবং যার বিরুদ্ধে কথা বলা হবে, এমন চিহ্ন হবার জন্য স্থাপিত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25006', '42', '2', '35', 'যেন অনেকের হৃদয়ের চিন্তা প্রকাশ হয়। আর তোমার নিজের প্রাণও তলোয়ারে বিদ্ধ হবে,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25007', '42', '2', '36', 'আর হান্না নামে একজন ভাববাদীনী ছিলেন, তিনি পনুয়েলের মেয়ে, আশের বংশে তার জন্ম, তাঁর অনেক বয়স হয়েছিল, তিনি বিয়ের পর সাত বছর স্বামীর সঙ্গে বসবাস করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25008', '42', '2', '37', 'আর চুরাশী বছর পর্যন্ত বিধবা হয়ে ছিলেন, তিনি ঈশ্বরের মন্দিরে সবদিন থাকতেন এবং উপবাস ও প্রার্থনার মাধ্যমে রাত দিন উপাসনা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25009', '42', '2', '38', 'তিনিও সেই মুহূর্তে উপস্থিত হয়ে ঈশ্বরের ধন্যবাদ করলেন এবং যত লোক যিরুশালেমের মুক্তির অপেক্ষা করছিল, তাদের যীশুর কথা বলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25010', '42', '2', '39', 'আর প্রভুর ব্যবস্থা অনুযায়ী সব কাজ শেষ করার পর তাঁরা গালীলে তাঁদের শহর নাসরতে, ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25011', '42', '2', '40', '¶ পরে শিশুটি বড় হয়ে উঠতে ও শক্তিশালী হতে লাগলেন, জ্ঞানে পূর্ণ হতে থাকলেন, আর ঈশ্বরের অনুগ্রহ তাঁর উপরে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25012', '42', '2', '41', 'তাঁর মা ও বাবা প্রতি বছর নিস্তারপর্ব্বের দিনের যিরুশালেমে যেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25013', '42', '2', '42', 'তাঁর বারো বছর বয়স হলে, তাঁরা রীতি অনুসারে পর্বের জন্য যিরুশালেমে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25014', '42', '2', '43', 'এবং পর্ব শেষ করে যখন তাঁরা ফিরে আসছিলেন, তখন বালক যীশু যিরুশালেমে থেকে গেলেন, আর তার মা বাবা সেটা জানতে পারলেন না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25015', '42', '2', '44', 'কিন্তু তিনি সহযাত্রীদের সঙ্গে আছেন, মনে করে তাঁরা এক দিনের র পথ গেলেন, পরে তাঁরা আত্মীয়স্বজন ও পরিচিত লোকদের মধ্যে তাঁর খোঁজ করতে লাগলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25016', '42', '2', '45', 'আর তাঁকে না পেয়ে তাঁর খোঁজ করতে করতে যিরুশালেমে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25017', '42', '2', '46', 'তিন দিন পরে তাঁরা তাঁকে ঈশ্বরের মন্দিরে পেলেন; তিনি ধর্মগুরুদের মধ্যে বসে তাঁদের কথা শুনছিলেন ও তাঁদের প্রশ্ন জিজ্ঞাসা করছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25018', '42', '2', '47', 'আর যারা তাঁর কথা শুনছিল, তাঁরা সবাই তাঁর বুদ্ধি ও উত্তরে খুবই আশ্চর্য্য বোধ করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25019', '42', '2', '48', 'তাঁকে দেখে তাঁরা খুবই অবাক হলেন এবং তাঁর মা তাঁকে বললেন, “পুত্র, আমাদের সঙ্গে এমন ব্যবহার কেন করলে? দেখ, তোমার বাবা এবং আমি খুবই চিন্তিত হয়ে তোমার খোঁজ করছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25020', '42', '2', '49', '‹তিনি তাঁদের বললেন, “কেন আমার খোঁজ করলে? আমার পিতার বাড়িতেই আমাকে থাকতে হবে, এটা কি জানতে না?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25021', '42', '2', '50', 'কিন্তু তিনি তাঁদের যে কথা বললেন, তা তাঁরা বুঝতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25022', '42', '2', '51', 'পরে তিনি তাঁদের সঙ্গে নাসরতে চলে গেলেন ও তাঁদের বাধ্য হয়ে থাকলেন। আর তাঁর মা এ সমস্ত কথা নিজের হৃদয়ে সঞ্চয় করে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25023', '42', '2', '52', 'পরে যীশু জ্ঞানে ও বয়সে এবং ঈশ্বরের ও মানুষের কাছে অনুগ্রহে বৃদ্ধি পেতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25024', '42', '3', '1', '¶ তিবিরিয় কৈসরের রাজত্বের পনেরো বছরে যখন পন্তীয় পীলাত যিহুদিয়ার শাসনকর্ত্তা, হেরোদ গালীলের রাজা, তাঁর ভাই ফিলিপ যিতূরিয়া ও ত্রাখোনীতিয়া অঞ্চলের রাজা এবং লূষানিয় অবিলীনির রাজা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25025', '42', '3', '2', 'তখন হানন ও কায়াফার মহাযাজকদের দিন ঈশ্বরের এই বাণী মরূপ্রান্তে সখরিয়ের পুত্র যোহনের কাছে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25026', '42', '3', '3', 'তাতে তিনি যর্দ্দনের কাছাকাছি সমস্ত অঞ্চলে গিয়ে পাপের ক্ষমা, মন পরিবর্তন এবং বাপ্তিষ্মের বিষয় প্রচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25027', '42', '3', '4', 'যেমন যিশাইয় ভাববাদীর পুস্তকে লেখা আছে, “মরূপ্রান্তরে এক জনের কন্ঠস্বর, সে ঘোষণা করছে, তোমরা প্রভুর পথ তৈরী কর, তাঁর রাজপথ সোজা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25028', '42', '3', '5', 'প্রত্যেক উপত্যকা পরিপূর্ণ হবে, প্রত্যেক পর্বত ও উপপর্বত সমান করা হবে, এবড়ো খেবড়ো পথকে মসৃণ পথ করা হবে, যা কিছু আঁকা বাঁকা পথ, সে সমস্তই সোজা করা হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25029', '42', '3', '6', 'এবং সমস্ত মানুষ ঈশ্বরের পরিত্রান দেখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25030', '42', '3', '7', 'অতএব, যে সকল লোক তাঁর কাছে বাপ্তিষ্ম নিতে বের হয়ে আসল, তিনি তাদের বললেন, “হে বিষধর সাপের বংশরা, আগামী শাস্তির হাত থেকে পালাতে তোমাদেরকে কে সতর্ক করল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25031', '42', '3', '8', 'অতএব মন পরিবর্তনের উপযুক্ত ফলে ফলবান হও এবং নিজেদের মধ্যে বলতে আরম্ভ করো না যে, অব্রাহাম আমাদের পিতা; কারণ আমি তোমাদের বলছি, ঈশ্বর এসব পাথর থেকেও অব্রাহামের জন্য সন্তান উৎপন্ন করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25032', '42', '3', '9', 'আর এখন সমস্ত গাছের মূলে কুড়াল লাগান আছে; অতএব যে গাছে ভাল ফল ধরবে না, তা কেটে আগুনে ফেলে দেওয়া হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25033', '42', '3', '10', 'তখন লোকেরা বাপ্তিষ্মদাতা যোহনকে জিজ্ঞাসা করল, “তবে আমাদের কি করতে হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25034', '42', '3', '11', 'তিনি এর উত্তরে তাদেরকে বললেন, “যার দুটি জামা আছে, সে, যার নেই, তাকে একটি দিক; আর যার কাছে খাবার আছে, সেও তেমন করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25035', '42', '3', '12', 'আর কর আদায়কারীরাও বাপ্তিষ্ম নিতে আসল এবং তাঁকে বলল, “গুরু আমাদের কি করতে হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25036', '42', '3', '13', 'তিনি তাদের বললেন, “তোমাদের যতটা কর আদায় করতে আদেশ করা হয়েছে, তার বেশি কর আদায় করও না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25037', '42', '3', '14', 'আর সৈনিকেরাও তাঁকে জিজ্ঞাসা করল, “আমাদেরই বা কি করতে হবে?” তিনি তাদের বললেন, “কাউকে মিথ্যা দোষারোপ করো না, জোর করে কারোর থেকে টাকা নিওনা এবং তোমাদের বেতনে সন্তুষ্ট থাকো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25038', '42', '3', '15', 'আর যেমন লোকেরা খ্রীষ্টের আসার জন্য অধীর আগ্রহে অপেক্ষায় ছিল এবং তাই যোহনের বিষয়ে সকলে নিজেদের মনে এই ভেবে আশ্চর্য্য হচ্ছিল, কি জানি, হয়ত ইনিই সেই খ্রীষ্ট,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25039', '42', '3', '16', 'তখন যোহন তাদের বললেন, “আমি তোমাদেরকে জলে বাপ্তিষ্ম দিচ্ছি, কিন্তু এমন একজন আসছেন, যিনি আমার থেকেও শক্তিমান, যাঁর পায়ের জুতোর ফিতে খোলার যোগ্যতাও আমার নেই; তিনি তোমাদের পবিত্র আত্মা ও আগুনে বাপ্তিষ্ম দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25040', '42', '3', '17', 'শস্য মাড়াইয়ের উঠোন পরিষ্কারের জন্য, তাঁর কুলো তাঁর হাতে আছে; তিনি যত্ন সহকারে বাছবেন ও গম নিজের গোলায় সংগ্রহ করবেন, কিন্তু তুষ যে আগুন কখনো নেভে না তাতে পুড়িয়ে ফেলবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25041', '42', '3', '18', '¶ আরও অনেক উপদেশ দিয়ে যোহন লোকেদের কাছে সুসমাচার প্রচার করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25042', '42', '3', '19', 'কিন্তু হেরোদ রাজা নিজের ভাইয়ের স্ত্রী হেরোদিয়াকে বিয়ে করার ও অন্যান্য দুষ্কর্ম করার জন্য বাপ্তিষ্মদাতা যোহন তাঁর নিন্দা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25043', '42', '3', '20', 'তাই তিনি যোহনকে জেলে বন্দি করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25044', '42', '3', '21', '¶ আর যখন সমস্ত লোক যোহনের কাছে বাপ্তিষ্ম নিচ্ছিল, তখন যীশুও বাপ্তিষ্ম গ্রহণ করে প্রার্থনা করছিলেন, এমন দিনের স্বর্গ খুলে গেল');
INSERT INTO `bible_verses_bn_irv` VALUES ('25045', '42', '3', '22', 'এবং পবিত্র আত্মা পায়রার আকারে, তাঁর উপরে নেমে এলেন, আর স্বর্গ থেকে এই বাণী হলো, “তুমি আমার প্রিয় পুত্র, তোমাতেই আমি প্রীত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25046', '42', '3', '23', '¶ আর যীশু নিজে, যখন কাজ করতে আরম্ভ করেন, তখন তাঁর বয়স প্রায় ত্রিশ বছর ছিল, তিনি (যেমন মনে করা হত) যোষেফের পুত্র, ইনি এলির পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25047', '42', '3', '24', 'ইনি মত্ততের পুত্র, ইনি লেবির পুত্র, ইনি মল্কির পুত্র, ইনি যান্নায়ের পুত্র, ইনি যোষেফের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25048', '42', '3', '25', 'ইনি মত্তথিয়ের পুত্র, ইনি আমোসের পুত্র, ইনি নহুমের পুত্র, ইনি ইষলির পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25049', '42', '3', '26', 'ইনি নগির পুত্র, ইনি মাটের পুত্র, ইনি মত্তথিয়ের পুত্র, ইনি শিমিয়ির পুত্র, ইনি যোষেখের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25050', '42', '3', '27', 'ইনি যূদার পুত্র, ইনি যোহানার পুত্র, ইনি রীষার পুত্র, ইনি সরুব্বাবিলের পুত্র, ইনি শল্টীয়েলের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25051', '42', '3', '28', 'ইনি নেরির পুত্র, ইনি মল্কির পুত্র, ইনি অদ্দীর পুত্র, ইনি কোষমের পুত্র, ইনি ইলমাদমের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25052', '42', '3', '29', 'ইনি এরের পুত্র, ইনি যিহোশূয়ের পুত্র, ইনি ইলীয়েষরের পুত্র, ইনি যোরীমের পুত্র, ইনি মত্ততের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25053', '42', '3', '30', 'ইনি লেবির পুত্র, ইনি শিমিয়োনের পুত্র, ইনি যিহূদার পুত্র, ইনি যোষেফের পুত্র, ইনি যোনমের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25054', '42', '3', '31', 'ইনি ইলীয়াকীমের পুত্র, ইনি মিলেয়ার পুত্র, ইনি মিন্নার পুত্র, ইনি মত্তথের পুত্র, ইনি নাথনের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25055', '42', '3', '32', 'ইনি দায়ূদের পুত্র, ইনি যিশয়ের পুত্র, ইনি ওবেদের পুত্র, ইনি বোয়সের পুত্র, ইনি সলমোনের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25056', '42', '3', '33', 'ইনি নহশোনের পুত্র, ইনি অম্মীনাদবের পুত্র, ইনি অদমানের পুত্র, ইনি অর্ণির পুত্র, ইনি হিস্রোনের পুত্র, ইনি পেরসের পুত্র, ইনি যিহূদার পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25057', '42', '3', '34', 'ইনি যাকোবের পুত্র, ইনি ইসহাকের পুত্র, ইনি অব্রাহামের পুত্র, ইনি তেরহের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25058', '42', '3', '35', 'ইনি নাহোরের পুত্র, ইনি সরুগের পুত্র, ইনি রিয়ুর পুত্র, ইনি পেলগের পুত্র, ইনি এবারের পুত্র, ইনি শেলহের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25059', '42', '3', '36', 'ইনি কৈননের পুত্র, ইনি অর্ফকষদের পুত্র, ইনি শেমের পুত্র, ইনি নোহের পুত্র, ইনি লেমকের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25060', '42', '3', '37', 'ইনি মথূশেলহের পুত্র, ইনি হনোকের পুত্র, ইনি যেরদের পুত্র, ইনি মহললেলের পুত্র, ইনি কৈননের পুত্র,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25061', '42', '3', '38', 'ইনি ইনোশের পুত্র, ইনি শেথের পুত্র, ইনি আদমের পুত্র, ইনি ঈশ্বরের পুত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25062', '42', '4', '1', '¶ যীশু পবিত্র আত্মায় পূর্ণ হয়ে, যর্দ্দন নদী থেকে ফিরে এলেন এবং চল্লিশ দিন পর্যন্ত সেই আত্মার আবেশে মরূপ্রান্তে পরিচালিত হলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25063', '42', '4', '2', 'আর সেদিন দিয়াবল দ্বারা পরীক্ষিত হলেন, সেই চল্লিশ দিন তিনি কিছুই আহার করেননি; পরে সেই চল্লিশ দিন শেষ হলে তাঁর খিদে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25064', '42', '4', '3', 'তখন দিয়াবল তাঁকে বলল, “তুমি যদি ঈশ্বরের পুত্র হও, তবে এই পাথরটিকে বল, যেন এটা রুটি হয়ে যায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25065', '42', '4', '4', 'যীশু তাকে বললেন, ‹“লেখা আছে, মানুষ কেবল রুটি তে বাঁচবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25066', '42', '4', '5', 'পরে দিয়াবল তাঁকে উপরে নিয়ে গেলেন এবং এক মুহূর্তের মধ্যে তাঁকে জগতের সমস্ত রাজ্য দেখাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25067', '42', '4', '6', 'আর দিয়াবল তাঁকে বলল, “তোমাকে আমি এই সমস্ত রাজ্যর উপর কর্তৃত্ব ও এই সমস্ত ঐশ্বর্য্য দেব; কারণ এগুলোর উপর কর্তৃত্ব করার ক্ষমতা আমাকে দেওয়া হয়েছে, আর আমার যাকে ইচ্ছা তাকে দান করতে পারি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25068', '42', '4', '7', 'অতএব এখন তুমি যদি আমার সামনে হাঁটু পেতে প্রণাম কর, তবে এ সমস্তই তোমার হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25069', '42', '4', '8', 'যীশু এর উত্তরে তাকে বললেন, ‹“লেখা আছে, তোমার ঈশ্বর প্রভুকেই প্রণাম করবে, কেবল তাঁরই আরাধনা করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25070', '42', '4', '9', 'আর সে তাঁকে যিরুশালেমে নিয়ে গেল ও ঈশ্বরের গৃহের চূড়ার উপরে দাঁড় করাল এবং তাঁকে বলল, “তুমি যদি ঈশ্বরের পুত্র হও, তবে এখান থেকে নীচে লাফিয়ে পড়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25071', '42', '4', '10', 'কারণ লেখা আছে, তিনি নিজের দূতদের তোমার জন্য আদেশ দেবেন, যেন তাঁরা তোমাকে রক্ষা করেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25072', '42', '4', '11', 'আর, তোমাকে হাতে করে তুলে নেবেন, পাছে তোমার চরণে পাথরের আঘাত লাগে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25073', '42', '4', '12', '¶ যীশু এর উত্তরে বললেন, ‹এটাও লেখা আছে, “তুমি তোমার ঈশ্বর প্রভুর পরীক্ষা করনা।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25074', '42', '4', '13', 'আর সমস্ত পরীক্ষার পর শয়তান সুবিধাজনক দিনের অপেক্ষার জন্য কিছুদিনের র জন্য তাঁর কাছ থেকে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25075', '42', '4', '14', '¶ তখন যীশু আত্মার পরাক্রমে গালীলে ফিরে গেলেন এবং তাঁর কীর্তি সমস্ত অঞ্চলের চারিদিকে ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25076', '42', '4', '15', 'আর তিনি তাদের সমাজঘরে উপদেশ দিলেন এবং সবাই তাঁর খুবই মহিমা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25077', '42', '4', '16', 'আর তিনি যেখানে বড় হয়েছিলেন, সেই নাসরতে উপস্থিত হলেন এবং তিনি নিজের রীতি অনুসারে বিশ্রামবারে সমাজঘরে প্রবেশ করলেন ও শাস্ত্র পাঠ করতে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25078', '42', '4', '17', 'তখন যিশাইয় ভাববাদীর পুস্তক তাঁর হাতে দেওয়া হল, আর পুস্তকটি খুলে তিনি সেই অংশটি পেলেন, যেখানে লেখা আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25079', '42', '4', '18', '‹“প্রভুর আত্মা আমার উপর আছেন, › কারণ ‹তিনি আমাকে অভিষিক্ত করেছেন, › ‹দরিদ্রের কাছে সুসমাচার প্রচার করার জন্য;› ‹তিনি আমাকে পাঠিয়েছেন, বন্দিদের কাছে মুক্তি প্রচার করার জন্য, › ‹অন্ধদের কাছে দৃষ্টি দানের প্রচার করার জন্য, › ‹নির্যাতিতদের উদ্ধার করার জন্য, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25080', '42', '4', '19', '‹প্রভুর অনুগ্রহের বছর ঘোষণা করার জন্য।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25081', '42', '4', '20', '¶ পরে তিনি পুস্তকটিকে বন্ধ করে পরিচারকের হাতে দিলেন এবং বসলেন। তাতে সমাজঘরের সবাই একভাবে তাঁর দিকে তাকিয়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25082', '42', '4', '21', 'আর তিনি তাদের বললেন, ‹“আজই শাস্ত্রের এই বাণী তোমাদের শোনার মাধ্যমে পূর্ণ হল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25083', '42', '4', '22', 'তাতে সবাই তাঁর বিষয়ে সাক্ষ্য দিল ও তাঁর মুখের সুন্দর করুণাবিষ্ট কথায় তারা আশ্চর্য্য হল, আর বলল, “এ তো যোষেফের ছেলে, তাই না কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25084', '42', '4', '23', 'যীশু তাদের বললেন, ‹“তোমরা আমাকে অবশ্যই এই প্রবাদবাক্য বলবে, ডাক্তার আগে নিজেকে সুস্থ কর; কফরনাহূমে তুমি যা যা করেছ আমরা শুনেছি, সে সব এখানে নিজের দেশেও কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25085', '42', '4', '24', 'তিনি আরও বললেন, ‹“আমি তোমাদের সত্যি বলছি, কোনও ভাববাদী তাঁর নিজের দেশে গ্রহণযোগ্য হয় না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25086', '42', '4', '25', '‹আর আমি তোমাদের সত্যি বলছি, এলিয়ের দিন যখন তিন বছর ছয় মাস পর্যন্ত বৃষ্টি হয়নি ও সারা দেশে কঠিন দূর্ভিক্ষ হয়েছিল, তখন ইস্রায়েলের মধ্যে অনেক বিধবা ছিল;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25087', '42', '4', '26', '‹কিন্তু এলিয়কে তাদের কারও কাছে পাঠানো হয়নি, কেবল সীদোন দেশের সারিফতে এক বিধবা মহিলার কাছে পাঠানো হয়েছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25088', '42', '4', '27', '‹আর ইলীশায় ভাববাদীর দিনের ইস্রায়েলের মধ্যে অনেকে কুষ্ঠরোগী ছিল, কিন্তু তাদের কেউই শুচি হয়নি, কেবল সুরীয় দেশের নামান হয়েছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25089', '42', '4', '28', 'এই কথা শুনে সমাজঘরের লোকেরা সবাই রাগে পূর্ণ হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25090', '42', '4', '29', 'আর তারা উঠে তাঁকে শহরের বাইরে ঠেলতে ঠেলতে নিয়ে চলল এবং যে পর্বতে তাদের শহর তৈরি হয়েছিল, তার শেষ প্রান্তে নিয়ে গেল, যেন তাঁকে নীচে ফেলে দিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25091', '42', '4', '30', '¶ কিন্তু তিনি তাদের মধ্য দিয়ে হেঁটে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25092', '42', '4', '31', '¶ পরে তিনি গালীলের কফরনাহূম শহরে নেমে গেলেন। আর তিনি বিশ্রামবারে লোকদের উপদেশ দিতে লাগলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25093', '42', '4', '32', 'এবং লোকরা তাঁর শিক্ষায় চমৎকৃত হল; কারণ তিনি ক্ষমতার সঙ্গে কথা বলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25094', '42', '4', '33', 'তখন ঐ সমাজঘরে এক ব্যক্তি ছিল, তাকে ভূত ও মন্দ আত্মায় ধরেছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25095', '42', '4', '34', 'সে চিত্কার করে চেঁচিয়ে বলল, “হে নাসরতীয় যীশু, আপনার সঙ্গে আমাদের সম্পর্ক কি? আপনি কি আমাদেরকে বিনাশ করতে এসেছেন? আমি জানি, আপনি কে, ঈশ্বরের সেই পবিত্র ব্যক্তি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25096', '42', '4', '35', 'তখন যীশু তাকে ধমকিয়ে বললেন, ‹“চুপ কর এবং এর মধ্যে থেকে বেরিয়ে যাও,”› তখন সেই ভূত তাকে সবার মাঝখানে ফেলে দিয়ে তার মধ্যে দিয়ে বের হয়ে গেল, তার কোনও ক্ষতি করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25097', '42', '4', '36', 'তখন সবাই খুবই আশ্চর্য্য হল এবং নিজেদের মধ্যে আলোচনা করতে লাগল, এ কেমন কথা? ইনি ক্ষমতায় ও পরাক্রমে মন্দ আত্মাদের আদেশ করেন, আর তারা বের হয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25098', '42', '4', '37', 'আর আশেপাশের অঞ্চলের সব জায়গায় তাঁর কীর্তি ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25099', '42', '4', '38', '¶ পরে তিনি সমাজঘর থেকে বের হয়ে শিমোনের বাড়িতে প্রবেশ করলেন; তখন শিমোনের শাশুড়ীর ভীষণ জ্বরে কষ্ট পাচ্ছিলেন, তাই তাঁরা তাঁর সুস্থতার জন্য যীশুকে অনুরোধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25100', '42', '4', '39', 'তখন তিনি তাঁর কাছে দাঁড়িয়ে জ্বরকে ধমক দিলেন, তাতে তাঁর জ্বর ছেড়ে গেল; আর তিনি সঙ্গে সঙ্গে উঠে তাদের সেবাযত্ন করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25101', '42', '4', '40', 'পরে সূর্য্য অস্ত যাবার দিনের, বিভিন্ন রোগে অসুস্থ রুগীদের লোকেরা, তাঁর কাছে আনল; আর তিনি প্রত্যেক জনের উপরে হাত রেখে তাদের সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25102', '42', '4', '41', '¶ আর অনেক লোকের মধ্যে থেকে ভূত বের হল, ভূতেরা চীৎকার করে বলল, “আপনি ঈশ্বরের পুত্র,” কিন্তু তিনি তাদের ধমক দিয়ে কথা বলতে দিলেন না, কারণ ভূতেরা জানত যে তিনিই সেই খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25103', '42', '4', '42', 'পরে সকাল হলে তিনি সেই জায়গা থেকে একটি নির্জন জায়গায় চলে গেলেন; আর লোকেরা তাঁর খোঁজ করল এবং তাঁর কাছে এসে তাঁকে বারণ করল, যেন তিনি তাদের কাছ থেকে চলে না যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25104', '42', '4', '43', '‹কিন্তু তিনি তাদের বললেন, “আরও অনেক শহরে আমাকে ঈশ্বরের রাজ্যের সুসমাচার প্রচার করতে হবে; কারণ সেইজন্য আমাকে পাঠানো হয়েছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25105', '42', '4', '44', 'পরে তিনি যিহুদিয়ার বিভিন্ন সমাজঘরে প্রচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25106', '42', '5', '1', '¶ এক দিন যখন লোকেরা তাঁর চারিদিকে প্রচণ্ড ভিড় করে ঈশ্বরের বাক্য শুনছিল, তখন তিনি গিনেষরৎ হ্রদের কূলে দাঁড়িয়ে ছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25107', '42', '5', '2', 'আর তিনি দেখতে পেলেন, হ্রদের কাছে দুটি নৌকা আছে, কিন্তু জেলেরা নৌকা থেকে নেমে জাল ধুচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25108', '42', '5', '3', 'তাতে তিনি ঐ দুটি নৌকার মধ্যে একটিতে, শিমোনের নৌকাতে, উঠে ডাঙা থেকে একটু দূরে যেতে তাঁকে অনুরোধ করলেন; আর তিনি নৌকায় বসে লোকদের উপদেশ দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25109', '42', '5', '4', 'পরে কথা শেষ করে তিনি শিমোনকে বললেন, ‹“তুমি গভীর জলে নৌকা নিয়ে চল, আর মাছ ধরবার জন্য তোমাদের জাল ফেল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25110', '42', '5', '5', 'শিমোন এর উত্তরে বললেন, “হে মহাশয়, আমরা সারা রাত পরিশ্রম করেও কিছু পাইনি, কিন্তু আপনার কথায় আমি জাল ফেলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25111', '42', '5', '6', 'তাঁরা সেমত করায়, তখন মাছের বড় ঝাঁক ধরা পড়ল ও তাঁদের জাল ছিঁড়তে লাগল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25112', '42', '5', '7', 'তাতে তাঁদের যে অংশীদারেরা অন্য নৌকায় ছিলেন, তাঁদের তাঁরা সংকেত দিলেন, যেন তাঁরা এসে তাঁদের সঙ্গে সাহায্য করেন। কারণ তাঁরা দুটি নৌকা মাছে এমন পূর্ণ করলেন যে নৌকা দুটি ডুবে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25113', '42', '5', '8', 'এসব দেখে শিমোন পিতর যীশুর হাঁটুর উপরে পড়ে বললেন, “আমার কাছ থেকে চলে যান, কারণ, হে প্রভু, আমি পাপী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25114', '42', '5', '9', 'কারণ জালে এত মাছ ধরা পড়েছিল বলে তিনি ও যাঁরা তাঁর সঙ্গে ছিলেন, সবাই প্রচণ্ড আশ্চর্য্য হয়েছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25115', '42', '5', '10', 'আর সিবদিয়ের পুত্র যাকোব ও যোহন, যাঁরা শিমোনের অংশীদার ছিলেন, তাঁরাও তেমনই আশ্চর্য্য হয়েছিলেন। তখন যীশু শিমোনকে বললেন, ‹“ভয় কর না, এখন থেকে তুমি মানুষ ধরবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25116', '42', '5', '11', 'পরে তাঁরা নৌকা ডাঙায় এনে সমস্ত ত্যাগ করে তাঁর অনুগামী হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25117', '42', '5', '12', '¶ একবার তিনি কোনও এক শহরে ছিলেন এবং সেখানে এক জনের সমস্ত শরীরে কুষ্ঠ রোগ ছিল; সে যীশুকে দেখে উপুড় হয়ে পড়ে অনুরোধ করে বলল, “প্রভু, যদি আপনার ইচ্ছা হয়, আমাকে শুদ্ধ করতে পারেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25118', '42', '5', '13', 'তখন তিনি হাত বাড়িয়ে তাকে স্পর্শ করলেন, তিনি বললেন, ‹আমার ইচ্ছা, তুমি শুদ্ধ হয়ে যাও;› আর তখনই তার কুষ্ঠ ভালো হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25119', '42', '5', '14', 'পরে তিনি তাকে নির্দেশ দিয়ে বললেন, ‹“এই কথা কাউকেও কিছু বলো না; কিন্তু যাজকের কাছে গিয়ে নিজেকে দেখাও এবং লোকদের কাছে তোমার বিশুদ্ধ হওয়ার জন্য মোশির দেওয়া আদেশ অনুযায়ী নৈবেদ্য উৎসর্গ কর, তাদের কাছে সাক্ষ্য হওয়ার জন্য যে তুমি সুস্থ হয়েছ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25120', '42', '5', '15', 'কিন্তু তাঁর বিষয়ে নানা খবর আরও বেশি করে ছড়াতে লাগল; আর কথা শুনবার জন্য এবং নিজেদের রোগ থেকে সুস্থ হবার জন্য অনেক লোক তাঁর কাছে আসতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25121', '42', '5', '16', 'কিন্তু তিনি প্রায়ই কোন না কোন নির্জন স্থানে নিজেকে সরিয়ে নিয়ে যেতেন ও প্রার্থনা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25122', '42', '5', '17', '¶ আর এক দিন তিনি উপদেশ দিচ্ছিলেন এবং ফরীশীরা ও ব্যবস্থা গুরুরা কাছেই বসেছিল; তারা গালীল ও যিহুদিয়ার সমস্ত গ্রাম এবং যিরুশালেম থেকে এসেছিল; আর তাঁর সঙ্গে প্রভুর শক্তি উপস্থিত ছিল, যেন তিনি সুস্থ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25123', '42', '5', '18', 'আর দেখ, কিছু লোক মাদুরে করে একজন পক্ষাঘাত রুগীকে আনল, তারা তাকে ভিতরে তাঁর কাছে নিয়ে যেতে চেষ্টা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25124', '42', '5', '19', 'কিন্তু ভিড়ের জন্য ভিতরে যাবার রাস্তা না পাওয়াতে তারা ঘরের ছাদে উঠল এবং টালি সরিয়ে তার মধ্য দিয়ে মাদুর শুদ্ধ তাকে মাঝখানে যীশুর কাছে নামিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25125', '42', '5', '20', 'তাদের বিশ্বাস দেখে তিনি বললেন, ‹“হে বন্ধু, তোমার সমস্ত পাপ ক্ষমা হল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25126', '42', '5', '21', 'তখন ধর্মশিক্ষকরা ও ফরীশীরা এই তর্ক করতে লাগল, এ কে যে ঈশ্বরনিন্দা করছে? কেবল ঈশ্বর ছাড়া আর কে পাপ ক্ষমা করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25127', '42', '5', '22', 'যীশু তাদের চিন্তা বুঝতে পেরে তাদের বললেন, ‹“তোমরা মনে মনে কেন তর্ক করছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25128', '42', '5', '23', '‹কোনটা বলা সহজ, তোমার পাপ ক্ষমা হল বলা, না তুমি উঠে হেঁটে বেড়াও বলা?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25129', '42', '5', '24', '‹কিন্তু পৃথিবীতে পাপ ক্ষমা করার ক্ষমতা মনুষ্যপুত্রের আছে, এটা যেন তোমরা জানতে পার, › এই জন্য তিনি সেই পক্ষঘাতী রুগীকে বললেন, ‹তোমাকে বলছি, ওঠ, তোমার বিছানা তুলে নিয়ে তোমার ঘরে যাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25130', '42', '5', '25', 'তাতে সে তখনই তাদের সামনে উঠে দাঁড়াল এবং নিজের বিছানা তুলে নিয়ে ঈশ্বরের গৌরব করতে করতে নিজের বাড়ি চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25131', '42', '5', '26', 'তখন সবাই খুবই আশ্চর্য্য হল, আর তারা ঈশ্বরের গৌরব করতে লাগল এবং ভয়ে পরিপূর্ণ হয়ে বলতে লাগল, আজ আমরা অতিআশ্চর্য্য ব্যাপার দেখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25132', '42', '5', '27', '¶ এই ঘটনার পরে সেখান থেকে তিনি চলে গেলেন এবং দেখলেন, লেবি নামে একজন কর আদায়কারী কর জমা নেওয়ার জায়গায় বসে আছেন; তিনি তাঁকে বললেন, ‹“আমার সঙ্গে এস।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25133', '42', '5', '28', 'তাতে তিনি সমস্ত কিছু ত্যাগ করে উঠে তাঁর সঙ্গে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25134', '42', '5', '29', 'পরে লেবি নিজের বাড়িতে তাঁর জন্য সুন্দর এক ভোজের আয়োজন করলেন এবং অনেক কর আদায়কারীরাও আরো অন্য লোকেরাও তাঁদের সঙ্গে ভোজনে বসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25135', '42', '5', '30', 'তখন ফরীশীরা ও ব্যবস্থার শিক্ষকেরা তাঁর শিষ্যদের কাছে অভিযোগ করে বলতে লাগল, “তোমরা কেন কর আদায়কারী ও অন্যান্য পাপী লোকেদের সঙ্গে ভোজন পান করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25136', '42', '5', '31', 'যীশু এর উত্তরে তাদের বললেন, ‹“সুস্থ লোকদের ডাক্তার দেখাবার দরকার নেই, কিন্তু অসুস্থদের প্রয়োজন আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25137', '42', '5', '32', '‹আমি ধার্ম্মিকদের নয়, কিন্তু পাপীদেরকেই ডাকতে এসেছি, যেন তারা মন ফেরায়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25138', '42', '5', '33', '¶ পরে তারা তাঁকে বলল, “যোহনের শিষ্যরা প্রায়ই উপবাস করে ও প্রার্থনা করে, ফরীশীরাও সেরকম করে; কিন্তু তোমার শিষ্যেরা ভোজন পান করে থাকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25139', '42', '5', '34', 'যীশু তাদের বললেন, ‹“বর সঙ্গে থাকতে তোমরা কি বাসর ঘরের লোকেরা উপবাস করতে পার?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25140', '42', '5', '35', '‹কিন্তু দিন আসবে; আর যখন তাদের কাছ থেকে বরকে নিয়ে নেওয়া হবে, তখন তারা উপবাস করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25141', '42', '5', '36', '‹আরও তিনি তাদের একটি উপমা দিলেন, তা এমন, কেউ নতুন কাপড় থেকে টুকরো ছিঁড়ে পুরনো কাপড়ে লাগায় না; সেটা করলে নতুনটাও ছিঁড়তে হয় এবং পুরানো কাপড়েও সেই নতুন কাপড়ের তাপ্পি মিলবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25142', '42', '5', '37', '‹আর লোকে পুরাতন চামড়ার থলিতে নতুন আঙুরের রস রাখে না; রাখলে চামড়ার থলিগুলি ফেটে যায়, তাতে দ্রাক্ষারস পড়ে যায়, চামড়ার থলিগুলিও নষ্ট হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25143', '42', '5', '38', '‹কিন্তু লোকে নূতন চামড়ার থলিতে টাটকা দ্রাক্ষারস রাখে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25144', '42', '5', '39', '‹আর পুরনো আঙ্গুরের রস পান করার পর কেউ টাটকা চায় না, কারণ সে বলে, পুরনোই ভাল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25145', '42', '6', '1', '¶ একদিন যীশু বিশ্রামবারে শস্য ক্ষেতের মধ্য দিয়ে যাচ্ছিলেন, আর তাঁর শিষ্যেরা শীষ ছিঁড়ে ছিঁড়ে হাতে ডলে খেতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25146', '42', '6', '2', 'তাতে কয়েক জন ফরীশী বলল, “বিশ্রামবারে যা করা উচিত নয়, তোমরা কেন বিশ্রামবারে তাই করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25147', '42', '6', '3', 'যীশু উত্তরে তাদের বললেন, ‹“দায়ূদ ও তাঁর সঙ্গীদের খিদে পেলে তিনি কি করেছিলেন, সেটা কি তোমরা পড়নি?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25148', '42', '6', '4', '‹তিনি ঈশ্বরের ঘরের ভিতর ঢুকে যে, দর্শনরুটি যাজকরা ছাড়া আর অন্য কারও খাওয়া উচিত ছিল না, তাই তিনি খেয়েছিলেন এবং সঙ্গীদেরকেও দিয়েছিলেন।।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25149', '42', '6', '5', 'পরে তিনি তাদের বললেন, ‹“মনুষ্যপুত্র বিশ্রামবারের কর্তা।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25150', '42', '6', '6', 'আর এক বিশ্রামবারে তিনি সমাজঘরে প্রবেশ করে উপদেশ দিলেন; সেখানে একটি লোক ছিল, তার ডান হাত শুকিয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25151', '42', '6', '7', 'আর ব্যবস্থার শিক্ষকেরা ও ফরীশীরা, তিনি বিশ্রামবারে তাকে সুস্থ করেন কি না তা দেখবার জন্য লোকেরা তাঁর প্রতি নজর রাখল; যেন তারা তাঁকে দোষ দেওয়ার কারণ খুঁজে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25152', '42', '6', '8', 'কিন্তু তিনি তাদের চিন্তা জানতেন, আর সেই ব্যক্তি যার হাত শুকিয়ে গিয়েছিল তাকে বললেন, ‹“ওঠ, সবার মাঝখানে দাঁড়াও। তাতে সে উঠে দাঁড়াল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25153', '42', '6', '9', 'পরে যীশু তাদের বললেন, ‹“তোমাদের জিজ্ঞাসা করি, বিশ্রামবারে কি করা উচিত? ভাল করা না মন্দ করা? প্রাণ রক্ষা করা না হত্যা করা?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25154', '42', '6', '10', 'পরে তিনি চারিদিকে তাদের সবার দিকে তাকিয়ে সেই লোকটিকে বললেন, ‹“তোমার হাত বাড়িয়ে দাও।”› সে তাই করল, আর তার হাত সুস্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25155', '42', '6', '11', 'কিন্তু তারা প্রচণ্ড রেগে গেল, আর যীশুর প্রতি কি করবে, তাই তাদের মধ্যে বলাবলি করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25156', '42', '6', '12', '¶ সেই দিনের তিনি এক দিন প্রার্থনা করার জন্য পর্বতে গেলেন, আর ঈশ্বরের কাছে সমস্ত রাত ধরে প্রার্থনায় দিন কাটালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25157', '42', '6', '13', 'পরে যখন সকাল হল, তিনি তাঁর শিষ্যদের ডাকলেন এবং তাঁদের মধ্য থেকে বারো জনকে মনোনীত করলেন, আর তাঁদের প্রেরিত নাম দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25158', '42', '6', '14', 'শিমোন যার নাম যীশু “পিতর” দিলেন, তাঁর ভাই আন্দ্রিয়, যাকোব, যোহন, ফিলিপ, বর্থলময়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25159', '42', '6', '15', 'এবং মথি, থোমা এবং আলফেয়ের [পুত্র] যাকোব ও শিমোন যাকে জীলট উদযোগী অর্থাৎ আগ্রহে পূর্ণ বলা হত, যাকোবের [পুত্র] যিহূদা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25160', '42', '6', '16', 'এবং ঈষ্করিয়োতীয় যিহূদা, যে যাকোবের সন্তান তাঁকে শত্রুর হাতে সমর্পণ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25161', '42', '6', '17', '¶ পরে তিনি তাঁদের সঙ্গে পাহাড় থেকে নেমে এক সমান ভূমির উপরে গিয়ে দাঁড়ালেন; আর তাঁর অনেক শিষ্য এবং সমস্ত যিহূদীয়া ও যিরুশালেম এবং সোর ও সীদোনের সমুদ্র উপকূল থেকে অনেক লোক এসে উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25162', '42', '6', '18', 'তারা তাঁর কথা শুনবার ও নিজেদের অশুচি আত্মার অত্যাচার ও রোগ থেকে সুস্থ হবার জন্য তাঁর কাছে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25163', '42', '6', '19', 'আর, সমস্ত লোক তাঁকে স্পর্শ করতে চেষ্টা করল, কারণ তাঁর মধ্যে দিয়ে শক্তি বের হয়ে সবাইকে সুস্থ করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25164', '42', '6', '20', 'পরে তিনি তাঁর শিষ্যদের দিকে তাকিয়ে তাঁদের বললেন, ‹“ধন্য যারা দরিদ্র, › ‹কারণ ঈশ্বরের রাজ্য তাদেরই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25165', '42', '6', '21', '‹ধন্য তোমরা, যারা এখন ক্ষুধার্ত, › ‹কারণ তোমরা পরিতৃপ্ত হবে।› ‹ধন্য তোমরা, যারা এখন কাঁদছে› ‹কারণ তোমরা হাসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25166', '42', '6', '22', '‹ধন্য তোমরা, যখন লোকে মনুষ্যপুত্রের জন্য তোমাদের ঘৃণা করে, › ‹আর যখন তোমাদের তাদের সমাজ থেকে আলাদা করে দেয় ও নিন্দা করে› ‹এবং তোমাদের নামে মন্দ কথা বলে দূর করে দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25167', '42', '6', '23', '¶ ‹সেদিন আনন্দ করও নাচ, কারণ দেখ, স্বর্গে তোমাদের অনেক পুরষ্কার আছে; কারণ তাদের বংশধরেরাও ভাববাদীদের প্রতি তাই করত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25168', '42', '6', '24', '‹কিন্তু ধনবানেরা ধিক তোমাদের, › ‹কারণ তোমরা তোমাদের সান্ত্বনা পেয়েছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25169', '42', '6', '25', '‹ধিক তোমাদের, যারা এখন পরিতৃপ্ত, › ‹কারণ তোমরা ক্ষুধিত হবে;› ‹ধিক তোমাদের, যারা হাসে, কারণ তোমরা দুঃখ করবে ও কাঁদবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25170', '42', '6', '26', '‹ধিক তোমাদের, যখন সবাই তোমাদের বিষয়ে ভালো বলে, › ‹কারণ তোমাদের বংশধরেরা ভাক্ত ভাববাদীদের প্রতি তাই করত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25171', '42', '6', '27', '¶ ‹কিন্তু তোমরা যারা শুনছ, আমি তোমাদের বলি, তোমরা নিজের নিজের শত্রুদের ভালবাসো, যারা তোমাদের ঘৃণা করে, তাদের ভালো কর;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25172', '42', '6', '28', '‹যারা তোমাদের অভিশাপ দেয়, তাদের আশীর্বাদ কর; যারা তোমাদের নিন্দা করে, তাদের জন্য প্রার্থনা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25173', '42', '6', '29', '‹যে তোমার এক গালে চড় মারে, তার দিকে অন্য এক গালও পেতে দাও এবং যে তোমার পোশাক জোর করে খুলে নিতে চায়, তাকে তোমার অন্তর্বাসও দিয়ে দাও, বারণ করও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25174', '42', '6', '30', '‹যে কেউ তোমার কাছে কিছু চায়, তাকে সেটা দিও এবং যে তোমার জিনিস জোর করে নিয়ে নেয়, তার কাছে সেটা আর চেও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25175', '42', '6', '31', '‹আর তোমরা যেমন ইচ্ছা কর যে, লোকে তোমাদের জন্য করুক তোমরাও তাদের প্রতি তেমনই কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25176', '42', '6', '32', '‹আর যারা তোমাদের ভালবাসে, যদি শুধু তাদেরই ভালবাসো তবে তাতে ধন্যবাদের কি আছে? কারণ পাপীরাও, যারা তাদের ভালবাসে, তারাও তাদেরই ভালবাসে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25177', '42', '6', '33', '‹আর যারা তোমাদের উপকার করে, তোমরা যদি তাদের উপকার কর, তবে তোমরা কি করে ধন্যবাদ পেতে পার? পাপীরাও তাই করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25178', '42', '6', '34', '‹আর যাদের কাছে পাবার আশা আছে, যদি তাদেরই ধার দাও, তবে তোমরা কেমন করে ধন্যবাদ পেতে পার? পাপীরাও পাপীদেরই ধার দেয়, যেন সেই পরিমাণে পুনরায় পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25179', '42', '6', '35', '‹কিন্তু তোমরা নিজের নিজের শত্রুদেরও ভালবাসো, তাদের ভালো কর এবং কখনও নিরাশ না হয়ে ধার দিও, যদি তোমরা এমন কর তোমরা অনেক পুরষ্কার পাবে এবং তোমরা মহান সর্বশক্তিমান ঈশ্বরের সন্তান হবে, কারণ তিনি অকৃতজ্ঞ ও মন্দ লোকেদেরও দয়া করেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25180', '42', '6', '36', '‹তোমার স্বর্গীয় পিতা যেমন দয়ালু, তোমরাও তেমন দয়ালু হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25181', '42', '6', '37', '¶ ‹আর তোমরা বিচার করও না, তাতে বিচারিত হবে না। আর কাউকে দোষ দিও না, তাতে তোমাদেরও দোষ ধরা হবে না। তোমরা ক্ষমা কর, তাতে তোমাদেরও ক্ষমা করা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25182', '42', '6', '38', '‹দাও, তাতে তোমাদেরও দেওয়া যাবে; লোকে আরো বেশি পরিমাণে চেপে চেপে ঝাঁকিয়ে উপচিয়ে তোমাদের কোলে দেবে; কারণ তোমরা যে পরিমাণে পরিমাপ কর, সেই পরিমাণে তোমাদের জন্য পরিমাপ করা যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25183', '42', '6', '39', 'আর তিনি তাদের একটি উপমা দিলেন, ‹অন্ধ কি অন্ধকে পথ দেখাতে পারে? দুজনেই কি গর্তে পড়বে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25184', '42', '6', '40', '‹শিষ্য গুরুর থেকে বড় নয়, কিন্তু যে কেউ পরিপক্ক হয়, সে তার গুরুর তুল্য হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25185', '42', '6', '41', '‹আর তোমার ভাইয়ের চোখে যে ছোট খড়ের টুকরো আছে, সেটা কেন দেখছ, অথচ তোমার নিজের চোখে যে কড়িকাঠ আছে, তা কেন ভেবে দেখছ না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25186', '42', '6', '42', '‹তোমার চোখে যে কড়িকাঠ আছে, সেটা যখন দেখতে পাচ্ছ না, তখন তুমি কেমন করে নিজের ভাইকে বলতে পার, ভাই, এসো, আমি তোমার চোখ থেকে কুটোটা বের করে দিই? তোমার নিজের চোখে যে কড়িকাঠ আছে, সেটা তো তুমি দেখছ ন! হে ভণ্ড, আগে নিজের চোখ থেকে কড়িকাঠ বের কর, তারপর তোমার ভাইয়ের চোখে যে কুটোটা আছে, তা বের করার জন্য স্পষ্ট দেখতে পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25187', '42', '6', '43', '¶ ‹কারণ এমন ভালো গাছ নেই, যাতে পচা ফল ধরে এবং এমন পচা গাছও নেই, যাতে ভালো ফল ধরে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25188', '42', '6', '44', '‹নিজের নিজের ফলের মাধমেই গাছকে চেনা যায়; লোকে শিয়ালকাঁটা থেকে ডুমুর সংগ্রহ করে না এবং কাঁটাগাছ থেকে আঙ্গুর সংগ্রহ করে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25189', '42', '6', '45', '‹ভালো মানুষ নিজের হৃদয়ের ভালো ভান্ডার থেকে ভালো জিনিসই বের করে এবং মন্দ লোক মন্দ ভান্ডার থেকে মন্দ জিনিসই বের করে; কারণ তার হৃদয়ে যা থাকে সে মুখেও তাই বলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25190', '42', '6', '46', '¶ ‹আর তোমরা কেন আমাকে হে প্রভু, হে প্রভু বলে ডাক, অথচ আমি যা যা বলি, তা করও না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25191', '42', '6', '47', '‹যে কেউ আমার কাছে এসে আমার কথা শুনে পালন করে, সে কার মতো তা আমি তোমাদের জানাচ্ছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25192', '42', '6', '48', '‹সে এমন এক ব্যক্তির মতো, যে বাড়ি তৈরির দিন খুঁড়ল, খুঁড়ে গভীর করল ও পাথরের উপরে বাড়ির ভিত গাঁথল; পরে বন্যা হলে সেই বাড়ি জলের প্রবল স্রোতের মধ্যে পড়ল, কিন্তু বাড়িটিকে হেলাতে পারল না, কারণ বাড়িটিকে ভালোভাবে তৈরি করা হয়েছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25193', '42', '6', '49', '‹কিন্তু যে শুনে পালন না করে, সে এমন একজন বোকা লোকের মত, যে মাটির উপরে, বিনা ভিতে, ঘর তৈরি করল; পরে প্রচণ্ড জলের স্রোত এসে সেই ঘরে লাগল, আর অমনি তা পড়ে গেল এবং সেই বাড়ি সম্পূর্ণভাবে ধ্বংস হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25194', '42', '7', '1', '¶ লোকদের কাছে নিজের সমস্ত কথা শেষ করে তিনি কফরনাহূমে প্রবেশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25195', '42', '7', '2', 'সেখানে একজন শতপতির একটি দাস ছিল যে অসুস্থ হয়ে মরবার মত হয়েছিল, সে তাঁর খুবই প্রিয় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25196', '42', '7', '3', 'তিনি যীশুর সংবাদ শুনে ইহূদিদের কয়েক জন প্রাচীনকে তাঁর কাছে অনুরোধ করার জন্য পাঠালেন, যেন তিনি এসে তাঁর দাসকে মরার থেকে রক্ষা করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25197', '42', '7', '4', 'তাঁরা যীশুর কাছে গিয়ে বিশেষভাবে অনুরোধ করে বলতে লাগলেন, “আপনি যেন তাঁর জন্য এই কাজ করেন, তিনি এর যোগ্য,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25198', '42', '7', '5', 'কারণ তিনি আমাদের জাতিকে ভালবাসেন, আর আমাদের সমাজঘর তিনি তৈরি করে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25199', '42', '7', '6', 'যীশু তাঁদের সঙ্গে গেলেন, আর তিনি বাড়ির কাছাকাছি আসতেই শতপতি কয়েক জন বন্ধুদের দিয়ে তাঁকে বলে পাঠালেন, প্রভু, নিজেকে কষ্ট দেবেন না; কারণ আমি এমন যোগ্য নই যে, আপনি আমার ছাদের নীচে আসেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25200', '42', '7', '7', 'সেজন্য আমাকেও আপনার কাছে আসার যোগ্য বলে মনে হলো না; আপনি শুধু মুখে বলুন, তাতেই আমার দাস সুস্থ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25201', '42', '7', '8', 'কারণ আমিও অন্যের ক্ষমতার অধীনে নিযুক্ত লোক, আবার সেনাগণ আমার অধীনে; আর আমি তাদের এক জনকে, যাও বললে সে যায় এবং অন্যকে এস বললে সে আসে, আর আমার দাসকে এই কাজ কর বললে সে তা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25202', '42', '7', '9', 'এই কথা শুনে যীশু তাঁর বিষয়ে আশ্চর্য্য হলেন এবং যে লোকেরা তাঁর পিছনে আসছিল, তিনি তাদের দিকে ফিরে বললেন, ‹“আমি তোমাদের বলছি, ইস্রায়েলের মধ্যে এত বড় বিশ্বাস কখনো দেখতে পাইনি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25203', '42', '7', '10', 'পরে যাঁদের পাঠান হয়েছিল, তাঁরা বাড়ি ফিরে গিয়ে সেই দাসকে সুস্থ দেখতে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25204', '42', '7', '11', '¶ কিছু দিন পরে তিনি নায়িন নামে এক শহরে গেলেন এবং তাঁর শিষ্যেরা ও অনেক লোক তাঁর সঙ্গে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25205', '42', '7', '12', 'যখন তিনি সেই শহরের ফটকের কাছে এলেন, তখন দেখতে পেলেন, লোকেরা একটি মৃত মানুষকে বয়ে বাইরে নিয়ে যাচ্ছিল; সে তার মায়ের একমাত্র ছেলে এবং সেই মা বিধবা ছিলেন; আর শহরের অনেক লোক তার সঙ্গে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25206', '42', '7', '13', 'তাকে দেখে প্রভুর খুবই করুণা হল এবং তাকে বললেন, ‹“কেঁদো না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25207', '42', '7', '14', 'পরে তিনি কাছে গিয়ে খাট স্পর্শ করলেন; আর যারা বয়ে নিয়ে যাচ্ছিল তারা দাঁড়াল। তিনি বললেন, ‹“হে যুবক, তোমাকে বলছি ওঠো।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25208', '42', '7', '15', 'তাতে সেই মরা মানুষটি উঠে বসল এবং কথা বলতে লাগলো; পরে তিনি তাকে তার মায়ের কাছে ফিরিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25209', '42', '7', '16', 'তখন সবাই ভয় পেল এবং ঈশ্বরের গৌরব করে বলতে লাগল, আমাদের মধ্যে একজন মহান ভাববাদী এসেছেন, আর ঈশ্বর নিজের প্রজাদের সাহায্য করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25210', '42', '7', '17', 'পরে সমস্ত যিহূদীয়াতে এবং আশেপাশের সমস্ত অঞ্চলে যীশুর বিষয়ে এই খবর ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25211', '42', '7', '18', '¶ আর যোহনের শিষ্যরা তাঁকে এই সমস্ত বিষয়ে সংবাদ দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25212', '42', '7', '19', 'তাতে যোহন নিজের দুজন শিষ্যকে ডাকলেন ও তাদের প্রভুর কাছে জিজ্ঞাসা করতে পাঠালেন, যাঁর আগমন হবে, সেই ব্যক্তি কি আপনি? না, আমরা অন্য কারও অপেক্ষায় থাকব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25213', '42', '7', '20', 'পরে সেই দুই ব্যক্তি তাঁর কাছে এসে বলল, “বাপ্তিষ্মদাতা যোহন আমাদের আপনার কাছে এই কথা বলে পাঠিয়েছেন, যাঁর আগমন হবে, সেই ব্যক্তি কি আপনি? না, আমরা অন্য কারও অপেক্ষায় থাকব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25214', '42', '7', '21', 'সে দিন তিনি অনেক লোককে রোগ, ব্যাধি ও মন্দ আত্মা থেকে সুস্থ করলেন এবং অনেক অন্ধের চোখ ভাল করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25215', '42', '7', '22', '‹পরে তিনি সেই দুই জন দূতকে এই উত্তর দিলেন, “তোমরা যাও এবং যা শুনেছ ও দেখেছ, সেই খবর যোহনকে দাও; অন্ধরা দেখতে পাচ্ছে, খোঁড়ারা হাঁটছে, কুষ্ঠ রুগীরা শুদ্ধ হচ্ছে ও বধিরেরা শুনতে পাচ্ছে, মৃতেরা জীবিত হচ্ছে, গরিবদের কাছে সুসমাচার প্রচার করা হচ্ছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25216', '42', '7', '23', '‹আর ধন্য সেই ব্যক্তি, যে আমাকে গ্রহণ করতে বাধা পায় না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25217', '42', '7', '24', 'যোহনের দূতেরা চলে যাওয়ার পর যীশু জনতাকে যোহনের বিষয়ে বলতে লাগলেন, ‹“তোমরা মরূপ্রান্তে কি দেখতে গিয়েছিলে? কি বাতাসে দুলছে এমন একটি নল?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25218', '42', '7', '25', '‹তবে কি দেখতে গিয়েছিলে? কি সুন্দর পোষাক পরা কোনও লোককে? দেখ, যারা দামী পোষাক পরে এবং ভোগবিলাসে এবং সম্মানের সহিত জীবন যাপন করে, তারা রাজবাড়িতে থাকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25219', '42', '7', '26', '‹তবে কি দেখতে গিয়েছিলে? কি একজন ভাববাদীকে দেখবার জন্য? হ্যাঁ, আমি তোমাদের বলছি ভাববাদী থেকেও শ্রেষ্ঠ ব্যক্তিকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25220', '42', '7', '27', '‹ইনি সেই ব্যক্তি,” যাঁর বিষয়ে লেখা আছে, › ‹“দেখ আমি আমার দূতকে তোমার আগে পাঠাব, › ‹সে তোমার আগে তোমার রাস্তা তৈরী করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25221', '42', '7', '28', '‹আমি তোমাদের বলছি, স্ত্রীলোকের গর্ভে যারা জন্ম গ্রহণ করেছে তাদের মধ্যে যোহন থেকে মহান কেউই নেই; তবুও ঈশ্বরের রাজ্যে সবথেকে ছোট যে ব্যক্তি, সে তাঁর থেকে মহান।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25222', '42', '7', '29', 'আর সমস্ত লোক ও কর আদায়কারীরা যারা যোহনের বাপ্তিষ্মের বাপ্তাইজিত হয়েছে এই কথা শুনে তারা ঈশ্বরকে ধার্মিক বলে স্বীকার করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25223', '42', '7', '30', 'কিন্তু ফরীশী ও ব্যবস্থার গুরুরা যারা যোহনের কাছে বাপ্তিষ্ম নেয়নি তারা নিজেদের বিষয়ে ঈশ্বরের পরিকল্পনাকে ব্যর্থ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25224', '42', '7', '31', '‹অতএব আমি কার সঙ্গে এই যুগের লোকদের তুলনা করব? তারা কি রকম?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25225', '42', '7', '32', '‹তারা এমন ছোট বালকের মতো, যারা বাজারে বসে একজন অন্য এক জনকে ডেকে বলল, › ‹আমরা তোমাদের কাছে বাঁশী বাজালাম, › ‹তোমরা নাচলে না;› ‹এবং আমরা দুঃখ প্রকাশ করলাম, › ‹তোমরা কাঁদলে না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25226', '42', '7', '33', '‹কারণ বাপ্তিষ্মদাতা যোহন এসে রুটি খান না, আঙ্গুর রসও পান করেন না, আর তোমরা বল, সে ভূতগ্রস্ত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25227', '42', '7', '34', '‹মনুষ্যপুত্র এসে ভোজন পান করেন, আর তোমরা বল, ঐ দেখ, একজন পেটুক ও মাতাল, কর আদায়কারীদের ও পাপীদের বন্ধু।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25228', '42', '7', '35', '‹কিন্তু প্রজ্ঞা তার সমস্ত সন্তানের মাধ্যমেই নির্দোষ বলে প্রমাণিত হলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25229', '42', '7', '36', '¶ আর ফরীশীদের মধ্যে একজন যীশুকে তার সঙ্গে ভোজন করতে নিমন্ত্রণ করল। তাতে তিনি সেই ফরীশীর বাড়িতে গিয়ে ভোজনে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25230', '42', '7', '37', 'আর দেখ, সেই শহরে এক পাপী স্ত্রীলোক ছিল; সে যখন জানতে পারল, তিনি সেই ফরীশীর বাড়িতে খেতে বসেছেন, তখন একটি শ্বেত পাথরের পাত্রে সুগন্ধি তেল নিয়ে আসল');
INSERT INTO `bible_verses_bn_irv` VALUES ('25231', '42', '7', '38', 'এবং পিছন দিকে তাঁর পায়ের কাছে দাঁড়িয়ে কেঁদে কেঁদে সে চোখের জলে তাঁর পা ভেজাতে লাগল এবং তার মাথার চুল দিয়ে পা মুছিয়ে দিল, আর তাঁর পায়ে চুমু দিয়ে সেই সুগন্ধি তেলে অভিষেক করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25232', '42', '7', '39', 'এই দেখে, যে ফরীশী তাঁকে নিমন্ত্রণ করেছিল, সে মনে মনে বলল, এ যদি ভাববাদী হত, তবে নিশ্চয় জানতে পারত, একে যে স্পর্শ করছে, সে কে এবং কি ধরনের স্ত্রীলোক, কারণ সে পাপী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25233', '42', '7', '40', 'তখন যীশু উত্তরে তাকে বললেন, ‹“শিমোন, তোমাকে আমার কিছু বলার আছে।”› সে বলল, “গুরু বলুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25234', '42', '7', '41', '‹এক মহাজনের কাছে দুজন ঋণী ছিল; এক জনের পাঁচশো দিনারী ঋণ ছিল, আর একজন পঞ্চাশ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25235', '42', '7', '42', '‹তাদের শোধ করার ক্ষমতা না থাকার জন্য তিনি দুজনকেই ক্ষমা করলেন। তাদের মধ্যে কে তাঁকে বেশি ভালবাসবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25236', '42', '7', '43', '¶ শিমোন বলল, “আমার মনে হয়, যার বেশি ঋণ ক্ষমা করা হয়েছিল, সেই।” তিনি বললেন, ‹“ঠিক বিচার করেছ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25237', '42', '7', '44', 'আর তিনি সেই স্ত্রীলোকটীর দিকে ফিরে শিমোনকে বললেন, ‹“এই স্ত্রীলোকটীকে দেখছ? আমি তোমার বাড়িতে প্রবেশ করলাম, তুমি আমার পা ধোয়ার জল দিলে না, কিন্তু এই স্ত্রীলোকটী চোখের জলে আমার পা ভিজিয়েছে ও নিজের চুল দিয়ে পা মুছিয়ে দিয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25238', '42', '7', '45', '‹তুমি আমাকে চুমু দিলে না, কিন্তু আমি ভিতরে আসার পর থেকে, এ আমার পায়ে চুমু দিয়েই চলেছে, থামেনি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25239', '42', '7', '46', '‹তুমি তেল দিয়ে আমার মাথা অভিষেক করলে না, কিন্তু এ সুগন্ধি জিনিস আমার পায়ে মাখিয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25240', '42', '7', '47', '‹তাই, তোমাকে বলছি, এর বেশি পাপ থাকলেও, তার ক্ষমা হয়েছে; কারণ সে বেশি ভালবেসেছে; কিন্তু যাকে অল্প ক্ষমা করা হয়, সে অল্প ভালবাসে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25241', '42', '7', '48', 'পরে তিনি সেই স্ত্রীলোককে বললেন, ‹তোমার সমস্ত পাপ ক্ষমা হয়েছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25242', '42', '7', '49', 'তখন যারা তাঁর সঙ্গে খেতে বসেছিল, তারা মনে মনে বলতে লাগল, “এ কে যে পাপও ক্ষমা করে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25243', '42', '7', '50', 'কিন্তু তিনি সেই মহিলাটিকে বললেন, ‹“তোমার বিশ্বাস তোমাকে উদ্ধার করেছে শান্তিতে চলে যাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25244', '42', '8', '1', '¶ এর পরেই তিনি ঘোষণা করতে করতে এবং ঈশ্বরের রাজ্যের সুসমাচার প্রচার করার জন্য শহরে শহরে ও গ্রামে গ্রামে ভ্রমণ করলেন, আর তাঁর সঙ্গে সেই বারো জন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25245', '42', '8', '2', 'এবং যাঁরা মন্দ আত্মা ও রোগ থেকে মুক্ত হয়েছিলেন, এমন কয়েক জন স্ত্রীলোক ছিলেন, মগ্দলীনি যাকে মরিয়ম বলা হতো, যাঁর মধ্যে থেকে সাতটা ভূত বের করা হয়েছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25246', '42', '8', '3', 'যোহানা, যিনি হেরোদের পরিচালক কুষের স্ত্রী এবং শোশন্না ও অন্য অনেক স্ত্রীলোক ছিলেন, তাঁরা নিজেদের সম্পত্তি দিয়ে তাঁদের সেবা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25247', '42', '8', '4', '¶ আর যখন, অনেক লোক সমবেত হচ্ছিল এবং অন্য অন্য শহর থেকে লোকেরা তাঁর কাছে এলো, তখন তিনি একটা গল্পের মাধ্যমে তাদের সঙ্গে কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25248', '42', '8', '5', '‹“একজন চাষী বীজ বপন করতে গেল। বপনের দিনের কিছু বীজ রাস্তার পাশে পড়ল, তাতে সেই বীজগুলো লোকেরা পায়ে মাড়িয়ে গেল ও আকাশের পাখিরা সেগুলো খেয়ে ফেলল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25249', '42', '8', '6', '‹আর কিছু বীজ পাথরের ওপরে পড়ল, তাতে সেগুলোর অঙ্কুর বের হল কিন্তু রস না পাওয়াতে শুকিয়ে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25250', '42', '8', '7', '‹আর কিছু বীজ কাঁটাবনের মধ্যে পড়ল, তাতে কাঁটাও বীজের সঙ্গে বৃদ্ধি হতে থাকলো এবং সেগুলোকে চেপে ধরল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25251', '42', '8', '8', '‹আর কিছু বীজ ভাল জমিতে পড়ল, তাতে সেগুলো অঙ্কুরিত হয়ে একশোগুন বেশি ফল উৎপন্ন করল।” এই কথা বলে তিনি চিত্কার করে বললেন, “যার শোনার কান আছে সে শুনুক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25252', '42', '8', '9', 'পরে তাঁর শিষ্যরা তাঁকে জিজ্ঞাসা করলেন, এই গল্পটার মানে কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25253', '42', '8', '10', 'তিনি বললেন, ‹“ঈশ্বরের রাজ্যের সমস্ত গুপ্ত বিষয় জানার অধিকার তোমাদের দেওয়া হয়েছে; কিন্তু অন্য সবার কাছে গল্পের মাধ্যমে বলা হয়েছে;› ‹যেন তারা দেখেও না দেখে› ‹এবং শুনেও না বোঝে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25254', '42', '8', '11', '¶ ‹গল্পের মানে এই; সেই বীজ ঈশ্বরের বাক্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25255', '42', '8', '12', '‹যে বীজগুলো রাস্তার পাশে পড়েছিল তা এমন লোকেদের বোঝায়, যারা শুনেছিল, পরে দিয়াবল এসে তাদের হৃদয় থেকে সেই বাক্য চুরি করে নিয়ে যায়, যেন তারা বিশ্বাস করে পরিত্রান না পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25256', '42', '8', '13', '‹আর যে বীজগুলি পাথরের ওপরে পড়েছিল তা এমন লোকদের বোঝায়, যারা শুনে আনন্দের সঙ্গে সেই বাক্য গ্রহণ করেছিল, কিন্তু তাদের মূল ছিল না, তারা অল্প দিনের জন্য বিশ্বাস করে, আর পরীক্ষার দিন তারা বিশ্বাস থেকে দূরে চলে যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25257', '42', '8', '14', '‹আর যেগুলো কাঁটাবনের মধ্যে পড়ল, তারা এমন লোক, যারা শুনেছিল, কিন্তু চলতে চলতে জীবনের চিন্তা ও ধন ও সুখভোগে চাপা পড়ে যায় এবং ভাল ফল উৎপন্ন করে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25258', '42', '8', '15', '‹আর যেগুলো ভাল জমিতে পড়ল, তারা এমন লোক, যারা সৎ ও ভালো হৃদয়ে বাক্য শুনে ধরে রাখে এবং ধৈর্য্য সহকারে ফল উৎপন্ন করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25259', '42', '8', '16', '¶ ‹আর প্রদীপ জালিয়ে কেউ বাটি দিয়ে ঢাকে না, কিংবা খাটের নীচে রাখে না, কিন্তু বাতিদানের উপরেই রাখে, যেন যারা ভিতরে যায়, তারা আলো দেখতে পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25260', '42', '8', '17', '‹কারণ এমন ঢাকা কিছুই নেই, যা প্রকাশ পাবে না এবং এমন গোপন কিছুই নেই, যা জানা যাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25261', '42', '8', '18', '‹অতএব তোমরা কীভাবে শোন সে বিষয়ে সাবধান হও; কারণ যার আছে, তাকে দেওয়া হবে, আর যার নেই, তার যা কিছু আছে সেগুলোও তার কাছ থেকে নিয়ে নেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25262', '42', '8', '19', '¶ আর তাঁর মা ও ভাইয়েরা তাঁর কাছে আসলেন, কিন্তু লোকেদের ভিড়ের জন্য তাঁর কাছে যেতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25263', '42', '8', '20', 'পরে এক ব্যক্তি তাঁকে বলল, দেখুন আপনার মা ও ভাইয়েরা আপনার সাথে দেখা করার জন্য বাইরে দাঁড়িয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25264', '42', '8', '21', 'তিনি এর উত্তরে তাদের বললেন, ‹“এই যে ব্যক্তিরা ঈশ্বরের বাক্য শোনে ও পালন করে, এরাই আমার মা ও ভাই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25265', '42', '8', '22', '¶ এক দিন তিনি ও তাঁর শিষ্যরা একটি নৌকায় উঠলেন; আর তিনি তাঁদের বললেন, ‹“চল আমরা হ্রদের অন্য পারে যাই”› তাতে তাঁরা নৌকার পাল তুলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25266', '42', '8', '23', 'কিন্তু তাঁরা যখন নৌকা করে যাচ্ছিলেন, তিনি ঘুমিয়ে পড়লেন, তখন হ্রদের ওপর ঝড় এসে পড়ল, তাতে নৌকা জলে পূর্ণ হতে লাগল ও তাঁরা বিপদে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25267', '42', '8', '24', 'পরে তাঁরা কাছে গিয়ে তাঁকে জাগিয়ে বললেন, “প্রভু, প্রভু, আমরা মারা পড়লাম।” তখন তিনি ঘুম থেকে উঠে বাতাস ও ঢেউকে ধমক দিলেন, তাতে সব কিছু থেমে গেল, ও সবার শান্তি হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25268', '42', '8', '25', 'পরে তিনি তাঁদের বললেন, ‹“তোমাদের বিশ্বাস কোথায়?”› তখন তাঁরা ভয় পেলেন ও খুবই আশ্চর্য্য হলেন, একজন অন্য জনকে বললেন, “ইনি তবে কে যে, বায়ুকে ও জলকে আজ্ঞা দেন, আর তারা তাঁর আদেশ মানে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25269', '42', '8', '26', '¶ পরে তাঁরা গালীলের ওপারে গেরাসেনীদের অঞ্চলে পৌঁছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25270', '42', '8', '27', 'আর তিনি ডাঙায় নামলে ঐ শহরের একটা ভূতগ্রস্ত লোক তাঁর সামনে উপস্থিত হল; সে অনেকদিন ধরে কাপড় পড়ত না ও বাড়িতে বসবাস করত না, কিন্তু কবরে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25271', '42', '8', '28', 'যীশুকে দেখার সঙ্গে সঙ্গে সে চিৎকার করে উঠল এবং তাঁর সামনে পড়ে চিত্কার করে বলল, “হে যীশু, মহান সর্বশক্তিমান ঈশ্বরের পুত্র, আপনার সঙ্গে আমার সম্পর্ক কি? আমি আপনাকে ঈশ্বরের দিব্যি দিয়ে বলছি, আমাকে যন্ত্রণা দেবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25272', '42', '8', '29', 'কারণ তিনি সেই ভূতকে লোকটীর মধ্যে থেকে বের হয়ে যেতে নির্দেশ করলেন; ঐ মন্দ আত্মা অনেকদিন তাকে ধরে রেখেছিল, আর শিকল ও বেড়ি দিয়ে তাকে বাঁধলেও সে সব কিছু ছিঁড়ে ভূতের বশে ফাঁকা জায়গায় চলে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25273', '42', '8', '30', 'যীশু তাকে জিজ্ঞাসা করলেন‹তোমার নাম কি?› সে বলল, “বাহিনী,” কারণ অনেক ভূত তার মধ্যে প্রবেশ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25274', '42', '8', '31', 'পরে তারা তাঁকে অনুরোধ করতে লাগল, যেন তিনি তাদের অতল গর্তে চলে যেতে আদেশ না দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25275', '42', '8', '32', 'সেই জায়গায় পাহাড়ের উপরে এক শূকরের পাল চরছিল; তাতে ভূতেরা তাঁকে অনুরোধ করল, যেন তিনি তাদের শূকরদের মধ্যে প্রবেশ করতে অনুমতি দেন, তিনি তাদের অনুমতি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25276', '42', '8', '33', 'তখন ভূতেরা সেই লোকটার মধ্যে দিয়ে বের হয়ে শূকরদের মধ্যে প্রবেশ করল, তাতে সেই পাল ঢালু পাহাড় দিয়ে জোরে দৌড়ে গিয়ে হ্রদে পড়ে ডুবে মরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25277', '42', '8', '34', 'এই ঘটনা দেখে, যারা শূকর চরাচ্ছিল, তারা পালিয়ে গেল এবং শহরে ও তার আশেপাশের অঞ্চলে খবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25278', '42', '8', '35', 'তখন কি ঘটেছে, দেখার জন্য লোকেরা বের হল এবং যীশুর কাছে এসে দেখল, যে লোকটী মধ্যে থেকে ভূতেরা বের হয়েছে, সে কাপড় পরে ও ভদ্র হয়ে যীশুর পায়ের কাছে বসে আছে; তাতে তারা ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25279', '42', '8', '36', 'আর যারা দেখেছিল, সেই ভূতগ্রস্ত লোকটা কীভাবে সুস্থ হয়েছিল, তা তাদের বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25280', '42', '8', '37', 'তাতে গেরাসেনীদের প্রদেশের সমস্ত লোকেরা তাঁকে অনুরোধ করল, যেন তিনি তাদের কাছ থেকে চলে যান; কারণ তারা খুবই ভয় পেয়েছিল, তখন ফিরে যাওয়ার জন্য তিনি নৌকায় উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25281', '42', '8', '38', 'আর যার মধ্যে থেকে ভূতেরা বের হয়েছিল, সেই লোকটি অনুরোধ করল, যেন তাঁর সঙ্গে থাকতে পারে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25282', '42', '8', '39', 'কিন্তু তিনি তাকে পাঠিয়ে দিলেন এবং বললেন, ‹“তুমি তোমার বাড়ি ফিরে যাও এবং তোমার জন্য ঈশ্বর যা যা মহৎ কাজ করেছেন, তার বৃত্তান্ত বল।”› তাতে সে চলে গেল এবং যীশু তার জন্য যে সমস্ত মহৎ কাজ করেছেন, তা শহরের সব জায়গায় প্রচার করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25283', '42', '8', '40', '¶ যীশু ফিরে আসার পর লোকেরা তাঁকে সাদরে গ্রহণ করল; কারণ সবাই তাঁর অপেক্ষা করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25284', '42', '8', '41', 'আর দেখ, যায়ীর নামে এক ব্যক্তি আসলেন; তিনি সমাজঘরের একজন তত্ত্বাবধায়ক। তিনি যীশুর পায়ে পড়ে তার বাড়ি যেতে তাঁকে অনুরোধ করতে লাগলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25285', '42', '8', '42', 'কারণ তার একমাত্র মেয়ে ছিল, বয়স প্রায় বারো বছর, আর সে যে কোনও মূহুর্তে মারা যেতে পারে। যীশু যখন যাচ্ছিলেন, তখন লোকেরা তাঁর উপরে চাপাচাপি করে পড়তে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25286', '42', '8', '43', 'আর, একটি মহিলা, যে বারো বছর ধরে রক্তস্রাব রোগে ভুগছিলেন, তিনি ডাক্তারদের পিছনে সব টাকা ব্যয় করেও কারও কাছেই সুস্থ হতে পারেননি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25287', '42', '8', '44', 'সে তাঁর পিছন দিকে এসে তাঁর পোশাকের ঝালর স্পর্শ করল; আর সঙ্গে সঙ্গে তার রক্তস্রাব বন্ধ হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25288', '42', '8', '45', 'তখন যীশু বললেন, ‹“কে আমাকে স্পর্শ করল?”› সবাই অস্বীকার করলে পিতর ও তাঁর সঙ্গীরা বললেন, “প্রভু, লোকেরা চাপাচাপি করে আপনার উপরে পড়ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25289', '42', '8', '46', 'কিন্তু যীশু বললেন, ‹“আমাকে কেউ স্পর্শ করেছে, কারণ আমি টের পেয়েছি যে, আমার মধ্যে থেকে শক্তি বের হয়েছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25290', '42', '8', '47', 'মহিলাটি যখন দেখল, সে যা করেছে তা লুকানো যাবে না, তখন কাঁপতে কাঁপতে এসে তাঁর সামনে উপুড় হয়ে প্রণাম করল আর কিসের জন্য তাঁকে স্পর্শ করেছিল এবং কীভাবে সঙ্গে সঙ্গে সুস্থ হয়েছিল, তা সব লোকের সামনে বর্ণনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25291', '42', '8', '48', 'তিনি তাকে বললেন, ‹“মা! তোমার বিশ্বাস তোমাকে সুস্থ করল; শান্তিতে চলে যাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25292', '42', '8', '49', 'তিনি কথা বলছেন, এমন দিনের সমাজঘরের এক অধ্যক্ষের বাড়ি থেকে একজন এসে বলল, “আপনার মেয়ের মৃত্যু হয়েছে, গুরুকে আর কষ্ট দেবেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25293', '42', '8', '50', 'একথা শুনে যীশু তাঁকে বললেন, ‹ভয় করও না, কিন্তু বিশ্বাস কর, তাতে সে বাঁচবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25294', '42', '8', '51', 'পরে তিনি সেই বাড়িতে উপস্থিত হলে, পিতর, যাকোব ও যোহন এবং মেয়েটির বাবা ও মা ছাড়া আর কাউকেই প্রবেশ করতে দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25295', '42', '8', '52', 'তখন সবাই তার জন্য কাঁদছিল, ও দুঃখ করছিল। তিনি বললেন, ‹“কেঁদ না; সে মারা যায়নি, ঘুমিয়ে আছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25296', '42', '8', '53', 'তখন তারা তাঁকে ঠাট্টা করে হাঁসলো, কারণ তারা জানত, সে মারা গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25297', '42', '8', '54', 'কিন্তু তিনি তার হাত ধরে ডেকে বললেন, ‹“মেয়ে ওঠ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25298', '42', '8', '55', 'তাতে তার আত্মা ফিরে আসল ও সে সেই মুহূর্তে উঠল, আর তিনি তাকে কিছু খাবার দিতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25299', '42', '8', '56', 'এসব দেখে তার মা বাবা খুবই আশ্চর্য্য হল, কিন্তু তিনি তাদের নির্দেশ দিয়ে বললেন, “এ ঘটনার কথা কাউকে বলো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25300', '42', '9', '1', '¶ পরে তিনি সেই বারো জনকে একসঙ্গে ডাকলেন ও তাঁদের সমস্ত ভূতের উপরে এবং রোগ ভালো করবার জন্য, শক্তি ও ক্ষমতা দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25301', '42', '9', '2', 'ঈশ্বরের রাজ্য প্রচার করতে এবং সুস্থ করতে তাঁদের পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25302', '42', '9', '3', 'আর তিনি তাঁদের বললেন, ‹“রাস্তায় যাওয়ার দিন কিছুই সঙ্গে নিও না, লাঠি, থলে, খাবার, টাকা এমনকি দুটি জামাও নিও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25303', '42', '9', '4', '‹আর তোমরা যে কোনও বাড়িতে প্রবেশ কর, সেখানেই থেকো এবং সেখান থেকে চলে যেও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25304', '42', '9', '5', '‹আর যে লোকেরা তোমাদের গ্রহণ না করে, সেই শহর থেকে চলে যাওয়ার দিনের তাদের বিরুদ্ধে সাক্ষ্যের জন্য তোমাদের পায়ের ধূলো ঝেড়ে ফেলো।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25305', '42', '9', '6', 'পরে তাঁরা চলে গেলেন এবং চারিদিকে গ্রামে গ্রামে যেতে লাগলেন, সব জায়গায় সুসমাচার প্রচার এবং রোগ থেকে সুস্থ করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25306', '42', '9', '7', 'আর, যা কিছু হচ্ছিল, হেরোদ রাজা সব কিছুই শুনতে পেলেন এবং তিনি বড় অস্থির হয়ে পড়লেন, কারণ কেউ কেউ বলত, যোহন মৃতদের মধ্য থেকে উঠেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25307', '42', '9', '8', 'আবার অনেকে বলত, এলিয় দেখা দিয়েছেন এবং আরোও অন্যরা বলত, প্রাচীনকালের ভাববাদীদের মধ্য একজন বেঁচে উঠেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25308', '42', '9', '9', 'আর হেরোদ বললেন, “যোহনের মাথা তো আমি কেটেছি কিন্তু ইনি কে, যাঁর বিষয়ে এমন কথা শুনতে পাচ্ছি?” আর তিনি তাঁকে দেখবার চেষ্টা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25309', '42', '9', '10', '¶ পরে প্রেরিতরা যা যা করেছিলেন, ফিরে এসে তার বৃত্তান্ত যীশুকে বললেন। আর তিনি তাদের সঙ্গে নিয়ে বৈৎসৈদা শহরের গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25310', '42', '9', '11', 'কিন্তু লোকেরা তা জানতে পেরে তাঁর সঙ্গে সঙ্গে যেতে লাগল, আর তিনি তাদের স্বাগত জানিয়ে তাদের গ্রহণ করলেন এবং তাদের কাছে ঈশ্বরের রাজ্যের বিষয় কথা বললেন এবং যাদের সুস্থ হবার প্রয়োজন ছিল, তাদের সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25311', '42', '9', '12', 'পরে বেলা শেষ হতে লাগল, আর সেই বারো জন কাছে এসে তাঁকে বললেন, “আপনি এই লোকদের বিদায় করুন, যেন তারা আশেপাশের গ্রামে গিয়ে রাতে থাকার জায়গা ও খাবার সংগ্রহ করে, কারণ আমরা এখানে নির্জন জায়গায় আছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25312', '42', '9', '13', 'কিন্তু তিনি তাঁদের বললেন, ‹“তোমরাই এদের খাবার দাও।”› তাঁরা তাঁকে বললেন, “আমাদের এখানে শুধুমাত্র পাঁচটি রুটি ও দুটো মাছ আছে। তবে কি আমরা গিয়ে এই সমস্ত লোকের জন্য খাবার কিনে আনতে পারব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25313', '42', '9', '14', 'কারণ সেখানে প্রায় পাঁচ হাজার পুরুষ ছিল। তখন তিনি নিজের শিষ্যদের বললেন, ‹“পঞ্চাশ পঞ্চাশ জন করে সারিবদ্ধ ভাবে সবাইকে বসিয়ে দাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25314', '42', '9', '15', '‹তাঁরা তেমনই করলেন, সবাইকে বসিয়ে দিলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25315', '42', '9', '16', '‹পরে তিনি সেই পাঁচটি রুটি ও দুটি মাছ নিয়ে স্বর্গের দিকে তাকিয়ে ঈশ্বরকে ধন্যবাদ দিলেন এবং রুটি ভেঙে শিষ্যদের দিলেন লোকদের দেওয়ার জন্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25316', '42', '9', '17', 'তাতে সবাই খেল এবং সন্তুষ্ট হল এবং শিষ্যরা অবশিষ্ট গুঁড়াগাঁড়া জড়ো করে পূর্ণ বারো ঝুড়ি তুলে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25317', '42', '9', '18', '¶ একবার তিনি এক নির্জন জায়গায় প্রার্থনা করছিলেন, শিষ্যরাও তাঁর সঙ্গে ছিলেন; আর তিনি তাঁদের জিজ্ঞাসা করলেন, ‹“আমি কে, এ বিষয়ে লোকেরা কি বলে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25318', '42', '9', '19', 'তাঁরা এর উত্তরে বললেন, “বাপ্তিষ্মদাতা যোহন; কিন্তু কেউ কেউ বলে, আপনি এলিয়, আবার কেউ কেউ বলে, প্রাচীন ভাববাদীদের মধ্যে একজন বেঁচে উঠেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25319', '42', '9', '20', 'তখন তিনি তাঁদের বললেন, ‹কিন্তু তোমরা কি বল, আমি কে?› পিতর বললেন, “ঈশ্বরের সেই খ্রীষ্ট।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25320', '42', '9', '21', 'তখন তিনি তাঁদের কঠোরভাবে বারণ করলেন ও নির্দেশ দিলেন, “এই কথা কাউকে বল না,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25321', '42', '9', '22', 'তিনি বললেন, ‹“মনুষ্যপুত্রকে অনেক দুঃখ সহ্য করতে হবে, প্রাচীনেরা, প্রধান যাজকেরা ও ব্যবস্থার শিক্ষকেরা আমাকে অগ্রাহ্য করবে এবং আমার মৃত্যু হবে আর তৃতীয় দিনের মৃত্যু থেকে জীবিত হয়ে উঠব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25322', '42', '9', '23', '‹আর তিনি সবাইকে বললেন, “কেউ যদি আমাকে অনুসরণ করতে চায়, তবে সে নিজেকে অস্বীকার করুক, প্রতিদিন নিজের ক্রুশ তুলে নিক এবং আমাকে অনুসরণ করুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25323', '42', '9', '24', '‹কারণ যে কেউ নিজের প্রাণ রক্ষা করতে ইচ্ছা করে, সে তা হারাবে, কিন্তু যে কেউ আমার জন্য নিজের প্রাণ হারায়, সেই তা রক্ষা করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25324', '42', '9', '25', '‹কারণ মানুষ যদি সমস্ত জগত লাভ করে নিজেকে নষ্ট করে কিংবা হারায়, তবে তার লাভ কি হল?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25325', '42', '9', '26', '‹কারণ যে কেউ আমাকেও আমার বাক্যকে লজ্জার বিষয় বলে মনে করে, মনুষ্যপুত্র যখন নিজের প্রতাপে এবং পিতার ও পবিত্র দূতদের প্রতাপে আসবেন, তখন তিনি তাকেও লজ্জার বিষয় বলে মনে করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25326', '42', '9', '27', '‹কিন্তু আমি তোমাদের সত্যি বলছি, যারা এখানে দাঁড়িয়ে আছে, তাদের মধ্যে এমন কয়েকজন আছে, যারা, যে পর্যন্ত না ঈশ্বরের রাজ্য দেখবে, সেই পর্যন্ত তাদের কোনও মতে মৃত্যু হবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25327', '42', '9', '28', '¶ এসব কথা বলার পরে, অনুমান আট দিন গত হলে পর, তিনি পিতর, যোহন ও যাকোবকে সঙ্গে নিয়ে প্রার্থনা করার জন্য পর্বতে উঠলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25328', '42', '9', '29', 'আর তিনি প্রার্থনা করছিলেন, এমন দিনের তাঁর মুখের দৃশ্য অন্য রকম হল এবং তাঁর পোশাক সাদা ও উজ্জ্বল হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25329', '42', '9', '30', 'আর দেখ, দুই জন পুরুষ মোশি ও এলিয় তাঁর সঙ্গে কথা বলছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25330', '42', '9', '31', 'তাঁরা প্রতাপে দেখা দিলেন, তাঁর মৃত্যুর বিষয় কথা বলতে লাগলেন, যা তিনি যিরুশালেমে পূর্ণ করতে যাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25331', '42', '9', '32', 'তখন পিতর ও তাঁর সঙ্গীরা ঘুমিয়ে পড়েছিলেন, কিন্তু জেগে উঠে তাঁর প্রতাপ এবং ঐ দুই ব্যক্তিকে দেখলেন, যাঁরা তাঁর সঙ্গে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25332', '42', '9', '33', 'পরে তাঁরা যীশুর কাছ থেকে চলে যাচ্ছেন, এমন দিনের পিতর যীশুকে বললেন, “প্রভু, এখানে আমাদের থাকা ভালো, আমরা তিনটি কুটির বানাই, একটি আপনার জন্য, একটি মোশির জন্য, আর একটি এলিয়ের জন্য,” কিন্তু তিনি কি বললেন, তা বুঝলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25333', '42', '9', '34', 'তিনি এই কথা বলছিলেন, এমন দিনের একটা মেঘ এসে তাঁদের ছায়া করল, তাতে তাঁরা সেই মেঘে প্রবেশ করলেও, তাঁরা ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25334', '42', '9', '35', 'আর সেই মেঘ থেকে এই বাণী হল, “ইনিই আমার প্রিয় পুত্র, আমার মনোনীত, তাঁর কথা শোন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25335', '42', '9', '36', 'এই বাণী হওয়ার সঙ্গে সঙ্গে একা যীশুকে দেখা গেল। আর তাঁরা চুপ করে থাকলেন, যা যা দেখেছিলেন তার কিছুই সেই দিনের কাউকেই জানালেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25336', '42', '9', '37', '¶ পরের দিন তাঁরা সেই পাহাড় থেকে নেমে আসলে অনেক লোক তাঁর সঙ্গে সাক্ষাৎ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25337', '42', '9', '38', 'আর দেখ, ভিড়ের মধ্য থেকে এক ব্যক্তি চিত্কার করে বললেন, “হে গুরু, অনুরোধ করি, আমার ছেলেকে দেখুন, কারণ এ আমার একমাত্র সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25338', '42', '9', '39', 'আর দেখুন, একটা ভূত একে আক্রমণ করে, আর এ হঠাৎ চেঁচিয়ে উঠে এবং সে একে মুচড়িয়ে ধরে, তাতে এর মুখ দিয়ে ফেনা বের হয়, আর সে একে ক্ষতবিক্ষত করে কষ্ট দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25339', '42', '9', '40', 'আর আমি আপনার শিষ্যদের অনুরোধ করেছিলাম, যেন তাঁরা এটাকে ছাড়ান কিন্তু তাঁরা পারলেন না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25340', '42', '9', '41', 'তখন যীশু এর উত্তরে বললেন, ‹হে অবিশ্বাসী ও বিপথগামী বংশ, কত কাল আমি তোমাদের কাছে থাকব ও তোমাদের ওপর ধৈর্য্য রাখব?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25341', '42', '9', '42', 'তোমার ছেলেকে এখানে আন। সে আসছে, এমন দিনের ঐ ভূত তাকে ফেলে দিল ও ভয়ানক মুচড়িয়ে ধরল। কিন্তু যীশু সেই মন্দ আত্মাকে ধমক দিলেন, ছেলেটাকে সুস্থ করলেন ও তার বাবার কাছে তাকে ফিরিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25342', '42', '9', '43', 'তখন সবাই ঈশ্বরের মহিমায় খুবই আশ্চর্য্য হল। আর তিনি যে সমস্ত কাজ করছিলেন, তাতে সমস্ত লোক আশ্চর্য্য হল এবং তিনি তাঁর শিষ্যদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25343', '42', '9', '44', '‹“তোমরা এই কথা ভাল করে শোন, কারণ খুব তাড়াতাড়ি মনুষ্যপুত্র লোকদের হাতে সমর্পিত হবেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25344', '42', '9', '45', 'কিন্তু তাঁরা এই কথা বুঝলেন না এবং এটা তাঁদের থেকে গোপন থাকল, যাতে তাঁরা বুঝতে না পারেন এবং তাঁর কাছে এই কথার বিষয় জিজ্ঞাসা করতে তাঁদের ভয় হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25345', '42', '9', '46', '¶ আর তাঁদের মধ্যে কে শ্রেষ্ঠ, এই তর্ক তাঁদের মধ্যে শুরু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25346', '42', '9', '47', 'তখন যীশু তাঁদের হৃদয়ের তর্ক জানতে পেরে একটি শিশুকে নিয়ে তাঁর পাশে দাঁড় করালেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25347', '42', '9', '48', 'এবং তাঁদের বললেন, ‹“যে কেউ আমার নামে এই শিশুটিকে গ্রহণ করে, সে আমাকেই গ্রহণ করে এবং যে কেউ আমাকে গ্রহণ করে সে তাঁকেই গ্রহণ করে, যিনি আমাকে পাঠিয়েছেন, কারণ তোমাদের মধ্যে যে ব্যক্তি সবথেকে ছোট সবার থেকে সেই মহান।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25348', '42', '9', '49', 'পরে যোহন বললেন, “নাথ, আমরা এক ব্যক্তিকে আপনার নামে ভূত ছাড়াতে দেখেছিলাম, আর তাকে বারণ করছিলাম, কারণ সে আমাদের অনুসরণ করে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25349', '42', '9', '50', 'কিন্তু যীশু তাঁকে বললেন, ‹“বারণ করো না, কারণ যে তোমাদের বিরুদ্ধে নয়, সে তোমাদেরই পক্ষে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25350', '42', '9', '51', '¶ আর যখন তাঁর স্বর্গে যাওয়ার দিন প্রায় কাছে এল, তখন তিনি নিজের ইচ্ছায় যিরুশালেমে যাওয়ার জন্য তৈরি হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25351', '42', '9', '52', 'তিনি তাঁর দূতদের তাঁর আগে পাঠালেন আর তাঁরা গিয়ে শমরীয়দের কোন গ্রামে প্রবেশ করলেন, যাতে তাঁর জন্য আয়োজন করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25352', '42', '9', '53', 'কিন্তু লোকেরা তাঁকে গ্রহণ করল না, কারণ তিনি যিরুশালেম যাওয়ার সিদ্ধান্ত নিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25353', '42', '9', '54', 'তা দেখে তাঁর শিষ্য যাকোব ও যোহন বললেন, “প্রভু, আপনি কি চান যে, এলিয় যেমন করেছিলেন, তেমনি আমরা বলি, স্বর্গ থেকে আগুন নেমে এসে এদের ভস্ম করে ফেলুক?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25354', '42', '9', '55', 'কিন্তু তিনি মুখ ফিরিয়ে তাঁদের ধমক দিলেন, আর বললেন, “তোমরা কেমন আত্মার লোক, তা জান না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25355', '42', '9', '56', 'কারণ মনুষ্যপুত্র লোকেদের প্রাণনাশ করতে আসেননি, কিন্তু রক্ষা করতে এসেছেন। পরে তাঁরা অন্য গ্রামে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25356', '42', '9', '57', '¶ তাঁরা যখন রাস্তা দিয়ে যাচ্ছিলেন, এমন দিনের এক ব্যক্তি তাঁকে বলল, আপনি যে কোন জায়গায় যাবেন, আমি আপনার সঙ্গে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25357', '42', '9', '58', 'যীশু তাকে বললেন, ‹“শিয়ালদের গর্ত আছে এবং আকাশের পাখিদের বাসা আছে, কিন্তু মনুষ্যপুত্রের মাথা রাখার কোন জায়গা নেই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25358', '42', '9', '59', 'আর এক জনকে তিনি বললেন, ‹“আমাকে অনুসরণ কর।”› কিন্তু সে বলল, “প্রভু, আগে আমার বাবাকে কবর দিয়ে আসতে অনুমতি দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25359', '42', '9', '60', 'তিনি তাকে বললেন, ‹“মৃতরাই নিজের নিজের মৃতদের কবর দিক, কিন্তু তুমি গিয়ে ঈশ্বরের রাজ্য সব জায়গায় প্রচার কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25360', '42', '9', '61', 'আর একজন বলল, “প্রভু, আমি আপনাকে অনুসরণ করব, কিন্তু আগে নিজের বাড়ির লোকদের কাছে বিদায় নিয়ে আসতে অনুমতি দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25361', '42', '9', '62', 'কিন্তু যীশু তাকে বললেন, ‹“যে ব্যক্তি লাঙ্গলে হাত দিয়ে পিছনে ফিরে চায়, সে ঈশ্বরের রাজ্যের উপযোগী নয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25362', '42', '10', '1', '¶ এর পরে প্রভু আরও সত্তর জনকে নিযুক্ত করলেন, আর তিনি যেখানে যেখানে যাবেন বলে ঠিক করতেন, সেই সমস্ত শহরে ও জায়গায় তাঁর যাওয়ার আগে দুই জন দুই জন করে তাদের পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25363', '42', '10', '2', 'তিনি তাদের বললেন, ‹“ফসল প্রচুর বটে, কিন্তু কাটার লোক অল্প, এই জন্য ফসলের মালিকের কাছে প্রার্থনা কর, যেন তিনি নিজের শস্য ক্ষেত্রে লোক পাঠিয়ে দেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25364', '42', '10', '3', '‹তোমরা যাও। দেখ, নেকড়েদের মধ্যে যেমন মেষ শাবক, তেমনি আমিও তোমাদের পাঠাচ্ছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25365', '42', '10', '4', '‹তোমরা টাকার থলি কি ঝুলি কি জুতো সঙ্গে নিয়ে যেও না এবং রাস্তায় কাউকেই শুভেচ্ছা জানিও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25366', '42', '10', '5', '‹আর যে কোন বাড়িতে প্রবেশ করবে, প্রথমে বলো, এই বাড়ির শান্তি হোক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25367', '42', '10', '6', '‹আর সেখানে যদি শান্তির সন্তান থাকে, তবে তোমাদের শান্তি তার সঙ্গে থাকবে, না হলে তোমাদের কাছে ফিরে আসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25368', '42', '10', '7', '‹আর সেই বাড়িতেই থেকো এবং তারা যা দেয়, তাই খেও ও পান কোর, কারণ কর্মচারী তার বেতনের যোগ্য! এক বাড়ি থেকে অন্য বাড়িতে যেও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25369', '42', '10', '8', '‹আর তোমরা যে কোন শহরে প্রবেশ কর, লোকেরা যদি তোমাদের গ্রহণ করে, তবে যা তোমাদের সামনে খাওয়ার জন্য রাখা হবে, তাই খেও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25370', '42', '10', '9', '‹আর সেখানকার অসুস্থদের সুস্থ করো এবং তাদেরকে বলো, ঈশ্বরের রাজ্য তোমাদের কাছে এসে পড়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25371', '42', '10', '10', '‹কিন্তু তোমরা যে কোন শহরে প্রবেশ কর, লোকে যদি তোমাদেরকে গ্রহণ না করে, তবে বের হয়ে সেই শহরের রাস্তায় রাস্তায় গিয়ে এই কথা বলো, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25372', '42', '10', '11', '‹তোমাদের শহরের যে ধূলো আমাদের পায়ে লেগেছে, তাও তোমাদের বিরুদ্ধে ঝেড়ে দিই, কিন্তু এটা জেনে রাখো যে, ঈশ্বরের রাজ্য খুব কাছে এসে পড়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25373', '42', '10', '12', '‹আমি তোমাদের বলছি, সেই দিন সেই শহরের দশা থেকে বরং সদোমের দশা সহনীয় হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25374', '42', '10', '13', '‹কোরাসীন, ধিক তোমাকে! বৈৎসদা, ধিক তোমাকে! কারণ তোমাদের মধ্যে যে সব অলৌকিক কাজ করা হয়েছে, সে সব যদি সোর ও সীদোনে করা যেত, তবে অনেকদিন আগে তারা চট পরে ছাইয়ে বসে মন ফেরাত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25375', '42', '10', '14', '‹কিন্তু বিচারে তোমাদের দশা হতে বরং সোর ও সীদোনের দশা সহনীয় হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25376', '42', '10', '15', '‹আর হে কফরনাহূম, তুমি নাকি স্বর্গ পর্যন্ত উন্নত হবে? তুমি নরক পর্যন্ত নেমে যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25377', '42', '10', '16', '‹যে তোমাদের মানে, সে আমাকেই মানে এবং যে তোমাদের অগ্রাহ্য করে, সে আমাকেই অগ্রাহ্য করে আর যে আমাকে অগ্রাহ্য করে, সে তাঁকেই অগ্রাহ্য করে, যিনি আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25378', '42', '10', '17', 'পরে সেই সত্তর জন আনন্দের সঙ্গে ফিরে এসে বলল, “প্রভু, আপনার নামে ভূতেরাও আমাদের বশীভূত হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25379', '42', '10', '18', 'তিনি তাদের বললেন, ‹“আমি শয়তানকে বিদ্যুতের মতো স্বর্গ থেকে পড়তে দেখছিলাম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25380', '42', '10', '19', '‹দেখ, আমি তোমাদের সাপ ও বিছাকে পায়ে মাড়াবে এবং শত্রুর সমস্ত শক্তির উপরে কর্তৃত্ব করার ক্ষমতা দিয়েছি। কিছুই কোন মতে তোমাদের ক্ষতি করবে না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25381', '42', '10', '20', '‹কিন্তু ভূতেরা যে তোমাদের বশীভূত হয় এতে আনন্দ কর না, কিন্তু তোমাদের নাম যে স্বর্গে লেখা আছে, তাতে আনন্দ কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25382', '42', '10', '21', 'সেই দিন তিনি পবিত্র আত্মায় আনন্দিত হলেন ও বললেন, ‹“হে পিতা, হে স্বর্গের ও পৃথিবীর প্রভু, আমি তোমার প্রশংসা করছি, কারণ তুমি জ্ঞানবান ও বুদ্ধিমানদের থেকে এইসব বিষয় গোপন রেখে শিশুদের কাছে প্রকাশ করেছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25383', '42', '10', '22', '‹সব কিছুই আমার পিতার মাধ্যমে আমাকে সমর্পণ করা হয়েছে এবং পুত্র কে, তা কেউ জানে না, একমাত্র পিতা জানেন, আর পিতা কে, তা কেউ জানেন না, শুধুমাত্র পুত্র জানেন, আর পুত্র যার কাছে তাঁকে প্রকাশ করতে ইচ্ছা করে, সে জানে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25384', '42', '10', '23', 'পরে তিনি শিষ্যদের দিকে ফিরে তাদের গোপনে বললেন, ‹“ধন্য সেই সমস্ত চোখ, তোমরা যা যা দেখছ, যারা তা দেখে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25385', '42', '10', '24', '‹কারণ আমি তোমাদের বলছি, “তোমরা যা যা দেখছ, সে সব অনেক ভাববাদী ও রাজা দেখতে ইচ্ছা করলেও দেখতে পায়নি এবং তোমরা যা যা শুনছ, তা তাঁরা শুনতে ইচ্ছা করলেও শুনতে পায়নি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25386', '42', '10', '25', '¶ আর দেখ, একজন ব্যবস্থার গুরু এসে তাঁর পরীক্ষা করার জন্য বলল, হে গুরু অনন্ত জীবন পেতে হোলে আমাকে কি কি করতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25387', '42', '10', '26', 'তিনি তাকে বললেন, ‹আইন ব্যবস্থায় কি লেখা আছে? সেখানে তুমি কি পাঠ কর?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25388', '42', '10', '27', 'সে উত্তরে বলল, “তুমি তোমার সমস্ত হৃদয়, তোমার সমস্ত প্রাণ, তোমার সমস্ত শক্তি ও তোমার সমস্ত মন দিয়ে তোমার ঈশ্বর প্রভুকে ভালবাসবে এবং তোমার প্রতিবেশীকে নিজের মত ভালবাসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25389', '42', '10', '28', 'তিনি তাকে বললেন, ‹“ঠিক উত্তর দিয়েছ, তাই কর, তাতে জীবন পাবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25390', '42', '10', '29', 'কিন্তু সে নিজেকে নির্দোষ দেখানোর জন্য যীশুকে বলল, “ভালো, আমার প্রতিবেশী কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25391', '42', '10', '30', 'এই কথায় যীশু বললেন, ‹“এক ব্যক্তি যিরুশালেম থেকে যিরীহোর দিকে নেমে যাচ্ছিলেন, এমন দিনের সে ডাকাতদের হাতে পড়ল, তারা তার পোশাক খুলে নিল এবং তাকে মেরে আধমরা করে ফেলে চলে গেল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25392', '42', '10', '31', '‹ঘটনাক্রমে একজন যাজক সেই পথ দিয়েই নেমে আসছিলেন, সে তাকে দেখে এক পাশ দিয়ে চলে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25393', '42', '10', '32', '‹পরে একই ভাবেই একজন লেবীয় ও সেই স্থানে এসে দেখল এবং এক পাশ দিয়ে চলে গেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25394', '42', '10', '33', '‹কিন্তু একজন শমরীয় সেই পথ দিয়ে যাচ্ছিল এবং তার কাছে গেল, আর তাকে দেখে তার খুব করুণা হল, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25395', '42', '10', '34', '‹এবং কাছে গিয়ে তেল ও আঙ্গুরের রস ঢেলে দিয়ে তার ক্ষত জায়গাগুলো বেঁধে দিল, পরে তার পশুর উপরে তাকে বসিয়ে এক সরাইখানায় নিয়ে গেল ও তার যত্ন করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25396', '42', '10', '35', '‹পরের দিন দুটি দিনারী বের করে সরাইখানার মালিককে দিয়ে বলল, “এই ব্যক্তির যত্ন করো, যদি বেশি কিছু ব্যয় হয়, আমি যখন ফিরে আসব, তখন শোধ করব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25397', '42', '10', '36', '‹তোমার কি মনে হয়, এই তিন জনের মধ্যে কে ঐ ডাকাতদের হাতে পড়া ব্যক্তির প্রতিবেশী হয়ে উঠল?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25398', '42', '10', '37', 'সে বলল, “যে ব্যক্তি তার প্রতি দয়া করল, সেই।” তখন যীশু তাকে বললেন, যাও, ‹“তুমিও তেমন কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25399', '42', '10', '38', '¶ আর যখন তাঁরা যাচ্ছিলেন, তিনি কোন একটা গ্রামে প্রবেশ করলেন, আর মার্থা নামে এক মহিলার বাড়িতে তিনি আতিথ্য গ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25400', '42', '10', '39', 'মার্থার, মরিয়ম নামে তাঁর এক বোন ছিলেন, তিনি প্রভুর পায়ের কাছে বসে তাঁর কথা শুনতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25401', '42', '10', '40', 'কিন্তু মার্থা খাবার তৈরির কাজে বেশি ব্যতিব্যস্ত ছিলেন, আর তিনি কাছে এসে বললেন, “প্রভু, আপনি কি কিছু মনে করছেন না যে, আমার বোন সমস্ত কাজের ভার একা আমার উপরে ফেলে রেখেছে? অতএব ওকে বলুন, যেন আমার সাহায্য করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25402', '42', '10', '41', 'কিন্তু প্রভু উত্তরে তাঁকে বললেন, ‹“মার্থা, মার্থা, তুমি অনেক বিষয়ে চিন্তিত আছ, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25403', '42', '10', '42', '‹কিন্তু অল্প কয়েকটি বিষয়, বরং একটি মাত্র বিষয় প্রয়োজন, কাজেই মরিয়ম সেই উত্তম বিষয়টি মনোনীত করেছে, যা তার কাছ থেকে নেওয়া যাবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25404', '42', '11', '1', '¶ একদিনের তিনি কোন স্থানে প্রার্থনা করছিলেন, যখন প্রার্থনা শেষ করলেন, তাঁর শিষ্যদের মধ্যে একজন তাঁকে বললেন, “প্রভু, আমাদের প্রার্থনা করার শিক্ষা দিন, যেমন যোহনও নিজের শিষ্যদের শিক্ষা দিয়েছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25405', '42', '11', '2', '¶ তিনি তাঁদের বললেন, ‹“তোমরা যখন প্রার্থনা কর, তখন এমন বোলো, › ‹পিতা› ‹তোমার নাম পবিত্র বলে মান্য হোক।› ‹তোমার রাজ্য আসুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25406', '42', '11', '3', '‹আমাদের প্রয়োজনীয় খাদ্য প্রতিদিন আমাদের দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25407', '42', '11', '4', '‹আর আমাদের সমস্ত পাপ ক্ষমা কর, › ‹কারণ আমরাও আমাদের প্রত্যেক অপরাধীকে ক্ষমা করি।› ‹আর আমাদের প্রলোভন থেকে দূরে রাখ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25408', '42', '11', '5', '¶ আর তিনি তাঁদের বললেন, ‹“তোমাদের মধ্যে কারও যদি বন্ধু থাকে, আর সে যদি মাঝ রাতে তার কাছে গিয়ে বলে, বন্ধু, আমাকে তিনটে রুটি ধার দাও, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25409', '42', '11', '6', '‹কারণ আমার এক বন্ধু রাস্তা দিয়ে যেতে যেতে আমার কাছে এসেছেন, তাঁর সামনে দেওয়ার মতো আমার কিছুই নেই›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25410', '42', '11', '7', '‹তাহলে সেই ব্যক্তি ভিতরে থেকে কি এমন উত্তর দেবে, আমাকে কষ্ট দিও না, এখন দরজা বন্ধ এবং আমার সন্তানেরা আমার কাছে শুয়ে আছে, আমি উঠে তোমাকে দিতে পারব না?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25411', '42', '11', '8', '‹আমি তোমাদের বলছি, “সে যদিও বন্ধু ভেবে উঠে তাকে কিছু নাও দেয়, কিন্তু তাঁর কাছে বারবার চাওয়ার জন্য তাঁর যত প্রয়োজন, তার বেশি দেবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25412', '42', '11', '9', '‹আর আমি তোমাদের বলছি, “চাও, তোমাদের দেওয়া হবে, খোঁজ কর, তোমরা পাবে; দরজায় আঘাত কর, তোমাদের জন্য খুলে দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25413', '42', '11', '10', '‹কারণ যে কেউ চায়, সে গ্রহণ করে এবং যে খোঁজ করে, সে পায় আর যে দরজায় আঘাত করে, তার জন্য খুলে দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25414', '42', '11', '11', '‹তোমাদের মধ্যে এমন বাবা কে আছে, যার ছেলে রুটি চাইলে তাকে পাথর দেবে। কিংবা মাছের পরিবর্তে সাপ দেবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25415', '42', '11', '12', '‹কিংবা ডিম চাইলে তাকে বিছা দেবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25416', '42', '11', '13', '‹অতএব তোমরা মন্দ হয়েও যদি তোমাদের সন্তানদের ভালো ভালো জিনিস দিতে জান, তবে কত বেশি তোমাদের স্বর্গের পিতা দেবেন, যারা তাঁর কাছে চায়, তাদের পবিত্র আত্মা দান করবেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25417', '42', '11', '14', '¶ আর তিনি এক ভূত ছাড়িয়ে ছিলেন, সে বোবা। ভূত বের হলে সেই বোবা কথা বলতে লাগল, তাতে লোকেরা আশ্চর্য্য হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25418', '42', '11', '15', 'কিন্তু তাদের মধ্যে কেউ কেউ বলল, “এ ব্যক্তি বেলসবূল নামে ভূতদের রাজার মাধ্যমে ভূত ছাড়ায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25419', '42', '11', '16', 'আর কেউ কেউ পরীক্ষা করার জন্য তাঁর কাছে আকাশ থেকে কোন চিহ্ন দেখতে চাইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25420', '42', '11', '17', 'কিন্তু তিনি তাদের মনের ভাব জানতে পেরে তাদের বললেন, ‹“যে কোন রাজ্য যদি নিজের বিরুদ্ধে ভাগ হয়, তবে তা ধ্বংস হয় এবং বাড়ি যদি বাড়ির বিপক্ষে যায় তা ধ্বংস হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25421', '42', '11', '18', '‹আর শয়তানও যদি নিজের বিপক্ষে ভাগ হয়, তবে তার রাজ্য কীভাবে স্থির থাকবে? কারণ তোমরা বলছ, আমি বেলসবূলের মাধ্যমে ভূত ছাড়াই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25422', '42', '11', '19', '‹আর আমি যদি বেলসবূলের মাধ্যমে ভূত ছাড়াই, তবে তোমাদের সন্তানেরা কার মাধ্যমে ছাড়ায়? এই জন্য তারাই তোমাদের বিচারকর্ত্তা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25423', '42', '11', '20', '‹কিন্তু আমি যদি ঈশ্বরের শক্তি দিয়ে ভূত ছাড়াই, তবে, ঈশ্বরের রাজ্য তোমাদের কাছে এসে পড়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25424', '42', '11', '21', '‹সেই বলবান ব্যক্তি যখন অস্ত্রশস্ত্রে তৈরি থেকে নিজের বাড়ি রক্ষা করে, তখন তার সম্পত্তি নিরাপদে থাকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25425', '42', '11', '22', '‹কিন্তু যিনি তার থেকেও বেশি শক্তিশালী, তিনি এসে যখন তাকে পরাজিত করেন, তখন তার যে অস্ত্রে বিশ্বাসী ছিল, তা কেড়ে নেবেন, ও তার সমস্ত জিনিস লুট করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25426', '42', '11', '23', '‹যে আমার স্বপক্ষে নয়, সে আমার বিপক্ষে এবং যে আমার সঙ্গে কুড়ায় না, সে ছড়িয়ে ফেলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25427', '42', '11', '24', '‹যখন অশুচি আত্মা মানুষের মধ্যে থেকে বের হয়ে যায়, তখন জলবিহীন নানা স্থান দিয়ে ঘুরতে ঘুরতে বিশ্রামের খোঁজ করে, কিন্তু তখন তা পায় না, তখন সে বলে, আমি যেখান থেকে বের হয়ে এসেছি, আমার সেই বাড়িতে ফিরে যাই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25428', '42', '11', '25', '‹পরে সে এসে তা পরিষ্কার ও ভাল দেখে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25429', '42', '11', '26', '‹তখন সে গিয়ে নিজের থেকেও খারাপ অন্য সাত মন্দ ভূতকে সঙ্গে নিয়ে আসে, আর তারা সেই জায়গায় প্রবেশ করে বাস করে, তাতে সেই মানুষের প্রথম দশা থেকে শেষ দশা আরও খারাপ হয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25430', '42', '11', '27', '‹তিনি এই সমস্ত কথা বলছেন, এমন দিনের ভিড়ের মধ্য থেকে কোন একজন মহিলা চিত্কার করে তাঁকে বলল, “ধন্য সেই গর্ভ, যা আপনাকে ধারণ করেছিল, আর সেই স্তন, যার দুধ আপনি পান করেছিলেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25431', '42', '11', '28', 'তিনি বললেন, ‹“সত্যি, কিন্তু বরং ধন্য তারাই, যারা ঈশ্বরের বাক্য শুনে পালন করে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25432', '42', '11', '29', '¶ পরে তাঁর কাছে অনেক লোকের ভিড় বাড়তে লাগল, তখন তিনি বলতে লাগলেন, ‹“এই যুগের লোকেরা দুষ্ট, এরা চিহ্নের খোঁজ করে, কিন্তু যোনার চিহ্ন ছাড়া আর কোন চিহ্ন তাদের দেওয়া হবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25433', '42', '11', '30', '‹কারণ যোনা যেমন নীনবীয়দের কাছে চিহ্নের মতো হয়েছিলেন, তেমনি মনুষ্যপুত্রও এই যুগের লোকদের কাছে চিহ্ন হবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25434', '42', '11', '31', '‹দক্ষিণ দেশের রানী বিচারে এই যুগের লোকদের সঙ্গে দাঁড়িয়ে এদেরকে দোষী করবেন। কারণ শলোমনের জ্ঞানের কথা শোনার জন্য তিনি পৃথিবীর প্রান্ত থেকে এসেছিলেন, আর দেখ, শলোমনের থেকেও মহান এক ব্যক্তি এখানে আছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25435', '42', '11', '32', '‹নীনবীয় লোকেরা বিচারে এই যুগের লোকদের সঙ্গে দাঁড়িয়ে এদের দোষী করবে, কারণ তারা যোনার প্রচারে মন পরিবর্তন করেছিল, আর দেখ, যোনার থেকেও মহান এক ব্যক্তি এখানে আছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25436', '42', '11', '33', '¶ ‹প্রদীপ জেলে কেউ গোপন জায়গায় কিংবা ঝুড়ির নীচে রাখে না, কিন্তু বাতিদানের উপরেই রাখে, যেন, যারা ভিতরে যায়, তারা আলো দেখতে পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25437', '42', '11', '34', '‹তোমার চোখই হল শরীরের প্রদীপ, তোমার চোখ যদি সরল হয়, তখন তোমার সমস্ত শরীরও আলোকিত হয়, কিন্তু চোখ মন্দ হলে তোমার শরীরও অন্ধকারে পূর্ণ হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25438', '42', '11', '35', '‹অতএব সাবধান হও যে, তোমার অন্তরে যে আলো আছে, তা অন্ধকার কিনা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25439', '42', '11', '36', '‹সত্যিই যদি তোমার সমস্ত শরীর আলোকিত হয় এবং কোনও অংশ অন্ধকারে পূর্ণ না থাকে, তবে প্রদীপ যেমন নিজের তেজে তোমাকে আলো দান করে, তেমনি তোমার শরীর সম্পূর্ণভাবে আলোকিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25440', '42', '11', '37', '¶ তিনি কথা বলছেন, এমন দিনের একজন ফরীশী তাঁকে খাওয়ার নিমন্ত্রণ করল, আর তিনি ভিতরে গিয়ে খেতে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25441', '42', '11', '38', 'ফরীশী দেখে আশ্চর্য্য হলো, কারণ খাবার আগে তিনি স্নান করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25442', '42', '11', '39', 'কিন্তু প্রভু তাকে বললেন, ‹“তোমরা ফরীশীরা তো পান করার পাত্র ও খাওয়ার পাত্র্রের বাইরে পরিষ্কার কর, কিন্তু তোমাদের ভিতরে লোভ ও দুষ্টতায় পরিপূর্ণ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25443', '42', '11', '40', '‹নির্বোধেরা, যিনি বাইরের অংশ তৈরি করেছেন, তিনি কি ভেতরের অংশও তৈরি করেননি?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25444', '42', '11', '41', '‹বরং ভিতরে যা যা আছে, তা দান কর, তাহলে দেখবে, তোমাদের পক্ষে সব কিছুই শুদ্ধ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25445', '42', '11', '42', '‹কিন্তু ফরীশীরা, ধিক তোমাদের, কারণ তোমরা পুদিনা, ধনে ও সমস্ত প্রকার শাকের দশমাংশ দান করে থাক, আর ন্যায়বিচার ও ঈশ্বরের প্রেম উপেক্ষা করে থাক, কিন্তু এসব পালন করা এবং ঐ সমস্ত পরিত্যাগ না করা, তোমাদের উচিত ছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25446', '42', '11', '43', '‹ফরীশীরা, ধিক তোমাদের, কারণ তোমরা সমাজঘরে প্রধান আসন, ও হাটে বাজারে লোকদের শুভেচ্ছা পেতে ভালবাসো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25447', '42', '11', '44', '‹ধিক তোমাদের, কারণ তোমরা এমন গোপন কবরের মতো, যার উপর দিয়ে লোকে না জেনে যাতায়াত করে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25448', '42', '11', '45', '¶ ‹তখন ব্যবস্থার গুরুদের মধ্য একজন উত্তরে তাঁকে বলল, “হে গুরু, একথা বলে আপনি আমাদেরও অপমান করছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25449', '42', '11', '46', 'তিনি বললেন, ‹“ব্যবস্থার গুরুরা, ধিক তোমাদেরও, কারণ তোমরা লোকদের ওপরে ভারী বোঝা চাপিয়ে দিয়ে থাক, কিন্তু নিজেরা একটি আঙ্গুল দিয়ে সেই সমস্ত বোঝা স্পর্শও কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25450', '42', '11', '47', '‹ধিক তোমাদের, কারণ তোমরা ভাববাদীদের কবর গেঁথে স্মৃতিসৌধ তৈরী থাক, আর তোমাদের পূর্বপুরুষেরা তাঁদের বধ করেছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25451', '42', '11', '48', '‹সুতরাং তোমরাই এর সাক্ষী এবং তোমাদের পূর্বপুরুষদের কাজের সমর্থন করছ, কারণ তারা তাঁদের বধ করেছিল, আর তোমরা তাঁদের কবর গাঁথ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25452', '42', '11', '49', '‹এই জন্য ঈশ্বরের প্রজ্ঞা একথা বলে, আমি তাদের কাছে ভাববাদী ও প্রেরিতদের পাঠাব, আর তাঁদের মধ্যে তারা কাউকে কাউকে বধ করবে, ও অত্যাচার করবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25453', '42', '11', '50', '‹যেন পৃথিবী সৃষ্টির শুরু থেকে যত ভাববাদীর রক্তপাত হয়েছে, তার প্রতিশোধ এই যুগের লোকদের কাছে যেন নেওয়া যায় ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25454', '42', '11', '51', '‹হেবলের রক্তপাত থেকে সখরিয়ের রক্তপাত পর্যন্ত, যাকে যজ্ঞবেদি ও মন্দিরের মাঝখানে হত্যা করা হয়েছিল, হ্যাঁ, আমি তোমাদের বলছি, এই যুগের লোকদের কাছে তার প্রতিশোধ নেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25455', '42', '11', '52', '‹ব্যবস্থার গুরুরা, ধিক তোমাদের, কারণ তোমরা জ্ঞানের চাবি নিজেদের কাছে রেখে দিয়েছ, আর নিজেরাও প্রবেশ করলে না এবং যারা প্রবেশ করছিল, তাদেরও বাধা দিলে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25456', '42', '11', '53', '¶ তিনি সেখান থেকে বের হয়ে এলে ব্যবস্থার শিক্ষকরা ও ফরীশীরা তাঁকে ভীষণভাবে বিরক্ত করতে, ও নানা বিষয়ে কথা বলবার জন্য প্রশ্ন করতে লাগল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25457', '42', '11', '54', 'তাঁর মুখের কথার ভুল ধরার জন্য ফাঁদ পেতে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25458', '42', '12', '1', '¶ এর মধ্যে হাজার হাজার লোক সমবেত হয়ে একজন অন্যের উপর পড়তে লাগল, তখন তিনি তাঁর শিষ্যদের বলতে লাগলেন, ‹“তোমরা ফরীশীদের খামির থেকে সাবধান থাক, তা ভণ্ডামি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25459', '42', '12', '2', '‹কিন্তু কারণ এমন ঢাকা কিছুই নেই, যা প্রকাশ পাবে না এবং এমন গোপন কিছুই নেই, যা জানা যাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25460', '42', '12', '3', '‹অতএব তোমরা অন্ধকারে যা কিছু বলেছ, তা আলোতে শোনা যাবে এবং কোনো গোপন জায়গায় কানে কানে যা বলেছ, তা ছাদের উপরে প্রচারিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25461', '42', '12', '4', '‹আর, হে আমার বন্ধুরা, আমি তোমাদের বলছি, যারা শরীর বধ করা ছাড়া আর কিছুই করতে পারে না, তাদের ভয় কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25462', '42', '12', '5', '‹তবে কাকে ভয় করবে, তা বলে দিই, বধ করে নরকে ফেলার যাঁর ক্ষমতা আছে, তাকেই ভয় কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25463', '42', '12', '6', '‹পাঁচটি চড়াই পাখী কি দুই পয়সায় বিক্রি হয় না? আর তাদের মধ্যে একটিও ঈশ্বরের দৃষ্টির আড়ালে থাকে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25464', '42', '12', '7', '‹এমনকি, তোমাদের মাথার চুলগুলিও সব গোনা আছে। ভয় কর না, তোমরা অনেক চড়াই পাখীর থেকেও শ্রেষ্ঠ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25465', '42', '12', '8', '‹আর আমি তোমাদের বলছি, “যে কেউ লোকদের সামনে আমাকে স্বীকার করে, মনুষ্যপুত্রও ঈশ্বরের দূতদের সামনে তাকে স্বীকার করবেন;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25466', '42', '12', '9', '‹কিন্তু যে কেউ মানুষদের সামনে আমাকে অস্বীকার করে, ঈশ্বরের দূতদের সামনে তাকে অস্বীকার করা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25467', '42', '12', '10', '‹আর যে কেউ মনুষ্যপুত্রের বিরুদ্ধে কোন কথা বলে, সে ক্ষমা পাবে, কিন্তু যে কেউ ঈশ্বরনিন্দা করে, সে ক্ষমা পাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25468', '42', '12', '11', '‹আর লোকে যখন তোমাদের সমাজঘরে এবং কর্তৃপক্ষ ও তত্ত্বাবধায়কের কাছে নিয়ে যাবে, তখন কীভাবে কি উত্তর দেবে, অথবা কি বলবে, সে বিষয়ে চিন্তা করো না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25469', '42', '12', '12', '‹কারণ কি বলা উচিত, তা পবিত্র আত্মা সেই দিনের তোমাদের শিক্ষা দেবেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25470', '42', '12', '13', '¶ পরে লোকেদের মধ্য থেকে এক ব্যক্তি তাঁকে বলল, “হে গুরু, আমার ভাইকে বলুন, যেন আমার সঙ্গে পৈতৃক সম্পত্তি ভাগ করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25471', '42', '12', '14', 'কিন্তু তিনি তাকে বললেন, ‹“তোমাদের উপরে বিচারকর্ত্তা বা বিভাগ কর্তা করে আমাকে কে নিযুক্ত করেছে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25472', '42', '12', '15', 'পরে তিনি তাদের বললেন, ‹“সাবধান, সমস্ত লোভ থেকে নিজেদের রক্ষা কর, কারণ মানুষের ধন সম্পত্তি অধিক হলেও তা তার জীবন হয় না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25473', '42', '12', '16', '¶ আর তিনি তাদের এই গল্প বললেন, ‹“একজন ধনীর জমিতে অনেক শস্য উৎপন্ন হয়েছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25474', '42', '12', '17', '‹তাতে সে, মনে মনে চিন্তা করতে লাগল, কি করি? আমার তো শস্য রাখার জায়গা নেই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25475', '42', '12', '18', '‹পরে বলল, “আমি এমন করব, আমার গোলাঘরগুলো ভেঙে বড় বড় গোলাঘর তৈরি করব এবং তার মধ্যে আমার সমস্ত শস্য ও আমার অন্য জিনিস রাখব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25476', '42', '12', '19', '‹আর নিজের প্রাণকে বলব, প্রাণ, অনেক বছরের জন্য, তোমার জন্য অনেক জিনিস সঞ্চিত আছে, বিশ্রাম কর, খাও, পান কর ও আনন্দে মেতে থাক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25477', '42', '12', '20', '‹কিন্তু ঈশ্বর তাকে বললেন, “হে নির্বোধ, আজ রাতেই তোমার প্রাণ তোমার কাছ থেকে নিয়ে নেওয়া হবে, তবে তুমি এই যে আয়োজন করলে, এসব কার হবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25478', '42', '12', '21', '‹যে কেউ নিজের জন্য ধন সঞ্চয় করে সে ঈশ্বরের কাছে ধনবান নয়, তার অবস্থা এমনই হয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25479', '42', '12', '22', '¶ পরে তিনি তাঁর শিষ্যদের বললেন, ‹“এই জন্য আমি তোমাদের বলছি, কি খাবার খাব বলে প্রাণের বিষয়ে, কিংবা কি পরব বলে শরীরের বিষয়ে ভেবো না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25480', '42', '12', '23', '‹কারণ খাদ্য থেকে প্রাণ ও পোশাকের থেকে শরীর বড় বিষয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25481', '42', '12', '24', '‹কাকদের বিষয় চিন্তা কর, তারা বোনেও না, কাটেও না, তাদের ভান্ডারও নেই, গোলাঘরও নেই, কিন্তু ঈশ্বর তাদেরও খাবার দিয়ে থাকেন। আর পাখিদের থেকেও তোমরা কত বেশি শ্রেষ্ঠ!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25482', '42', '12', '25', '‹আর তোমাদের মধ্যে কে চিন্তা করে নিজের বয়স এক হাত বড় করতে পারে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25483', '42', '12', '26', '‹অতএব তোমরা এত ছোট কাজও যদি করতে না পার, তবে অন্য অন্য বিষয়ে কেন চিন্তিত হও?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25484', '42', '12', '27', '‹লিলি ফুলের বিষয়ে চিন্তা কর, সেগুলি কেমন বাড়ে, সেগুলি কোন পরিশ্রম করে না, সুতোও কাটে না, কিন্তু আমি তোমাদেরকে বলছি, শলোমনও তাঁর সমস্ত ঐশ্বর্য্যও এদের একটির মতোও নিজেকে সাজাতে পারেননি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25485', '42', '12', '28', '‹ভাল, মাঠের যে ঘাস আজ আছে তা কাল আগুনে ফেলে দেওয়া হবে, তা যদি ঈশ্বর এমন সুন্দর করে সাজিয়েছেন, তবে হে অল্প বিশ্বাসীরা, তোমাদের কত বেশি করে নিশ্চয় সাজাবেন!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25486', '42', '12', '29', '‹আর, কি খাবে, কি পান করবে, এ বিষয়ে তোমরা ভেবো না এবং চিন্তা কর না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25487', '42', '12', '30', '‹কারণ জগতের অইহূদিরা এসব জিনিস পাওয়ার জন্য ব্যস্ত হয়, কিন্তু তোমাদের পিতা ঈশ্বর জানেন যে, এই সমস্ত জিনিস তোমাদের প্রয়োজন আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25488', '42', '12', '31', '‹তোমরা বরং তার রাজ্যর বিষয়ে চিন্তিত হও, তাহলে এই সব তোমাদের দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25489', '42', '12', '32', '‹হে ছোট্ট মেষপাল, ভয় করো না, কারণ তোমাদের সেই রাজ্য দিতে তোমাদের পিতা ঈশ্বর পরিকল্পনা করেছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25490', '42', '12', '33', '‹তোমাদের যা আছে, বিক্রি করে দান কর। নিজেদের জন্য এমন থলি তৈরি কর, যা কখনো পুরনো হবে না, স্বর্গে এমন ধন সঞ্চয় কর যা কখনো শেষ হবে না, যেখানে চোর আসে না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25491', '42', '12', '34', '‹এবং পোকা নষ্ট করে না, কারণ যেখানে তোমার ধন, সেখানে তোমার মনও থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25492', '42', '12', '35', '¶ ‹তোমাদের কোমর বেঁধে রাখ ও প্রদীপ জ্বেলে রাখ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25493', '42', '12', '36', '‹তোমরা এমন লোকের মতো হও, যারা তাদের প্রভুর অপেক্ষায় থাকে যে, তিনি বিয়ের ভোজ থেকে কখন ফিরে আসবেন, যেন তিনি এসে দরজায় আঘাত করলে তারা তখনই তাঁর জন্য দরজা খুলে দিতে পারে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25494', '42', '12', '37', '‹যাদেরকে প্রভু এসে জেগে থাকতে দেখবেন, সেই দাসেরা ধন্য। আমি তোমাদেরকে সত্য বলছি, তিনি কোমর বেঁধে তাদেরকে খেতে বসাবেন এবং কাছে এসে তাদের সেবা করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25495', '42', '12', '38', '‹যদি মাঝ রাতে কিংবা যদি শেষ রাতে এসে প্রভু তেমনই দেখেন, তবে দাসেরা ধন্য!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25496', '42', '12', '39', '‹কিন্তু এটা জেনে রাখো চোর কোন মুহূর্তে আসবে, তা যদি বাড়ির মালিক জানত, তবে সে জেগে থাকত, নিজের বাড়িতে সিঁধ কাটতে দিত না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25497', '42', '12', '40', '‹তোমরাও প্রস্তুত থাক, কারণ যে দিন তোমরা মনে করবে তিনি আসবেন না, সেই দিনই মনুষ্যপুত্র আসবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25498', '42', '12', '41', '¶ তখন পিতর বললেন, “প্রভু, আপনি কি আমাদের, না সবাইকে এই গল্প বলছেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25499', '42', '12', '42', 'প্রভু বললেন, ‹“সেই বিশ্বস্ত ও বুদ্ধিমান গৃহকর্তা কে, যাকে তার প্রভু তাঁর অন্য দাসদের উপরে নিযুক্ত করবেন, যেন সে তাদের উপযুক্ত দিনের খাবারের নিরূপিত অংশ দেয়?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25500', '42', '12', '43', '‹ধন্য সেই দাস, যাকে তার প্রভু এসে তেমন করতে দেখবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25501', '42', '12', '44', '‹আমি তোমাদের সত্যি বলছি, তিনি তাকে তাঁর সব কিছুর উপরে নিযুক্ত করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25502', '42', '12', '45', '‹কিন্তু সেই দাস যদি মনে মনে বলে, আমার প্রভুর আসতে দেরি হবে এবং সে দাস দাসীদেরকে মারধর করে, ভোজন ও পান করতে এবং মাতাল হতে আরম্ভ করে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25503', '42', '12', '46', '‹তবে যে দিন সে অপেক্ষা করবে না এবং যে মুহূর্তের আশা সে করবে না, সেই দিন ও সেই মুহূর্তে সেই দাসের প্রভু আসবেন, আর তাকে দুই খন্ড করে ভণ্ডদের মধ্যে তার স্থান ঠিক করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25504', '42', '12', '47', '‹আর সেই দাস, যে তার প্রভুর ইচ্ছা জেনেও তৈরি হয়নি, ও তাঁর ইচ্ছা মতো কাজ করে নি, সে অনেক শাস্তি পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25505', '42', '12', '48', '‹কিন্তু যে না জেনে শাস্তির কাজ করেছে, সে অল্প শাস্তি পাবে। আর যে কোন ব্যক্তিকে বেশি দেওয়া হয়েছে, তার কাছে বেশি দাবী করা হবে এবং লোকে যার কাছে বেশি রেখেছে, তার কাছে বেশি চাইবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25506', '42', '12', '49', '¶ ‹আমি পৃথিবীতে আগুন নিক্ষেপ করতে এসেছি, আর এখন যদি তা প্রজ্বলিত হয়ে থাকে, তবে আর কি চাই?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25507', '42', '12', '50', '‹কিন্তু আমাকে এক বাপ্তিষ্মের বাপ্তিষ্ম নিতে হবে, আর তা যতক্ষণ সিদ্ধ না হয়, ততক্ষণ আমি কতই না হয়রান হচ্ছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25508', '42', '12', '51', '‹তোমরা কি মনে করছ, আমি পৃথিবীতে শান্তি দিতে এসেছি? তোমাদেরকে বলছি, তা নয়, বরং বিভেদ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25509', '42', '12', '52', '‹কারণ এখন থেকে এক বাড়িতে পাঁচ জন আলাদা হবে, তিনজন দুইজনের বিরুদ্ধে ও দুই জন তিন জনের বিরুদ্ধে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25510', '42', '12', '53', '‹বাবা ছেলের বিরুদ্ধে এবং ছেলে বাবার বিরুদ্ধে, মায়ের সাথে মেয়ের এবং মেয়ের সাথে মায়ের, শাশুড়ীর সাথে বৌমার এবং বৌয়ের সাথে শাশুড়ির বিচ্ছেদ সৃষ্টি করতে এসেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25511', '42', '12', '54', '¶ আর তিনি লোকদের বললেন, ‹তোমরা যখন পশ্চিমদিকে মেঘ উঠতে দেখ, তখন বল যে বৃষ্টি আসছে, আর তেমনই ঘটে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25512', '42', '12', '55', '‹আর যখন দক্ষিণ বাতাস বইতে দেখ, তখন বল আজ খুব গরম পড়বে এবং তাই ঘটে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25513', '42', '12', '56', '‹ভণ্ডরা, তোমরা পৃথিবীর ও আকাশের ভাব দেখে বিচার করতে পার, কিন্তু এই বর্তমান দিনের অবস্থা বুঝতে পার না, এ কেমন?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25514', '42', '12', '57', '‹আর সত্য কি, তা নিজেরাই কেন বিচার কর না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25515', '42', '12', '58', '‹যখন বিপক্ষের সঙ্গে বিচারকের কাছে যাও, রাস্তায় তার সঙ্গে মিটমাট করে নাও, না হলে যদি সে তোমাকে বিচারকের কাছে টেনে নিয়ে যায়, আর বিচারক তোমাকে সৈন্যদের হাতে সমর্পণ করবে এবং সৈন্য তোমাকে জেলখানায় নিয়ে যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25516', '42', '12', '59', '‹আমি তোমাকে বলছি, “যে পর্যন্ত না তুমি শেষ পয়সাটা শোধ করবে, সেই পর্যন্ত তুমি কোন মতেই সেখান থেকে বের হয়ে আসতে পারবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25517', '42', '13', '1', '¶ সেই দিনের কয়েক জন লোক যীশুকে সেই গালীলীয়দের বিষয়ে বলল, যাদের রক্ত পীলাত তাদের বলির সঙ্গে মিশিয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25518', '42', '13', '2', 'তিনি তাদের বললেন, ‹“তোমরা কি মনে কর, সেই গালীলীয়দের এই শাস্তি হয়েছে বলে তারা অন্য সব গালীলীয়দের থেকে কি বেশি পাপী ছিল?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25519', '42', '13', '3', '‹আমি তোমাদের বলছি, তা নয়; আর যদি মন না ফেরাও, তবে তোমরাও তাদের মত বিনষ্ট হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25520', '42', '13', '4', '‹সেই আঠারো জন, যাদের উপরে শীলোহের উঁচু দূর্গের চূড়া চাপা পড়ে গিয়ে মারা গিয়েছিল, তোমরা কি তাদের বিষয়ে মনে করছ যে, তারা কি যিরুশালেমের অন্য সব লোকদের থেকে বেশি পাপী ছিল?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25521', '42', '13', '5', '‹আমি তোমাদের বলছি, “তা নয়; আর যদি মন না ফেরাও, তবে তোমরাও সেভাবে ধ্বংস হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25522', '42', '13', '6', '¶ এরপর যীশু তাদের শিক্ষা দেবার জন্য এই দৃষ্টান্তটি বললেন; ‹“কোনো একজন লোকের আঙ্গুর ক্ষেতে একটা ডুমুরগাছ লাগানো ছিল; আর তিনি এসে সেই গাছে ফলের খোঁজ করলেন, কিন্তু পেলেন না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25523', '42', '13', '7', '‹তাতে তিনি মালীকে বললেন, দেখ, আজ তিন বছর ধরে এই ডুমুরগাছে ফলের খোঁজ করছি, কিন্তু কিছুই পাচ্ছি না; এটাকে কেটে ফেল; এটা কেন জমি নষ্ট করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25524', '42', '13', '8', '‹সে তাঁকে বলল, প্রভু, এ বছর ওটা রেখে দিন, আমি ওর চারপাশ খুঁড়ে সার দেব, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25525', '42', '13', '9', '‹তারপর যদি ওই গাছে ফল হয়তো ভালই, না হলে ওটা কেটে ফেলবেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25526', '42', '13', '10', '¶ কোনো এক বিশ্রামবারে যীশু কোনও একটা সমাজঘরে শিক্ষা দিচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25527', '42', '13', '11', 'সেখানে একজন স্ত্রীলোক ছিল, যাকে আঠারো বছর ধরে একটা দুর্বল করার মন্দ আত্মা ধরেছিল, সে কুঁজো ছিল, কোনো মতে সোজা হতে পারত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25528', '42', '13', '12', 'তাকে দেখে যীশু কাছে ডাকলেন, ‹“আর বললেন, হে নারী, তুমি তোমার দুর্বলতা থেকে মুক্ত হলে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25529', '42', '13', '13', 'পরে তিনি তার উপরে হাত রাখলেন; তাতে সে তখনই সোজা হয়ে দাঁড়াল, আর ঈশ্বরের গৌরব করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25530', '42', '13', '14', 'কিন্তু বিশ্রামবারে যীশু সুস্থ করেছিলেন বলে, সমাজঘরের নেতা রেগে গেলেন এবং সে উত্তর করে লোকদের বলল, ছয় দিন আছে, সেই সব দিনের কাজ করা উচিত; অতএব ঐ সব দিনের এসে সুস্থ হও, বিশ্রামবারে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25531', '42', '13', '15', 'কিন্তু যীশু তাকে উত্তর করে বললেন, ‹“ভণ্ডরা, তোমাদের প্রত্যেক জন কি বিশ্রামবারে নিজের নিজের বলদ কিংবা গাধাকে গোয়াল থেকে খুলে নিয়ে জল খাওয়াতে নিয়ে যাও না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25532', '42', '13', '16', '‹তবে এই স্ত্রীলোক, অব্রাহামের কন্যা, দেখ যাকে শয়তান আজ আঠারো বছর ধরে বেঁধে রেখেছিল, এর এই বন্ধন থেকে বিশ্রামবারে মুক্তি পাওয়া কি উচিত নয়?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25533', '42', '13', '17', '¶ তিনি এই কথা বললে, তাঁর বিরোধীরা সবাই লজ্জিত হল; কিন্তু তাঁর মাধ্যমে যে সমস্ত গৌরবময় কাজ হচ্ছিল, তাতে সমস্ত সাধারণ লোক আনন্দিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25534', '42', '13', '18', '¶ তখন তিনি বললেন, ‹“ঈশ্বরের রাজ্য কিসের মত? আমি কিসের সঙ্গে তার তুলনা করব?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25535', '42', '13', '19', '‹তা সরষে দানার মত, যা কোনো লোক নিয়ে নিজের বাগানে ছড়ালো; পরে তা বেড়ে গাছ হয়ে উঠল এবং পাখিরা স্বর্গ থেকে এসে তার ডালে বাসা বাঁধলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25536', '42', '13', '20', '‹আবার তিনি বললেন, “আমি কিসের সাথে ঈশ্বরের রাজ্যের তুলনা করব?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25537', '42', '13', '21', '‹তা এমন খামির মত, যা কোনো স্ত্রীলোক নিয়ে ময়দার মধ্যে ঢেকে রাখল, শেষে পুরোটাই খামিরে পূর্ণ হয়ে উঠল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25538', '42', '13', '22', '¶ আর তিনি শহরে শহরে ও গ্রামে গ্রামে ঘুরে শিক্ষা দিতে দিতে যিরুশালেমের দিকে যাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25539', '42', '13', '23', 'তখন একজন লোক তাঁকে বলল, প্রভু, যারা উদ্ধার পাচ্ছে, তাদের সংখ্যা কি অল্প?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25540', '42', '13', '24', 'তিনি তাদেরকে বললেন, ‹“সরু দরজা দিয়ে প্রবেশ করতে প্রাণপণে চেষ্টা কর; কারণ আমি তোমাদের বলছি, অনেকে ঢুকতে চেষ্টা করবে, কিন্তু পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25541', '42', '13', '25', '‹ঘরের মালিক উঠে দরজা বন্ধ করলে পর তোমরা বাইরে দাঁড়িয়ে দরজায় কড়া নাড়াতে নাড়াতে বলবে, প্রভু, আমাদের জন্য দরজা খুলে দিন; আর তিনি উত্তর করে তোমাদের বলবেন, আমি জানি না, তোমরা কোথা থেকে এসেছ;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25542', '42', '13', '26', '‹তখন তোমরা বলবে, আমরা আপনার সঙ্গে খাওয়া দাওয়া করেছি এবং আমাদের রাস্তায় রাস্তায় আপনি উপদেশ দিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25543', '42', '13', '27', '‹কিন্তু তিনি বলবেন, তোমাদের বলছি, আমি জানি না, তোমরা কোথা থেকে এসেছ; হে অধর্মচারীরা, আমার কাছ থেকে দূর হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25544', '42', '13', '28', '‹সেই জায়গায় কান্নাকাটি ও দাঁতে দাঁত ঘর্ষণ হবে; তখন তোমরা দেখবে, অব্রাহাম, ইসহাক ও যাকোব এবং ভাববাদী সবাই ঈশ্বরের রাজ্যে আছেন, আর তোমাদের বাইরে ফেলে দেওয়া হচ্ছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25545', '42', '13', '29', '‹আর লোকেরা পূর্ব ও পশ্চিম থেকে এবং উত্তর ও দক্ষিণ দিক থেকে আসবে এবং ঈশ্বরের রাজ্যে একসঙ্গে বসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25546', '42', '13', '30', '‹আর দেখ, এই ভাবে যারা শেষের, তারা প্রথম হবে এবং যারা প্রথম, তারা এমন কোনো কোনো লোক শেষে পড়বে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25547', '42', '13', '31', '¶ সেই দিনের কয়েক জন ফরীশী কাছে এসে তাঁকে বলল, “চলে যাও, এখান থেকে চলে যাও; কারণ হেরোদ তোমাকে হত্যা করতে চাইছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25548', '42', '13', '32', 'তিনি তাদের বললেন, ‹তোমরা গিয়ে সেই শিয়ালকে বল, দেখ, আজ ও কাল আমি ভূত ছাড়াচ্ছি, ও রোগীদের সুস্থ করছি এবং তৃতীয় দিনের আমি আমার কাজ শেষ করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25549', '42', '13', '33', '‹যাই হোক, আজ, কাল ও পরশু দিনের পর আমাকে চলতে হবে; কারণ এমন হতে পারে না যে, যিরুশালেমের বাইরে আর কোথাও কোনো ভাববাদী বিনষ্ট হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25550', '42', '13', '34', '‹যিরূশালেম, যিরূশালেম, তুমি ভাববাদীদেরকে হত্যা করেছ, ও তোমার কাছে যাদের পাঠানো হয়, তাদের পাথর মেরে থাক! মুরগি যেমন তার বাচ্চাদের ডানার নীচে একত্র করে, তেমনি আমিও কত বার তোমার সন্তানদের একত্র করতে ইচ্ছা করেছি, কিন্তু তোমরা রাজি হলে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25551', '42', '13', '35', '‹দেখ, তোমাদের বাড়ি তোমাদের জন্য খালি হয়ে পড়ে থাকবে। আর আমি তোমাদের বলছি, তোমরা এখন থেকে আমাকে আর দেখতে পাবে না, যত দিন পর্যন্ত তোমরা না বলবে, “ধন্য তিনি, যিনি প্রভুর নামে আসছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25552', '42', '14', '1', '¶ তিনি এক বিশ্রামবারে প্রধান ফরীশীদের একজন নেতার বাড়িতে ভোজনে গেলেন, আর তারা তাঁর ওপরে নজর রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25553', '42', '14', '2', 'আর দেখ, তাঁর সামনে ছিল একজন লোক ছিল, যে শরীরে জল জমে যাওয়া রোগে ভুগছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25554', '42', '14', '3', 'যীশু ব্যবস্থার গুরু ও ফরীশীদের জিজ্ঞাসা করলেন, ‹বিশ্রামবারে সুস্থ করা উচিত কি না?› কিন্তু তারা চুপ করে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25555', '42', '14', '4', 'তখন তিনি তাকে ধরে সুস্থ করে বিদায় দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25556', '42', '14', '5', 'আর তিনি তাদের বললেন, ‹“তোমাদের মধ্যে কে আছে, যার সন্তান কিংবা বলদ বিশ্রামবারে কুয়োতে পড়ে গেলে সে তখনই তাকে তুলবে না?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25557', '42', '14', '6', 'তারা এই সব কথার উত্তর দিতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25558', '42', '14', '7', 'আর মনোনীত লোকেরা কীভাবে প্রধাণ প্রধাণ আসন বেছে নিচ্ছে, তা দেখে যীশু গল্পের মাধ্যমে তাদের একটি শিক্ষা দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25559', '42', '14', '8', '‹তিনি তাদের বললেন, “যখন কেউ তোমাদের বিয়ের ভোজে নিমন্ত্রণ করে, তখন সম্মানিত জায়গায় বস না; কারণ, তোমাদের থেকে হয়তো অনেক সম্মানিত অন্য কোনো লোককে নিমন্ত্রণ করা হয়েছে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25560', '42', '14', '9', '‹আর যে ব্যক্তি তোমাকে ও তাকে নিমন্ত্রণ করেছে, সে এসে তোমাকে বলবে, এনাকে জায়গা দাও; আর তখন তুমি লজ্জিত হয়ে নীচু জায়গায় বসতে যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25561', '42', '14', '10', '‹কিন্তু তুমি যখন নিমন্ত্রিত হও তখন নীচু জায়গায় গিয়ে বস; তাতে যে ব্যক্তি তোমাকে নিমন্ত্রণ করেছে, সে যখন আসবে আর তোমাকে বলবে, বন্ধু, সম্মানিত জায়গায় গিয়ে বস; তখন যারা তোমার সাথে বসে আছে, তাদের সামনে তুমি সম্মানিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25562', '42', '14', '11', '‹কারণ যে কেউ নিজেকে উঁচু করে, তাকে নীচু করা হবে, আর যে কেউ নিজেকে নীচু করে, তাকে উঁচু করা হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25563', '42', '14', '12', '‹আবার যে ব্যক্তি তাকে নিমন্ত্রণ করেছিল, তাকেও তিনি বললেন, “তুমি যখন দুপুরের খাবার কিংবা রাতের খাবার তৈরী কর, তখন তোমার বন্ধুদের, বা তোমার ভাইদের, বা তোমার আত্মীয়দের কিংবা ধনী প্রতিবেশীকে ডেকো না; কারণ তারাও এর বদলে তোমাকে নিমন্ত্রণ করবে, আর তুমি প্রতিদান পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25564', '42', '14', '13', '‹কিন্তু যখন ভোজ প্রস্তুত কর, তখন গরিব, খোঁড়া, বিকলাঙ্গ ও অন্ধদের নিমন্ত্রণ করো;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25565', '42', '14', '14', '‹তাতে ধন্য হবে, কারণ তারা তোমার সেই নিমন্ত্রণের প্রতিদান দিতে পারবে না, তাই ধার্ম্মিকদের পুনরুত্থানের দিনে তুমি এর প্রতিদান পাবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25566', '42', '14', '15', '¶ এই সব কথা শুনে, যারা বসেছিল, তাদের মধ্যে এক ব্যক্তি তাকে বলল, “যে ঈশ্বরের রাজ্যে ভোজে বসবে, সেই ধন্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25567', '42', '14', '16', 'তিনি তাকে বললেন, ‹“কোনো এক ব্যক্তি বড় ভোজের আয়োজন করে অনেককে নিমন্ত্রণ করলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25568', '42', '14', '17', '‹পরে ভোজের দিনের নিজের দাসদের দিয়ে নিমন্ত্রিত লোকদের ডাকার জন্য বললেন, আসুন, এখন সবই প্রস্তুত হয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25569', '42', '14', '18', '‹কিন্তু তারা সবাই একমত হয়ে ক্ষমা চাইতে লাগল। প্রথম জন তাকে বলল, আমি একটা জমি কিনেছি, তা দেখতে যেতে হবে; দয়া করে আমাকে ক্ষমা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25570', '42', '14', '19', '‹আর একজন বলল, আমি পাঁচ জোড়া বলদ কিনেছি, তাদের পরীক্ষা করতে যাচ্ছি; দয়া করে, আমাকে ক্ষমা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25571', '42', '14', '20', '‹আর একজন বলল, আমি বিয়ে করেছি, এই জন্য যেতে পারছি না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25572', '42', '14', '21', '‹পরে সেই দাস এসে তার প্রভুকে এই সব কথা জানাল। তখন সেই বাড়ির মালিক রেগে গিয়ে নিজের দাসকে বললেন, এখনই বাইরে গিয়ে শহরের রাস্তায় রাস্তায় ও গলিতে গলিতে যাও, গরিব, খোঁড়া ও অন্ধদের এখানে আন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25573', '42', '14', '22', '‹পরে সেই দাস বলল, প্রভু, আপনার আদেশ মতো তা করা হয়েছে, আর এখনও জায়গা আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25574', '42', '14', '23', '‹তখন প্রভু দাসকে বললেন, বাইরে গিয়ে বড় রাস্তায় রাস্তায় ও পথে পথে যাও এবং আসবার জন্য লোকদেরকে মিনতি কর, যেন আমার বাড়ি ভরে যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25575', '42', '14', '24', '‹কারণ আমি তোমাদের বলছি, ঐ নিমন্ত্রিত ব্যক্তিদের মধ্যে একজনও আমার এই ভোজের স্বাদ পাবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25576', '42', '14', '25', '¶ একবার প্রচুর লোক যীশুর সঙ্গে যাচ্ছিল; তখন তিনি মুখ ফিরিয়ে তাদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25577', '42', '14', '26', '‹“যদি কেউ আমার কাছে আসে, আর নিজের বাবা, মা, স্ত্রী, সন্তান, ভাই ও বোনদের এমনকি, নিজ প্রাণকেও প্রিয় বলে মনে করে, তবে সে আমার শিষ্য হতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25578', '42', '14', '27', '‹যে কেউ নিজের ক্রুশ বয়ে নিয়ে আমার পিছনে না আসে, সে আমার শিষ্য হতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25579', '42', '14', '28', '‹তোমাদের মধ্যে যদি কারোর উঁচু ঘর তৈরি করতে ইচ্ছা হয়, সে আগে বসে খরচের হিসাব কি করে দেখবে না, শেষ করবার টাকা তার আছে কি না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25580', '42', '14', '29', '‹কারণ ভিত গাঁথবার পর যদি সে শেষ করতে না পারে, তবে যত লোক তা দেখবে, সবাই তাকে ঠাট্টা করতে শুরু করবে, বলবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25581', '42', '14', '30', '‹এ ব্যক্তি তৈরি করতে শুরু করেছিল, কিন্তু শেষ করতে পারল না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25582', '42', '14', '31', '‹অথবা কোনো রাজা অন্য রাজার বিরুদ্ধে যুদ্ধে করতে যাবার আগে বসে কি বিবেচনা করবেন না, যে কুড়ি হাজার সেনা নিয়ে যুদ্ধ করতে আসছে তার বিরুদ্ধে কি দশ হাজার সেনা নিয়ে তার সামনে যেতে পারি?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25583', '42', '14', '32', '‹যদি না পারেন, তবে শত্রু দূরে থাকতেই তিনি বার্তাবাহক পাঠিয়ে তিনি তার সাথে শান্তির বিষয়ে জিজ্ঞাসা করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25584', '42', '14', '33', '‹ভালো, সেইভাবে তোমাদের মধ্যে যে কেউ নিজের সব কিছু ত্যাগ না করে, সে আমার শিষ্য হতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25585', '42', '14', '34', '‹লবণ তো ভালো; কিন্তু সেই লবণের যদি স্বাদ নষ্ট হয়ে যায়, তবে তা আবার কি করে নোনতা করা যাবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25586', '42', '14', '35', '‹তা না মাটির, না সারের ঢিবির উপযুক্ত; লোকে তা বাইরে ফেলে দেয়। যার শুনবার কান আছে সে শুনুক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25587', '42', '15', '1', '¶ আর কর আদায়কারী ও পাপী লোকেরা সবাই যীশুর কথা শোনার জন্য তাঁর কাছে আসছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25588', '42', '15', '2', 'তাতে ফরীশী ও ধর্মশিক্ষকেরা অভিযোগ করে বলতে লাগল, “এ ব্যক্তি পাপীদের গ্রহণ করে, ও তাদের সাথে খাওয়া দাওয়া ও মেলামেশা করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25589', '42', '15', '3', 'তখন তিনি তাদের এই উপমা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25590', '42', '15', '4', '‹“তোমাদের মধ্যে কোনো এক ব্যক্তি যার একশো মেষ আছে, ও তার মধ্যে থেকে একটি হারিয়ে যায়, তবে সে কি অন্য নিরানব্বইটাকে ছেড়ে দিয়ে সেই একটাকে খুঁজে না পাওয়া পর্যন্ত তার খোঁজ করতে যায় না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25591', '42', '15', '5', '‹আর সেটিকে খুঁজে পেলে সে খুশী হয়ে তাকে কাঁধে তুলে নেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25592', '42', '15', '6', '‹পরে ঘরে এসে বন্ধু বান্ধব ও প্রতিবেশীদের ডেকে বলে, আমার সঙ্গে আনন্দ কর, কারণ আমার যে মেষটি হারিয়ে গিয়েছিল, তা আমি খুঁজে পেয়েছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25593', '42', '15', '7', '‹আমি তোমাদের বলছি, “ঠিক সেইভাবে একজন পাপী মন ফেরালে স্বর্গে আনন্দ হবে; যারা পাপ থেকে মন ফেরান দরকার বলে মনে করে না, এমন নিরানব্বই জন ধার্ম্মিকের জন্য তত আনন্দ হবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25594', '42', '15', '8', '¶ ‹অথবা কোনো এক স্ত্রীলোক, যার দশটি সিকি আছে, সে যদি একটি হারিয়ে ফেলে, তবে প্রদীপ জ্বালিয়ে ঘর ঝাঁট দিয়ে যে পর্যন্ত তা না পায়, ভালো করে খুঁজে দেখে না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25595', '42', '15', '9', '‹আর সেটি খুঁজে পেলে পর সে বন্ধু বান্ধব ও প্রতিবেশীদের ডেকে বলে, আমার সঙ্গে আনন্দ কর, কারণ আমি যে সিকিটি হারিয়ে ফেলেছিলাম, তা খুঁজে পেয়েছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25596', '42', '15', '10', '‹ঠিক সেইভাবে, আমি তোমাদের বলছি, “একজন পাপী মন ফেরালে ঈশ্বরের দূতদের উপস্থিতিতে আনন্দ হয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25597', '42', '15', '11', '¶ আর তিনি বললেন, ‹“এক ব্যক্তির দুটি ছেলে ছিল;”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25598', '42', '15', '12', '‹ছোটো ছেলেটি তার বাবাকে বলল, বাবা, টাকা ও সম্পত্তির যে অংশ আমার ভাগে পড়ে, তা আমাকে দিয়ে দাও। তাতে তিনি তাদের মধ্যে সম্পত্তি ও টাকা ভাগ করে দিলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25599', '42', '15', '13', '‹কিছুদিন পরে ছোটো ছেলেটি সব কিছু নিয়ে দূর দেশে চলে গেল, আর সেখানে সে বেনিয়মে জীবন কাটিয়ে নিজের সব টাকা পয়সা উড়িয়ে দিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25600', '42', '15', '14', '‹সে সব কিছু খরচ করে ফেললে পর সেই দেশে ভীষণ দূর্ভিক্ষ হল, তাতে সে কষ্টে পড়তে লাগল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25601', '42', '15', '15', '‹তখন সে সেই দেশের একজন লোকের কাজ নিল; আর সে তাকে শূকর চরানোর জন্য নিজের জমিতে পাঠিয়ে দিল;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25602', '42', '15', '16', '‹তখন, শূকরে যে শুঁটি খেত, সেই শুঁটি সে খেতে ইচ্ছা করলো, কারণ কেউই তাকে খাবার খেতে দেওয়ার মত ছিল না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25603', '42', '15', '17', '‹কিন্তু সে নিজের ভুল বুঝতে পেরে বলল, আমার বাবার কত চাকরেরা অনেক অনেক খাবার পাচ্ছে, কিন্তু আমি এখানে খিদেতে মরে যাচ্ছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25604', '42', '15', '18', '‹আমি উঠে আমার বাবার কাছে গিয়ে বলব, বাবা, আমি তোমার ও স্বর্গের বিরুদ্ধে পাপ করেছি;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25605', '42', '15', '19', '‹আমি আর তোমার ছেলে নামের যোগ্য নই; তোমার একজন চাকরের মত আমাকে রাখ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25606', '42', '15', '20', '‹পরে সে উঠে তার বাবার কাছে আসল। সে দূরে থাকতেই তাকে দেখেই তার বাবার খুব করুণা হল, আর দৌড়িয়ে গিয়ে তাকে জড়িয়ে ধরে চুমু দিতে থাকলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25607', '42', '15', '21', '‹তখন ছেলেটি বলল, বাবা, আমি তোমার ও স্বর্গরাজ্যের বিরুদ্ধে পাপ করেছি, আমি আর তোমার ছেলে নামের যোগ্য নই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25608', '42', '15', '22', '‹কিন্তু তার বাবা নিজের চাকরদেরকে বললেন, তাড়াতাড়ি করে সবচেয়ে ভাল জামাটি নিয়ে এস, আর একে পরিয়ে দাও এবং এর হাতে আংটি ও পায়ে জুতো দাও;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25609', '42', '15', '23', '‹আর মোটাসোটা বাছুরটি এনে মার; আমরা খাওয়া দাওয়া করে আনন্দ করি;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25610', '42', '15', '24', '‹কারণ আমার এই ছেলেটি মারা গিয়েছিল, কিন্তু এখন বাঁচলো; সে হারিয়ে গিয়েছিল, কিন্তু এখন পাওয়া গেল। তাতে তারা আমোদ প্রমোদ করতে লাগল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25611', '42', '15', '25', '‹তখন তাঁর বড় ছেলেটি মাঠে ছিল; পরে সে আসতে আসতে যখন বাড়ির কাছে পৌঁছালো, তখন বাজনা ও নাচের শব্দ শুনতে পেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25612', '42', '15', '26', '‹আর সে একজন চাকরকে কাছে ডেকে জিজ্ঞাসা করল, এ সব কি?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25613', '42', '15', '27', '‹সে তাকে বলল, তোমার ভাই এসেছে এবং তোমার বাবা মোটাসোটা বাছুরটি মেরেছেন, কারণ তিনি তাকে সুস্থ অবস্থায় ফিরে পেয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25614', '42', '15', '28', '‹তাতে সে রেগে গেল, ভিতরে যেতে চাইল না; তখন তার বাবা বাইরে এসে সাধাসাধি করতে লাগলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25615', '42', '15', '29', '‹কিন্তু সে তার বাবাকে বলল, দেখ, এত বছর ধরে আমি তোমার সেবাযত্ন করে আসছি, কখনও তোমার আদেশ অমান্য করিনি, তবুও আমার বন্ধুদের সাথে আমোদ প্রমোদ করবার জন্য তুমি কখনও একটি ছাগলের বাচ্চাও দাওনি;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25616', '42', '15', '30', '‹কিন্তু তোমার এই ছেলে যে, বেশ্যাদের সঙ্গে তোমার টাকা পয়সা নষ্ট করেছে, সে যখন আসল, তারই জন্য মোটাসোটা বাছুরটি মারলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25617', '42', '15', '31', '‹তিনি তাকে বললেন, “বাবা, তুমি সবদিন আমার সঙ্গে আছ, আর যা কিছু আমার, সবই তোমার।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25618', '42', '15', '32', '‹কিন্তু আমাদের আমোদ প্রমোদ ও আনন্দ করা উচিত, কারণ তোমার এই ভাই মারা গিয়েছিল এবং এখন বাঁচলো; হারিয়ে গিয়েছিল, এখন পাওয়া গেল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25619', '42', '16', '1', '¶ আর যীশু শিষ্যদেরও বললেন, ‹“একজন ধনী লোক ছিল, তার এক প্রধান কর্মচারী ছিল; সে মনিবের টাকা পয়সা নষ্ট করত বলে তার কাছে অপমানিত হল।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25620', '42', '16', '2', '‹পরে সে তাকে ডেকে বলল, তোমার সম্পর্কে একি কথা শুনছি? তোমার কাজের হিসাব দাও, কারণ তুমি আর প্রধান কর্মচারী থাকতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25621', '42', '16', '3', '‹তখন সেই প্রধান কর্মচারী মনে মনে বলল, কি করব? আমার মনিব তো আমাকে প্রধান কর্মচারী পদ থেকে ছাড়িয়ে দিচ্ছেন; মাটি কাটবার শক্তি আমার নেই, ভিক্ষা করতে আমার লজ্জা করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25622', '42', '16', '4', '‹আমার প্রধান কর্মচারী পদ গেলে লোকে যেন আমাকে তাদের বাড়িতে থাকতে দেয়, এজন্য আমি কি করব, তা জানি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25623', '42', '16', '5', '‹পরে সে নিজের মনিবের প্রত্যেক ঋণীকে ডেকে প্রথম জনকে বলল, আমার মনিবের কাছে তোমার ধার কত?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25624', '42', '16', '6', '‹সে বলল, একশো লিটার অলিভ তেল। তখন সে তাকে বলল, তোমার হিসাবের কাগজটি নাও এবং তাড়াতাড়ি তাতে পঞ্চাশ লেখ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25625', '42', '16', '7', '‹পরে সে আর এক জনকে বলল, তোমার ধার কত? সে বলল, একশো মণ গম। তখন সে বলল, তোমার কাগজ নিয়ে আশি লেখ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25626', '42', '16', '8', '‹তাতে সেই মনিব সেই অসৎ প্রধান কর্মচারীর প্রশংসা করল, কারণ সে বুদ্ধিমানের কাজ করেছিল। এই জগতের লোকেরা নিজের জাতির সম্বন্ধে আলোর লোকদের থেকে বেশি বুদ্ধিমান।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25627', '42', '16', '9', '‹আর আমিই তোমাদের বলছি, নিজেদের জন্যে জগতের টাকা পয়সা দিয়ে লোকের সঙ্গে বন্ধুত্ব কর, যেন ওটা শেষ হলে তারা তোমাদের সেই চিরকালের থাকবার জায়গায় গ্রহণ করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25628', '42', '16', '10', '‹যে অল্প বিষয়ে বিশ্বস্ত, সে অনেক বিষয়েও বিশ্বস্ত; আর যে অল্প বিষয়েও অধার্ম্মিক, সে অনেক বিষয়ে অধার্ম্মিক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25629', '42', '16', '11', '‹অতএব তোমরা যদি জগতের ধনে বিশ্বস্ত না হয়ে থাক, তবে কে বিশ্বাস করে তোমাদের কাছে সত্য ধন রাখবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25630', '42', '16', '12', '‹আর যদি পরের বিষয়ে বিশ্বস্ত না হয়ে থাক, তবে কে তোমাদের নিজের বিষয় তোমাদের দেবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25631', '42', '16', '13', '‹কোন চাকর দুই মনিবের দাসত্ব করতে পারে না, কারণ সে হয় এক জনকে ঘৃণা করবে, আর অন্য জনকে ভালবাসবে, নয় তো এক জনের প্রতি মনোযোগ দেবে, অন্য জনকে তুচ্ছ করবে। তোমরা ঈশ্বর এবং ধন দুইয়ের দাসত্ব করতে পার না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25632', '42', '16', '14', '‹তখন ফরীশীরা, যারা টাকা ভালবাসতেন, এ সব কথা শুনছিল, আর তারা তাঁকে ঠাট্টা করতে লাগল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25633', '42', '16', '15', 'তিনি তাদের বললেন, ‹“তোমরাই তো মানুষের সামনে নিজেদের ধার্মিক দেখিয়ে থাক, কিন্তু ঈশ্বর তোমাদের হৃদয়ের অবস্থা জানেন; কারণ মানুষের কাছে যা সম্মানিত, তা ঈশ্বরের দৃষ্টিতে ঘৃণার যোগ্য।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25634', '42', '16', '16', '¶ ‹বাপ্তিষ্মদাতা যোহনের দিন পর্যন্ত মোশির আইন কানুন ও ভাববাদীদের লেখা চলত; সেই দিন থেকে ঈশ্বরের রাজ্যের সুসমাচার প্রচার হচ্ছে এবং প্রত্যেক জন আগ্রহী হয়ে জোরের সঙ্গে সেই রাজ্যে প্রবেশ করছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25635', '42', '16', '17', '‹কিন্তু আইন কানুনের এক বিন্দু বাদ পড়ার চেয়ে বরং আকাশ ও পৃথিবী লুপ্ত হয়ে যাওয়া সহজ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25636', '42', '16', '18', '‹যে কেউ নিজের স্ত্রীকে ছেড়ে দিয়ে অন্য স্ত্রীকে বিয়ে করে, সে ব্যভিচার করে; এবং যে কেউ, যাকে স্বামী ছেড়ে দিয়েছে সেই স্ত্রীকে বিবাহ করে, সে ব্যাভিচার করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25637', '42', '16', '19', '¶ ‹একজন ধনবান লোক ছিল, সে বেগুনী রঙের কাপড় ও দামী দামী কাপড় পরতো এবং প্রতিদিন জাঁকজমকের সাথে আমোদ প্রমোদ করত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25638', '42', '16', '20', '‹তার দরজার সামনে লাসার নামে একজন ভিখারীকে রাখা হয়েছিল, তার সারা শরীর ঘায়ে ভরা ছিল, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25639', '42', '16', '21', '¶ ‹এবং সেই ধনবানের টেবিল থেকে যে গুঁড়াগাঁড়া পড়ত তাই খেয়ে সে পেট ভরাতে চাইত; আবার কুকুরেরাও এসে তার ঘা চেটে দিত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25640', '42', '16', '22', '‹এক দিন ঐ কাঙাল মারা গেল, আর স্বর্গ দূতেরা এসে তাকে নিয়ে গিয়ে অব্রাহামের কোলে বসালেন,। পরে সেই ধনবানও মারা গেল এবং তাকে কবর দেওয়া হল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25641', '42', '16', '23', '‹আর নরকে, যন্ত্রণার মধ্যে, সে চোখ তুলে দূর থেকে অব্রাহামকে ও তার কোলে লাসারকে দেখতে পেল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25642', '42', '16', '24', '‹তাতে সে চিৎকার করে বলল, পিতা অব্রাহাম, আমাকে দয়া করুন, লাসারকে পাঠিয়ে দিন, যেন সে আঙুলের মাথা জলে ডুবিয়ে আমার জিভ ঠান্ডা করে, কারণ এই আগুনে আমি কষ্ট পাচ্ছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25643', '42', '16', '25', '‹কিন্তু অব্রাহাম বললেন, মনে কর; তুমি যখন জীবিত ছিলে তখন কত সুখভোগ করেছ, আর লাসার কত দুঃখ ভোগ করেছে; এখন সে এখানে সান্ত্বনা পাচ্ছে, আর তুমি কষ্ট পাচ্ছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25644', '42', '16', '26', '‹আর এছাড়া আমাদেরও তোমাদের মধ্যে এক বিরাট ফাঁক রয়েছে, সুতরাং ইচ্ছা থাকা সত্বেও যেন এখান থেকে তোমাদের কাছে কেউ যেতে না পারে, আবার ওখান থেকে আমাদের কাছে কেউ পার হয়ে আসতে না পারে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25645', '42', '16', '27', '‹তখন সে বলল, “তবে আমি আপনাকে অনুরোধ করি, পিতা আমার বাবার বাড়িতে ওকে পাঠিয়ে দিন;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25646', '42', '16', '28', '‹কারণ আমার পাঁচ ভাই আছে; সে গিয়ে তাদের কাছে সাক্ষ্য দিক, যেন তারাও এই যন্ত্রণার জায়গায় না আসে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25647', '42', '16', '29', '‹কিন্তু অব্রাহাম বললেন, “তাদের কাছে মোশি ও ভাববাদীরা আছেন; তাদেরই কথা তারা শুনুক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25648', '42', '16', '30', '‹তখন সে বলল, “তা নয়, পিতা অব্রাহাম, বরং মৃতদের মধ্যে থেকে যদি কেউ তাদের কাছে যায়, তাহলে তারা মন ফেরাবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25649', '42', '16', '31', '‹কিন্তু তিনি বললেন, “তারা যদি মোশির ও ভাববাদীদের ব্যবস্থা না শোনে, তবে মৃতদের মধ্যে থেকে কেউ উঠলেও তারা মানবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25650', '42', '17', '1', '¶ যীশু তার শিষ্যদের আরও বললেন, ‹“পাপের প্রলোভন আসবে না, এমন হতে পারে না; কিন্তু ধিক তাকে, যার মাধ্যমে তা আসে!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25651', '42', '17', '2', '‹এই ছোটদের মধ্যে এক জনকে যদি কেউ পাপের পথে নিয়ে যায়, তবে তার গলায় ভারী পাথর বেঁধে তাকে সমুদ্রে ফেলে দেওয়া বরং তার পক্ষে ভালো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25652', '42', '17', '3', '‹তোমরা নিজেদের বিষয়ে সাবধান থাক। তোমার ভাই যদি পাপ করে, তাকে ধমক দাও; আর সে যদি সেই অন্যায় থেকে মন ফেরায় তবে তাকে ক্ষমা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25653', '42', '17', '4', '‹আর যদি সে এক দিনের র মধ্যে সাতবার তোমার বিরুদ্ধে পাপ করে, আর সাতবার তোমার কাছে ফিরে এসে বলে, আমি এই অন্যায় থেকে মন ফেরালাম, তবে তাকে ক্ষমা কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25654', '42', '17', '5', '‹আর প্রেরিতরা প্রভুকে বললেন, “আমাদের বিশ্বাস বাড়িয়ে দিন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25655', '42', '17', '6', 'প্রভু বললেন, ‹“একটি সরষে দানার মত বিশ্বাস যদি তোমাদের থাকে, তবে, তুমি শিকড়শুদ্ধ উঠে গিয়ে নিজে সমুদ্রে পুঁতে যাও একথা তুঁত গাছটিকে বললে ও তোমাদের কথা মানবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25656', '42', '17', '7', '‹আর তোমাদের মধ্যে এমন কে আছে, যার দাস হাল বয়ে কিংবা ভেড়া চরিয়ে মাঠ থেকে এলে সে তাকে বলবে, “তুমি এখনই এসে খেতে বস?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25657', '42', '17', '8', '‹বরং তাকে কি বলবে না, আমি কি খাব, তার আয়োজন কর এবং আমি যতক্ষণ খাওয়া দাওয়া করি, ততক্ষণ কোমর বেঁধে আমার সেবাযত্ন কর, তারপর তুমি খাওয়া দাওয়া করবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25658', '42', '17', '9', '‹সেই দাস আদেশ পালন করল বলে সে কি তার ধন্যবাদ করে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25659', '42', '17', '10', '‹সেইভাবে সব আদেশ পালন করলে পর তোমারও বোলো আমার অযোগ্য দাস, যা করতে বাধ্য ছিলাম, তাই করলাম।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25660', '42', '17', '11', '¶ যিরুশালেমে যাবার দিনের তিনি শমরিয়া ও গালীল দেশের মধ্যে দিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25661', '42', '17', '12', 'তিনি কোনো এক গ্রামে ঢুকছেন, এমন দিনের দশ জন কুষ্ঠরোগী তাঁর সামনে পড়ল, তারা দূরে দাঁড়িয়ে চিৎকার করে বলতে লাগল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25662', '42', '17', '13', '“যীশু, নাথ, আমাদের দয়া করুন!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25663', '42', '17', '14', 'তাহাদের দেখে তিনি বললেন, ‹“যাও, যাজকদের কাছে গিয়ে নিজেদের দেখাও।› যেতে যেতে তারা শুদ্ধ হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25664', '42', '17', '15', 'তখন তাদের একজন নিজেকে সুস্থ দেখে চিৎকার করে ঈশ্বরের গৌরব করতে করতে ফিরে এলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25665', '42', '17', '16', 'এবং যীশুর পায়ের উপর উপুড় হয়ে তাঁর ধন্যবাদ করতে লাগল; সেই ব্যক্তি শমরীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25666', '42', '17', '17', 'যীশু উত্তর করে বললেন, ‹“দশ জন কি শুদ্ধ সুস্থ হয়নি? তবে সেই নয় জন কোথায়?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25667', '42', '17', '18', '‹ঈশ্বরের গৌরব করবার জন্য ফিরে এসেছে, এই অন্য জাতির লোকটি ছাড়া এমন কাউকেও কি পাওয়া গেল না?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25668', '42', '17', '19', 'পরে তিনি তাকে বললেন, ‹“উঠ এবং যাও, তোমার বিশ্বাস তোমাকে সুস্থ করেছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25669', '42', '17', '20', '¶ ফরীশীরা তাঁকে জিজ্ঞাসা করল, “ঈশ্বরের রাজ্য কখন আসবে?” তিনি উত্তর করে তাদের বললেন, ‹“ঈশ্বরের রাজ্য চিহ্নের সাথে আসে না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25670', '42', '17', '21', '‹আর লোকে বলবে না, দেখ, এই জায়গায়! ঐ জায়গায়! কারণ দেখ, ঈশ্বরের রাজ্য তোমাদের মধ্যেই আছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25671', '42', '17', '22', 'আর তিনি শিষ্যদের বললেন, ‹“এমন দিন আসবে, যখন তোমরা মনুষ্যপুত্রের রাজত্বের দিনের র এক দিন দেখতে ইচ্ছা করবে, কিন্তু দেখতে পাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25672', '42', '17', '23', '‹তখন লোকেরা তোমাদের বলবে, দেখ, ঐ জায়গায়! দেখ, এই জায়গায়! যেও না, তাদের পিছনে পিছনে যেও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25673', '42', '17', '24', '‹কারণ বিদ্যুৎ যেমন আকাশের নীচে এক দিক থেকে চমকালে, আকাশের নীচে অন্য দিক পর্যন্ত আলোকিত হয়, মনুষ্যপুত্র নিজের দিনের সেরূপ হবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25674', '42', '17', '25', '‹কিন্তু প্রথমে তাঁকে অনেক দুঃখভোগ করতে এবং এই দিনের র লোকরা তাঁকে অগ্রাহ্য করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25675', '42', '17', '26', '‹আর নোহের দিনের যেমন হয়েছিল, মনুষ্যপুত্রের দিনের ও তেমনি হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25676', '42', '17', '27', '‹লোকে খাওয়া দাওয়া করত, বিবাহ করত, বিবাহিতা হত, যে পর্যন্ত না নোহ জাহাজে প্রবেশ করলেন, আর জলপ্লাবন এসে সবাইকে ধ্বংস করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25677', '42', '17', '28', '‹সেইভাবে লোটের দিনের যেমন হয়েছিল লোকে খাওয়া দাওয়া, কেনাবেচা, গাছ লাগানো ও বাড়ি তৈরী করত;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25678', '42', '17', '29', '‹কিন্তু যেদিন লোট সদোম থেকে বাইরে গেলেন, সেই দিন আকাশ থেকে আগুনও গন্ধকের বৃষ্টি পড়ে সবাইকে ধ্বংস করল›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25679', '42', '17', '30', '‹মনুষ্যপুত্র যেদিন প্রকাশিত হবেন, সে দিনের ও এই রকমই হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25680', '42', '17', '31', '‹সেই দিন যে কেউ ছাদের উপরে থাকবে, আর তার জিনিসপত্র ঘরে থাকবে, সে তা নেবার জন্য নীচে না নামুক; আর তেমনি যে কেউ মাঠে থাকবে, সেও ফিরে না আসুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25681', '42', '17', '32', '‹লোটের স্ত্রীর কথা মনে কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25682', '42', '17', '33', '‹যে কেউ নিজের প্রাণ লাভ করতে চেষ্টা করে, সে তা হারাবে; আর যে কেউ প্রাণ হারায়, সে তা বাঁচাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25683', '42', '17', '34', '‹আমি তোমাদের বলছি, সেই রাত্রিতে দুজন এক বিছানায় থাকবে, তাদের মধ্যে থেকে এক জনকে নেওয়া হবে এবং অন্য জনকে ফেলে যাওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25684', '42', '17', '35', '‹দুটি স্ত্রীলোক একসাথে যাঁতা পিষবে; তাদের মধ্যে থেকে এক জনকে নেওয়া হবে এবং অন্য জনকে ফেলে যাওয়া হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25685', '42', '17', '36', 'তখন তারা উত্তর করে তাঁকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25686', '42', '17', '37', '“হে প্রভু, কোথায়?” তিনি তাদের বললেন, ‹“যেখানে মৃতদেহ, সেখানেই শকুন জড়ো হয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25687', '42', '18', '1', '¶ আর তিনি তাদের এই রকম এক গল্প বললেন যে, তাদের সবদিন প্রার্থনা করা উচিত, নিরুৎসাহ হওয়া উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25688', '42', '18', '2', 'তিনি বললেন, ‹কোনো শহরে এক বিচারক ছিল, সে ঈশ্বরকে ভয় করত না, মানুষকেও মানত না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25689', '42', '18', '3', '‹আর সেই শহরে এক বিধবা ছিল, সে তার কাছে এসে বলত, অন্যায়ের প্রতিকার করে আমার বিপক্ষ থেকে আমাকে উদ্ধার করুন!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25690', '42', '18', '4', '‹বিচারক কিছুদিন পর্যন্ত কিছুই করলেন না; কিন্তু পরে মনে মনে বলল, যদিও আমি ঈশ্বরকে ভয় করি না, মানুষকেও মানি না, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25691', '42', '18', '5', '‹তবুও এই বিধবা আমাকে কষ্ট দিচ্ছে, সেইজন্য বিচার থেকে একে উদ্ধার করব, না হলে সর্বদা আমাকে জ্বালাতন করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25692', '42', '18', '6', 'পরে প্রভু বললেন, ‹শোন, ঐ অধার্ম্মিক বিচারক কি বলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25693', '42', '18', '7', '‹তবে ঈশ্বর কি তাঁর সেই মনোনীতদের পক্ষে অন্যায়ের প্রতিকার করবেন না, যারা দিন রাত তাঁর কাছে ক্রন্দন করে, যদিও তিনি তাদের বিষয়ে দীর্ঘসহিষ্ণু?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25694', '42', '18', '8', '‹আমি তোমাদের বলছি, তিনি শীঘ্রই তাদের পক্ষে অন্যায়ের প্রতিকার করবেন। কিন্তু মনুষ্যপুত্র যখন আসবেন, তখন কি পৃথিবীতে বিশ্বাস দেখতে পাবেন?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25695', '42', '18', '9', '¶ যারা নিজেদের মনে করত যে তারাই ধার্মিক এবং অন্য সবাইকে তুচ্ছ করত, এমন কয়েকজনকে তিনি এই গল্প বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25696', '42', '18', '10', '‹দুই ব্যক্তি প্রার্থনা করার জন্য মন্দির গেল; একজন ফরীশী, আর একজন কর আদায়কারী।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25697', '42', '18', '11', '‹ফরীশী দাঁড়িয়ে নিজের বিষয়ে এই প্রার্থনা করল, হে ঈশ্বর, আমি তোমার ধন্যবাদ করি যে, আমি অন্য সব লোকের মতো ঠগ, অসৎ ও ব্যভিচারীদের মতো কিংবা ঐ কর আদায়কারীর মতো নই;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25698', '42', '18', '12', '‹আমি সপ্তাহের মধ্যে দুবার উপবাস করি, সমস্ত আয়ের দশমাংশ দান করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25699', '42', '18', '13', '‹কিন্তু কর আদায়কারী দূরে দাঁড়িয়ে স্বর্গের দিকে চোখ তুলতেও সাহস পেল না, বরং সে বুক চাপড়াতে চাপড়াতে বলল, হে ঈশ্বর, আমার প্রতি, এই পাপীর প্রতি দয়া কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25700', '42', '18', '14', '‹আমি তোমাদের বলছি, এই ব্যক্তি ধার্মিক বলে গণ্য হয়ে নিজ বাড়িতে চলে গেল, ঐ ব্যক্তি ধার্মিক নয়; কারণ যে কেউ নিজেকে উঁচু করে, তাকে নীচু করা যাবে; কিন্তু যে নিজেকে নীচু করে, তাকে উঁচু করা যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25701', '42', '18', '15', '¶ আর লোকেরা নিজেদের ছোট শিশুদেরও তাঁর কাছে আনল, যেন তিনি তাদের স্পর্শ করেন। শিষ্যেরা তা দেখে তাদের ধমক দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25702', '42', '18', '16', 'কিন্তু যীশু তাদের কাছে ডাকলেন, বললেন, ‹“শিশুদের আমার কাছে আসতে দাও, ওদের বারণ কর না, কারণ ঈশ্বরের রাজ্য এদের মত লোকদেরই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25703', '42', '18', '17', '‹আমি তোমাদের সত্য বলছি, যে কেউ শিশুর মতো হয়ে ঈশ্বরের রাজ্য গ্রহণ না করে, তবে সে কখনই ঈশ্বরের রাজ্যে প্রবেশ করতে পারবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25704', '42', '18', '18', '¶ একজন তত্ত্বাবধায়ক তাঁকে জিজ্ঞাসা করল, “হে সৎগুরু, অনন্ত জীবন পেতে হোলে আমাকে কি কি করতে হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25705', '42', '18', '19', 'যীশু তাকে বললেন, ‹“আমাকে সৎ কেন বলছো? ঈশ্বর ছাড়া আর কেউ সৎ নয়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25706', '42', '18', '20', '‹তুমি শাস্ত্রের আদেশ সকল জান, “ব্যভিচার কর না, মানুষ খুন কর না, চুরি কর না, মিথ্যা সাক্ষ্য দিও না, তোমার বাবা মাকে সম্মান করো।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25707', '42', '18', '21', 'সে বলল, “ছোট থেকে এই সব পালন করে আসছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25708', '42', '18', '22', 'একথা শুনে যীশু তাকে বললেন, ‹“এখনও একটি বিষয়ে তোমার ভুল আছে; তোমার যা কিছু আছে, সব বিক্রি করে গরিবদের দান কর, তাতে স্বর্গে ধন পাবে; আর এস, আমাকে অনুসরণ কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25709', '42', '18', '23', 'কিন্তু একথা শুনে সে খুব দুঃখিত হল, কারণ সে অনেক সম্পত্তির লোক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25710', '42', '18', '24', 'তখন তার দিকে তাকিয়ে যীশু বললেন, ‹“যারা ধনী তাদের পক্ষে ঈশ্বরের রাজ্যে প্রবেশ করা অনেক কঠিন!”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25711', '42', '18', '25', '‹“ঈশ্বরের রাজ্যে ধনবানের প্রবেশ করার থেকে বরং সুচের ছিদ্র দিয়ে উটের প্রবেশ করা সহজ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25712', '42', '18', '26', 'যারা শুনল, তারা বলল, “তবে কে রক্ষা পেতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25713', '42', '18', '27', 'তিনি বললেন, ‹“যা মানুষের কাছে অসাধ্য তা ঈশ্বরের পক্ষে সবই সম্ভব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25714', '42', '18', '28', 'তখন পিতর তাঁকে বললেন, “দেখুন, আমারা যা আমাদের নিজের ছিল, সে সবকিছু ছেড়ে আপনার অনুসরণকারী হয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25715', '42', '18', '29', 'তিনি তাদের বললেন, ‹“আমি তোমাদের সত্য বলছি, এমন কেউ নেই, যে ঈশ্বরের রাজ্যের জন্য বাড়ি কি স্ত্রী কি ভাইদের কি বাবা মা কি ছেলে মেয়েদের ত্যাগ করলে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25716', '42', '18', '30', '‹এইকালে তার বহুগুণ এবং আগামী যুগে অনন্ত জীবন পাবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25717', '42', '18', '31', '¶ পরে তিনি সেই বারো জনকে কাছে নিয়ে তাদের বললেন, ‹দেখ, আমরা যিরুশালেমে যাচ্ছি; আর ভাববাদীদের মাধ্যমে যা যা লেখা হয়েছে, সে সব মানবপুত্রে পূর্ণ হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25718', '42', '18', '32', '‹কারণ তিনি অইহূদির লোকদের হাতে সমর্পিত হবেন এবং লোকেরা তাঁকে ঠাট্টা করবে, তাঁকে অপমান করবে, তাঁর গায়ে থুথু দেবে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25719', '42', '18', '33', '‹এবং চাবুক দিয়ে মেরে তাঁকে মেরে ফেলবে; পরে তিন দিনের র দিন তিনি পুনরায় উঠবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25720', '42', '18', '34', 'এসবের কিছুই তাঁরা বুঝলেন না, এই কথা তাদের থেকে গোপন থাকল এবং কি কি বলা হচ্ছে, তা তারা বুঝে উঠতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25721', '42', '18', '35', '¶ আর যখন যীশু এবং তাঁর শিষ্যরা যিরীহোর কাছে আসলেন, একজন অন্ধ পথের পাশে বসে ভিক্ষা করছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25722', '42', '18', '36', 'সে লোকদের যাওয়ার শব্দ শুনে জিজ্ঞাসা করল, এর কারণ কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25723', '42', '18', '37', 'লোকে তাকে বলল, নাসরতীয় যীশু সেখান দিয়ে যাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25724', '42', '18', '38', 'তখন সে চিৎকার করে বলল, হে যীশু, দায়ূদ-সন্তান, আমাদের প্রতি দয়া করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25725', '42', '18', '39', 'যারা আগে আগে যাচ্ছিল, তারা চুপ করো বলে তাকে ধমক দিল, কিন্তু সে আরও জোরে চেঁচাতে লাগল, হে দায়ূদ-সন্তান, আমার প্রতি দয়া করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25726', '42', '18', '40', 'তখন যীশু থেমে গিয়ে তাকে তাঁর কাছে আনতে আদেশ করলেন; পরে সে কাছে আসলে যীশু তাকে বললেন, ‹তুমি কি চাও?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25727', '42', '18', '41', '‹আমি তোমার জন্য কি করব?› সে বলল, প্রভু, আমি দেখতে চাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25728', '42', '18', '42', 'যীশু তাকে বললেন, ‹দেখ; তোমার বিশ্বাস তোমাকে সুস্থ করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25729', '42', '18', '43', 'তাতে সে তক্ষুনি দেখতে পেল এবং ঈশ্বরের গৌরব করতে করতে তাঁর পিছন পিছন চলল। তা দেখে সব লোক ঈশ্বরের স্তব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25730', '42', '19', '1', '¶ পরে যীশু যিরীহোতে প্রবেশ করে শহরের মধ্যে দিয়ে যাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25731', '42', '19', '2', 'আর দেখ, সক্কেয় নামে এক ব্যক্তি; সে একজন প্রধান কর আদায়কারী এবং সে ধনবান ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25732', '42', '19', '3', 'আর কে যীশু, সে দেখতে চেষ্টা করছিল, কিন্তু ভিড় থাকাতে দেখতে পারল না, কারণ সে বেঁটে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25733', '42', '19', '4', 'তাই সে আগে দৌড়িয়ে গিয়ে তাঁকে দেখবার জন্য একটি ডুমুর গাছে উঠল, কারণ তিনি সেই পথে যাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25734', '42', '19', '5', 'পরে যীশু যখন সেই জায়গায় আসলেন, তখন উপরের দিকে চেয়ে তাকে বললেন, ‹সক্কেয়, শীঘ্র নেমে এসো, কারণ আজ তোমার ঘরে আমাকে থাকতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25735', '42', '19', '6', 'তাতে সে শীঘ্র নেমে আসল এবং আনন্দের সাথে তাঁর আতিথ্য করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25736', '42', '19', '7', 'তা দেখে সবাই বচসা করে বলতে লাগল, ইনি একজন পাপীর ঘরে রাত্র যাপন করতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25737', '42', '19', '8', 'তখন সক্কেয় দাঁড়িয়ে প্রভুকে বলল, প্রভু, দেখুন, আমার সম্পত্তির অর্ধেক আমি গরিবদের দান করি; আর যদি অন্যায় করে কারোর কিছু জিনিস নিয়ে থাকি, তার চারগুণ ফিরিয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25738', '42', '19', '9', 'তখন যীশু তাকে বললেন, ‹আজ এই ঘরে পরিত্রান এলো; যেহেতু এ ব্যক্তিও অব্রাহামের সন্তান।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25739', '42', '19', '10', '‹কারণ যা হারিয়ে গিয়েছিল, তাকে খোঁজ ও উদ্ধার করতে মনুষ্যপুত্র এসেছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25740', '42', '19', '11', '¶ যখন তারা এই সব কথা শুনছিল, তখন তিনি একটি গল্পও বললেন, কারণ তিনি যিরুশালেমের কাছে এসেছিলেন; আর তারা অনুমান করছিল যে, ঈশ্বরের রাজ্যের প্রকাশ তখনই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25741', '42', '19', '12', 'অতএব তিনি বললেন, ‹ভদ্রবংশীয় এক ব্যক্তি রাজ্য ফিরিয়ে নিয়ে আসবেন বলে দুরদেশে গেলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25742', '42', '19', '13', '‹আর তিনি নিজের দশ জন চাকরকে ডেকে দশটি সোনার মুদ্রা দিয়ে বললেন, আমি যে পর্যন্ত না আসি, এ দিয়ে ব্যবসা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25743', '42', '19', '14', '‹কিন্তু তাঁর প্রজারা তাকে ঘৃণা করত, তারা তাঁর পিছনে লোক পাঠিয়ে দিল, বলল, আমাদের ইচ্ছা নয় যে, এ ব্যক্তি আমাদের উপরে রাজত্ব করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25744', '42', '19', '15', '‹পরে তিনি রাজপদ প্রাপ্ত হয়ে যখন ফিরে আসলেন, তখন, যাদেরকে টাকা দিয়েছিলেন, সেই দাসদেরকে তাঁর কাছে ডেকে আনতে বললেন, যেন তিনি জানতে পারেন, তারা ব্যবসায়ে কে কত লাভ করেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25745', '42', '19', '16', '‹তখন প্রথম ব্যক্তি তাঁর সামনে এসে বলল, প্রভু, আপনার মুদ্রা থেকে আর দশ মুদ্রা হয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25746', '42', '19', '17', '‹তিনি তাকে বললেন, ধন্য! উত্তম দাস, তুমি অতি অল্প বিষয়ে বিশ্বস্ত হলে; এজন্য দশটা শহরের উপরে কর্তৃত্ব কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25747', '42', '19', '18', '‹দ্বিতীয় ব্যক্তি এসে বলল, প্রভু, আপনার মুদ্রা থেকে আর পাঁচ মুদ্রা হয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25748', '42', '19', '19', '‹তিনি তাকেও বললেন, তুমিও পাঁচটি শহরের কর্তা হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25749', '42', '19', '20', '‹পরে আর একজন এসে বলল, প্রভু, দেখুন, এই আপনার মুদ্রা; আমি এটা রুমালে বেঁধে রেখেছিলাম;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25750', '42', '19', '21', '‹কারণ আমি আপনার সম্বন্ধে ভীত ছিলাম, কারণ আপনি কঠিন লোক, যা রাখেননি, তা তুলে নেন এবং যা বোনেননি, তা কাটেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25751', '42', '19', '22', '‹তিনি তাকে বললেন, দুষ্ট দাস, আমি তোমার মুখের প্রমাণে তোমার বিচার করব। তুমি না জানতে, আমি কঠিন লোক, যা রাখিনা তাই তুলে নিই এবং যা বুনিনা তাই কাটি?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25752', '42', '19', '23', '‹তবে আমার টাকা পোদ্দারদের কাছে কেন রাখনি? তা করলে আমি এসে সুদের সাথে তা আদায় করতাম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25753', '42', '19', '24', '‹আর যারা কাছে দাঁড়িয়েছিল, তিনি তাদের বললেন, এর কাছ থেকে ঐ মুদ্রা নাও এবং যার দশ মুদ্রা আছে, তাকে দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25754', '42', '19', '25', '‹তারা তাঁকে বলল, প্রভু, ওর যে দশটি মুদ্রা আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25755', '42', '19', '26', '‹আমি তোমাদের বলছি, যার আছে, তাকে দেওয়া যাবে; কিন্তু যার নেই, তার যা আছে, তাও তার কাছ থেকে নেওয়া যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25756', '42', '19', '27', '‹কিন্তু আমার এই যে শত্রুরা যারা চাইনি যে, আমি তাদের উপরে রাজত্ব করি, তাদের এখানে আন, আর আমার সামনে হত্যা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25757', '42', '19', '28', '¶ এই সব কথা বলে তিনি তাদের আগে আগে চললেন, যিরুশালেমের দিকে উঠতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25758', '42', '19', '29', 'পরে যখন জৈতুন নামক পর্বতের পাশে বৈৎফগী ও বৈথনিয়া গ্রামের কাছে আসলেন, তখন তিনি দুই জন শিষ্যকে পাঠিয়ে দিলেন, বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25759', '42', '19', '30', 'বললেন, ‹“তোমরা সামনের ঐ গ্রামে যাও; গ্রামে ঢোকা মাত্রই মুখে দেখবে একটি গাধার বাচ্চা বাঁধা আছে, যার ওপরে কোন মানুষ কখনও বসেনি; সেটাকে খুলে আন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25760', '42', '19', '31', '‹আর যদি কেউ তোমাদেরকে বলে, এটি কেন খুলছো? তবে এই ভাবে বলবে, এতে প্রভুর প্রয়োজন আছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25761', '42', '19', '32', 'তখন যাদের পাঠানো হল, তারা গিয়ে তিনি যেমন বলেছিলেন সেই রকমই দেখতে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25762', '42', '19', '33', 'যখন তারা গাধার বাচ্চাটিকে খুলছিলেন, তখন মালিকেরা তাদেরকে বলল, গাধার বাচ্চাটিকে খুলছো কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25763', '42', '19', '34', 'তারা বললেন, “এতে প্রভুর প্রয়োজন আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25764', '42', '19', '35', 'পরে তারা সেটিকে যীশুর কাছে এনে তার পিঠের ওপরে নিজেদের কাপড় পেতে তার উপরে যীশুকে বসালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25765', '42', '19', '36', 'পরে যখন তিনি যেতে লাগলেন, লোকেরা নিজের নিজের কাপড় রাস্তায় পেতে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25766', '42', '19', '37', 'আর তিনি জৈতুন পর্বত থেকে নামবার কাছাকাছি জায়গায় এসেছেন, এমন দিনের, সেই শিষ্যেরা যে সব অলৌকিক কাজ দেখেছিল, সেই সবের জন্য আনন্দের সাথে চিৎকার করে ঈশ্বরের প্রশংসা করে বলতে লাগল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25767', '42', '19', '38', '“ধন্য সেই রাজা, যিনি প্রভুর নামে আসছেন,; স্বর্গে শান্তি এবং উর্ধলোকে মহিমা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25768', '42', '19', '39', 'তখন লোকদের মধ্যে থেকে কয়েক জন ফরীশী তাঁকে বলল, গুরু, আপনার শিষ্যদের ধমক দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25769', '42', '19', '40', 'তিনি উত্তর করলেন, ‹আমি তোমাদের বলছি, এরা যদি চুপ করে থাকে, পাথর সব চেঁচিয়ে উঠবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25770', '42', '19', '41', 'পরে যখন তিনি কাছে আসলেন, তখন যিরূশালেম শহরটি দেখে তার জন্য দুঃখিত হয়ে ক্রন্দন করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25771', '42', '19', '42', 'বললেন, ‹তুমি, তুমিই যদি আজকের দিনের যা যা শান্তিজনক তা বুঝতে! কিন্তু এখন সে সব তোমার দৃষ্টি থেকে গোপন থাকল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25772', '42', '19', '43', '‹কারণ তোমার উপরে এমন দিন আসবে, যেদিনের তোমার শত্রুরা তোমার চারদিকে দেয়াল গাঁথবে, তোমাকে ঘিরে রাখবে, তোমাকে সবদিকে অবরোধ করবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25773', '42', '19', '44', '‹এবং তোমাকে ও তোমার মধ্যবর্তী তোমার সন্তানদের ভূমিসাৎ করবে, তোমার মধ্যে পাথরের উপরে পাথর থাকতে দেবে না; কারণ তোমার ঈশ্বরের তত্ত্বাবধানের দিন তুমি বোঝোনি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25774', '42', '19', '45', '¶ পরে তিনি উপাসনা ঘরে প্রবেশ করলেন এবং যত লোক কেনা বেচা করছিল তাদের সবাইকে বাইরে বের করে দিতে শুরু করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25775', '42', '19', '46', 'তাহাদের বললেন, লেখা আছে, ‹“আমার ঘরকে প্রার্থনার ঘর বলা হবে,” কিন্তু তোমরা এটাকে “ডাকাতদের গুহায় পরিণত করেছো”।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25776', '42', '19', '47', 'আর তিনি প্রতিদিন ধর্মগৃহে উপদেশ দিতেন। আর প্রধান যাজকেরা ও ব্যবস্থার শিক্ষকরা এবং লোকদের প্রধানেরাও তাঁকে মেরে ফেলার চেষ্টা করতে লাগল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25777', '42', '19', '48', 'কিন্তু কীভাবে তা করবে তার কোনো উপায় তারা খুঁজে পেল না, কারণ লোকেরা সবাই একমনে তাঁর কথা শুনত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25778', '42', '20', '1', 'এক দিন যীশু মন্দিরে লোকদের উপদেশ দিচ্ছেন ও সুসমাচার প্রচার করছেন, এর মধ্যে প্রধান যাজকেরা ও ব্যবস্থার শিক্ষকরা প্রাচীনদের সঙ্গে এসে উপস্থিত হলো এবং তাকে বলল, আমাদের বলো তুমি কোন ক্ষমতায় এই সব করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25779', '42', '20', '2', 'কেই বা তোমাকে এই ক্ষমতা দিয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25780', '42', '20', '3', 'তিনি উত্তরে তাদের বললেন, ‹আমিও তোমাদের একটি কথা জিজ্ঞাসা করি, আমাকে বল;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25781', '42', '20', '4', '‹যোহনের বাপ্তিষ্ম স্বর্গরাজ্য থেকে হয়েছিল, না মানুষের থেকে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25782', '42', '20', '5', 'তখন তারা নিজেদের মধ্যে আলোচনা করে বলল, “যদি বলি স্বর্গ থেকে, তাহলে এ আমাদেরকে বলবে, তবে তোমরা তাঁকে বিশ্বাস কর নি কেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25783', '42', '20', '6', 'আর যদি বলি, “মানুষের থেকে, তবে লোকেরা সবাই আমাদের পাথর মারবে; কারণ তাদের ধারণা হয়েছে যে, যোহন ভাববাদী ছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25784', '42', '20', '7', 'তারা উত্তর করল, “আমরা জানি না, কোথা থেকে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25785', '42', '20', '8', 'যীশু তাদের বললেন, ‹“তবে আমিও কি ক্ষমতায় এসব করছি, তোমাদের বলব না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25786', '42', '20', '9', 'পরে তিনি লোকদের এই গল্পকথা বলতে লাগলেন; ‹কোনো ব্যক্তি আঙ্গুরের বাগান করেছিলেন, পরে তা কৃষকদের কাছে জমা দিয়ে অনেক দিনের র জন্য অন্য দেশে চলে গেলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25787', '42', '20', '10', '‹পরে চাষিদের কাছে আঙুর খেতের ফলের ভাগ নেবার জন্য, ফল পাকার সঠিক দিনের এক চাকরকে তাদের কাছে পাঠিয়ে দিলেন; কিন্তু কৃষকেরা তার চাকরকে মারধর করে খালি হাতে পাঠিয়ে দিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25788', '42', '20', '11', '‹পরে তিনি আর এক দাসকে পাঠালেন, তারা তাকেও মারধর ও অপমান করে খালি হাতে বিদায় করল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25789', '42', '20', '12', '‹পরে তিনি তৃতীয় দাসকে পাঠালেন, তারা তাকেও আহত করে বাইরে ফেলে দিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25790', '42', '20', '13', '‹তখন আঙ্গুর ক্ষেতের কর্তা বললেন, আমি কি করব? আমার প্রিয় ছেলেকে পাঠাব; হয়তো তারা তাকে সম্মান করবে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25791', '42', '20', '14', '‹কিন্তু কৃষকেরা তাঁকে দেখে নিজেদের মধ্যে বলাবলি করতে লাগল, এই ব্যক্তিই উত্তরাধিকারী; এস, আমরা একে মেরে ফেলি, যেন উত্তরাধিকার আমাদেরই হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25792', '42', '20', '15', '‹পরে তারা ছেলেটিকে ধরে মেরে ফেলল এবং আঙ্গুর খেতের বাইরে ফেলে দিলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25793', '42', '20', '16', '‹এরপর সেই আঙুর খেতের মালিক তাদের কি করবেন? তিনি এসে সেই চাষিদের মেরে ফেলবেন এবং খেত অন্য চাষিদের কাছে দেবেন।› এই কথা শুনে তারা বলল, ঈশ্বর এমন না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25794', '42', '20', '17', 'কিন্তু তিনি তাদের দিকে তাকিয়ে বললেন, ‹তবে যা লেখা আছে তার অর্থ কি, › ‹“যে পাথরটিকে গাঁথকেরা অগ্রাহ্য করেছে, › ‹তাকেই ঘরের কোনের প্রধান পাথর করা হয়েছে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25795', '42', '20', '18', '‹সেই পাথরের উপরে যারা পড়বে, সে ভেঙে যাবে; কিন্তু সেই পাথর যার উপরে পড়বে, তাকে চুরমার করে ফেলবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25796', '42', '20', '19', 'সেই দিনে ব্যবস্থার শিক্ষকরা ও প্রধান যাজকেরা তার উপরে হস্তক্ষেপ করতে চেষ্টা করল; আর তারা লোকদের ভয় করল; কারণ তারা বুঝেছিল যে, তিনি তাদেরই বিষয়ে সেই গল্প বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25797', '42', '20', '20', 'তখন তারা তার উপরে নজর রেখে, এমন কয়েক জন গুপ্তচর পাঠিয়ে দিল, যারা ছদ্মবেশী ধার্মিক সাজবে, যেন তার কথা ধরে তাকে রাজ্যপালের কর্তৃত্ব ও কর্তৃপক্ষের কাছে সমর্পণ করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25798', '42', '20', '21', 'তারা তাঁকে জিজ্ঞাসা করল, হে গুরু, আমরা জানি, আপনি সঠিক কথা বলেন ও সঠিক শিক্ষা দেন, কারোর পক্ষপাতিত্ব করে কথা বলেন না, কিন্তু সত্যভাবে ঈশ্বরের পথের বিষয়ে শিক্ষা দিচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25799', '42', '20', '22', 'কৈসরকে কর দেওয়া আমাদের উচিত কি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25800', '42', '20', '23', 'কিন্তু তিনি তাদের চালাকি বুঝতে পেরে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25801', '42', '20', '24', '‹আমাকে একটি দিন দিনার দেখাও; এতে কার মূর্ত্তি ও নাম লেখা আছে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25802', '42', '20', '25', '¶ তারা বলল, কৈসরের, তখন তিনি তাদের বললেন, ‹তবে যা যা কৈসরের, কৈসরকে দাও, আর যা ঈশ্বরের, ঈশ্বরকে দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25803', '42', '20', '26', 'এতে তারা লোকদের সামনে তাঁর কথার কোনো ত্রুটি ধরতে পারল না, বরং তাঁর উত্তরে আশ্চর্য্য বোধ করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25804', '42', '20', '27', 'আর সদ্দূকীদের যারা প্রতিবাদ করে বলে, পুনরুত্থান নেই, তাদের কয়েক জন কাছে এসে তাকে জিজ্ঞাসা করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25805', '42', '20', '28', '“হে গুরু, মোশি আমাদের জন্য লিখেছেন, কারোর ভাই যদি স্ত্রীকে রেখে মারা যায়, আর তার সন্তান না থাকে, তবে তার ভাই সেই স্ত্রীকে বিয়ে করে নিজের ভাইয়ের বংশ রক্ষা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25806', '42', '20', '29', 'ভালো, কোনো একটি পরিবারে সাতটি ভাই ছিল; প্রথম জন একটি স্ত্রীকে বিয়ে করল, আর সে সন্তান না রেখে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25807', '42', '20', '30', 'পরে দ্বিতীয় ও তৃতীয় ভাই সেই স্ত্রীকে বিয়ে করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25808', '42', '20', '31', 'এই ভাবে সাতজনই সন্তান না রেখে মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25809', '42', '20', '32', 'শেষে সেই স্ত্রীও মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25810', '42', '20', '33', 'অতএব মৃত্যু থেকে জীবিত হওয়ার দিন ঐ সাত জনের মধ্যে সে কার স্ত্রী হবে? তারা সাতজনই তো তাকে বিয়ে করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25811', '42', '20', '34', 'যীশু তাদের বললেন, ‹এই জগতের সন্তানেরা বিয়ে করে এবং বিবাহিতা হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25812', '42', '20', '35', '‹কিন্তু যারা সেই জগতের এবং মৃতদের মধ্যে থেকে পুনরুত্থানের অধিকারী হবার যোগ্য বলে গণ্য হয়েছে, তারা না বিয়ে করবে, না তাদের বিয়ে দেওয়া হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25813', '42', '20', '36', '‹তারা আর মরতেও পারে না, কারণ তারা দূতদের সমান এবং পুনরুত্থানের সন্তান হওয়ায় ঈশ্বরের সন্তান।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25814', '42', '20', '37', '‹আবার মৃতেরা যে উত্থাপিত হয়, এটা মোশিও ঝোপের বৃত্তান্তে দেখিয়েছেন; কারণ তিনি প্রভুকে অব্রাহামের ঈশ্বর, ইসহাকের ঈশ্বরও যাকোবের ঈশ্বর বলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25815', '42', '20', '38', '‹ঈশ্বর তো মৃতদের ঈশ্বর নন, কিন্তু জীবিতদের; কারণ তাঁর সামনে সবাই জীবিত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25816', '42', '20', '39', '¶ তখন কয়েক জন ব্যবস্থার শিক্ষক বলল, “হে গুরু, আপনি ভালো বলেছেন!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25817', '42', '20', '40', 'বাস্তবে সেই থেকে তাকে আর কোনো কথা জিজ্ঞাসা করতে তাদের সাহস হলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25818', '42', '20', '41', 'আর তিনি তাদের বললেন, ‹লোকে কেমন করে খ্রীষ্টকে দায়ূদের সন্তান বলে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25819', '42', '20', '42', '‹দায়ূদ তো আপনি গীতপুস্তকে বলেন, › ‹“প্রভু আমার প্রভুকে বললেন, › ‹তুমি আমার ডানদিকে বস, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25820', '42', '20', '43', '‹যতক্ষণ না আমি তোমার শত্রুদের› ‹তোমার পায়ের তলায় না রাখি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25821', '42', '20', '44', '‹অতএব দায়ূদ তাঁকে প্রভু বলেন; তবে তিনি কীভাবে তাঁর সন্তান?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25822', '42', '20', '45', '‹যখন সবই শুনছিল তখন তিনি নিজের শিষ্যদের বললেন, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25823', '42', '20', '46', '‹“ব্যবস্থার শিক্ষকদের থেকে সাবধান, তারা লম্বা লম্বা কাপড় পরে বেড়াতে চায় এবং হাটে বাজারে লোকদের শুভেচ্ছা জানায়, সমাজঘরে প্রধান প্রধান আসন এবং ভোজে প্রধান প্রধান জায়গা ভালবাসে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25824', '42', '20', '47', '‹এই সব লোকেরা বিধবাদের সব বাড়ি দখল করে, আর ছলনা করে বড় বড় প্রার্থনা করে, এই সব লোকেরা বিচারে অনেক বেশি শাস্তি পাবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25825', '42', '21', '1', 'পরে তিনি চোখ তুলে দেখলেন, ধনবানেরা ভান্ডারে নিজের নিজের দান রাখছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25826', '42', '21', '2', 'আর তিনি দেখলেন এক গরিব বিধবা সেখানে দুটি পয়সা রাখছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25827', '42', '21', '3', 'তখন তিনি বললেন, ‹আমি তোমাদের সত্য বলছি, এই গরিব বিধবা সবার থেকে বেশি দান রেখেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25828', '42', '21', '4', '‹কারণ এরা সবাই নিজের নিজের বাড়তি টাকা থেকে কিছু কিছু দানের মধ্যে রাখল, কিন্তু এ নিজের অনাটন সত্বেও এর যা কিছু ছিল, সবই রাখল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25829', '42', '21', '5', 'আর যখন কেউ কেউ ঈশ্বরের গৃহের বিষয়ে বলছিলেন, ওটা কেমন সুন্দর সুন্দর পাথরে ও উত্সর্গীকৃত জিনিসে সুশোভিত, তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25830', '42', '21', '6', '‹“তোমরা এই যে সব দেখছ, এমন দিন আসছে, যখন এর একখানি পাথর অন্য পাথরের উপরে থাকবে না, সমস্তই ধ্বংস হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25831', '42', '21', '7', 'তারা তাঁকে জিজ্ঞাসা করলেন, “হে গুরু, তবে এসব ঘটনা কখন হবে? আর যখন এসব ঘটনা ঘটবে তখন তার চিহ্নই বা কি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25832', '42', '21', '8', '‹তিনি বললেন, দেখ, ভ্রান্ত হয়ো না; কারণ অনেকে আমার নাম ধরে আসবে, বলবে, আমিই তিনি ও দিন নিকটবর্তী; তোমরা তাদের পিছনে যেও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25833', '42', '21', '9', '‹আর যখন তোমরা যুদ্ধের ও গণ্ডগোলের কথা শুনবে, ভয় পাবে না, কারণ প্রথমে এই সব ঘটবেই ঘটবে কিন্তু তখনই শেষ না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25834', '42', '21', '10', 'পরে তাদের বললেন, ‹জাতির বিরুদ্ধে জাতি ও রাজ্যের বিরুদ্ধে রাজ্য উঠবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25835', '42', '21', '11', '‹বিশাল বিশাল ভূমিকম্প এবং জায়গায় জায়গায় দূর্ভিক্ষ ও মহামারী হবে, আর আকাশে ভয়ঙ্কর লক্ষণ এবং মহৎ চিহ্ন হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25836', '42', '21', '12', '‹কিন্তু এই সব ঘটনার আগে লোকেরা তোমাদের বন্দি করবে, তোমাদের নির্যাতন করবে, সমাজঘরে ও কারাগারে সমর্পণ করবে; আমার নামের জন্য তোমাদের রাজাদের ও শাসনকর্ত্তাদের সামনে আনা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25837', '42', '21', '13', '‹সাক্ষ্যের জন্য এই সব তোমাদের প্রতি ঘটবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25838', '42', '21', '14', '‹অতএব মনে মনে তৈরি থেকো যে, কি উত্তর দিতে হবে, তার জন্য আগে চিন্তা করবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25839', '42', '21', '15', '‹কারণ আমি তোমাদের এমন কথা ও বুদ্ধি দেব যে, তোমাদের বিপক্ষেরা কেউ প্রতিরোধ করতে কি উত্তর দিতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25840', '42', '21', '16', '‹আর তোমরা বাবা মা, ভাই, আত্মীয় ও বন্ধুদের দ্বারা সমর্পিত হবে এবং তোমাদের কাউকে কাউকেও তারা মেরে ফেলবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25841', '42', '21', '17', '‹আর আমার নামের জন্য তোমরা সবার ঘৃণার পাত্র হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25842', '42', '21', '18', '‹কিন্তু তোমাদের মাথার একটা চুল নষ্ট হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25843', '42', '21', '19', '‹তোমরা নিজেদের ধৈর্য্যে নিজেদের প্রাণরক্ষা করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25844', '42', '21', '20', '‹আর যখন তোমরা যিরুশালেমকে সৈন্যসামন্ত দিয়ে ঘেরা দেখবে, তখন জানবে যে, তার ধ্বংস নিকটবর্তী।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25845', '42', '21', '21', '‹তখন যারা যিহূদিয়ায় থাকে, তারা পাহাড়ি অঞ্চলে পালিয়ে যাক এবং যারা শহরের মধ্যে থাকে, তারা বাইরে যাক; আর যারা গ্রামাঞ্চলে থাকে, তারা শহরে না আসুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25846', '42', '21', '22', '‹কারণ তখন প্রতিশোধের দিন, যে সব কথা লেখা আছে সে সব পূর্ণ হবার দিন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25847', '42', '21', '23', '‹হায়!, সেই দিনের গর্ভবতী ও স্তন্যদাত্রী স্ত্রীলোকদের ভয়ঙ্কর দুর্দশা! কারণ ভূমিতে মহাসংকট এবং এই জাতির ওপর ক্রোধ নেমে আসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25848', '42', '21', '24', '‹লোকেরা তরবারির আঘাতে মারা পড়বে; এবং বন্দি হয়ে সকল অইহূদির মধ্যে সমর্পিত হবে; আর অইহূদিদের দিন সম্পূর্ণ না হওয়া পর্যন্ত যিরুশালেম সব জাতির কাছে পদদলিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25849', '42', '21', '25', '‹আর সূর্য্যে, চাঁদে ও তারকামন্ডলে নানা চিহ্ন দেখা যাবে এবং পৃথিবীতে সমস্ত জাতি কষ্টে ভুগবে, তারা সমুদ্রের ও ঢেউয়ের গর্জনে উদ্বিগ্ন হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25850', '42', '21', '26', '‹ভয়ে এবং পৃথিবীতে যা যা ঘটবে তার আশঙ্কায়, মানুষেরা অজ্ঞান হয়ে যাবে; কারণ আকাশের সব শক্তি বিচলিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25851', '42', '21', '27', '‹আর সেই দিনের তারা মনুষ্যপুত্রকে পরাক্রম ও মহা প্রতাপের সঙ্গে মেঘযোগে করে আসতে দেখবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25852', '42', '21', '28', '‹কিন্তু এসব ঘটনা শুরু হলে তোমরা উপরের দিকে তাকিও। মাথা তোল, কারণ তোমাদের মুক্তি আসন্ন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25853', '42', '21', '29', 'আর তিনি তাদেরকে একটি গল্প বললেন, ‹ডুমুরগাছ ও আর সব গাছ দেখ;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25854', '42', '21', '30', '‹যখন সেগুলির নতুন পাতা গজায়, তখন তা দেখে তোমরাই নিজেরাই বুঝতে পার যে, এখন গরমকাল নিকটবর্তী।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25855', '42', '21', '31', '‹সেইভাবে তোমরাও যখন এই সব ঘটছে দেখবে, তখন জানবে, ঈশ্বরের রাজ্য নিকটবর্তী।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25856', '42', '21', '32', '‹আমি তোমাদের সত্য বলছি, যে পর্যন্ত এসব পূর্ণ না হয়, সেই পর্যন্ত এই কালের লোকদের মৃত্যু হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25857', '42', '21', '33', '‹আকাশের ও পৃথিবীর বিনাশ হবে, কিন্তু আমার বাক্যের বিনাশ কখনও হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25858', '42', '21', '34', '‹কিন্তু নিজেদের বিষয়ে সাবধান থেকো, রোগে ও ভোগবিলাসে এবং কাজের চিন্তায় তোমাদের হৃদয় যেন ভারাক্রান্ত না হয় এবং জীবনে যেন ভয় না আসে, আর সেই দিন হঠাৎ ফাঁদের মতো তোমাদের ওপরে এসে পড়বে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25859', '42', '21', '35', '‹কারণ সেই দিন সমস্ত পৃথিবীর লোকের উপরে আসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25860', '42', '21', '36', '‹কিন্তু তোমরা সব দিনের জেগে থেকো এবং প্রার্থনা করো, যেন এই যেসব ঘটনা ঘটবে, তা এড়াতে এবং মনুষ্যপুত্রের সামনে দাঁড়াতে, শক্তিমান হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25861', '42', '21', '37', 'আর তিনি প্রতিদিন মন্দিরে উপদেশ দিতেন এবং প্রতিরাতে বাইরে গিয়ে জৈতুন নামে পর্বতে গিয়ে থাকতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25862', '42', '21', '38', 'আর সব লোক তাঁর কথা শুনবার জন্য খুব ভোরে মন্দিরে তাঁর কাছে আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25863', '42', '22', '1', 'তখন খামিরহীন রুটির পর্ব, যাকে নিস্তারপর্ব্ব বলে, কাছাকাছি ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25864', '42', '22', '2', 'আর প্রধান যাজকেরা ও ব্যবস্থার শিক্ষকেরা কীভাবে তাঁকে হত্যা করতে পারে, তারই চেষ্টা করছিল, কারণ তারা লোকদের ভয় করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25865', '42', '22', '3', 'আর শয়তান ঈষ্করিয়োতীয় নামে যিহূদার ভিতরে প্রবেশ করল, এ সেই বারো জনের একজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25866', '42', '22', '4', 'তখন সে গিয়ে প্রধান যাজকদের ও সেনাপতিদের সাথে কথাবার্তা বলল, কীভাবে তাঁকে তাদের হাতে সমর্পণ করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25867', '42', '22', '5', 'তখন তারা আনন্দিত হল ও তাকে টাকা দিতে প্রতিজ্ঞা করল। তাতে সে রাজি হল এবং');
INSERT INTO `bible_verses_bn_irv` VALUES ('25868', '42', '22', '6', 'জনতার নজরের বাইরে তাঁকে ধরিয়ে দেবার সুযোগ খুঁজতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25869', '42', '22', '7', 'পরে খামিরহীন রুটির দিন, অর্থাৎ যে দিন নিস্তারপর্ব্বের মেষশাবক বলি দিতে হত, সেই দিন আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25870', '42', '22', '8', 'তখন তিনি পিতর ও যোহনকে পাঠিয়ে দিয়ে বললেন, ‹তোমরা গিয়ে নিস্তারপর্ব্বের ভোজ প্রস্তুত কর, আমরা ভোজন করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25871', '42', '22', '9', '‹তারা বললেন, কোথায় প্রস্তুত করব?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25872', '42', '22', '10', '‹আপনার ইচ্ছা কি? তিনি তাদেরকে বললেন, দেখ, তোমরা সবাই শহরে ঢুকলে এমন একজন লোকের দেখা পাবে, যে একটা কলসিতে করে জল নিয়ে যাচ্ছে; তোমরা তার পেছনে পেছনে যেও; সে যে বাড়িতে ঢুকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25873', '42', '22', '11', '‹আর সেই বাড়ির মালিককে বোলো, গুরু বলেছেন, যেখানে আমি আমার শিষ্যদের সঙ্গে নিস্তারপর্ব্বের ভোজ খেতে পারি, আমার সেই অতিথিশালা কোথায়?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25874', '42', '22', '12', '‹তাতে সে তোমাদের সাজানো একটি ওপরের বড় ঘর দেখিয়ে দেবে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25875', '42', '22', '13', '‹সেই জায়গায় প্রস্তুত কর। তারা গিয়ে, তিনি যেরকম বলেছিলেন, সেরকম দেখতে পেলেন;› পরে তাঁরা নিস্তারপর্ব্বের ভোজ তৈরী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25876', '42', '22', '14', 'পরে দিন হলে তিনি ও প্রেরিতরা একসঙ্গে ভোজে অংশগ্রহণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25877', '42', '22', '15', 'তখন তিনি তাদের বললেন, ‹আমার দুঃখভোগের আগে তোমাদের সাথে আমি এই নিস্তারপর্ব্বের ভোজ ভোজন করতে আমি খুব ইচ্ছা করছি;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25878', '42', '22', '16', '‹কারণ আমি তোমাদের বলছি, যে পর্যন্ত ঈশ্বরের রাজ্যে এ পূর্ণ না হয়, সেই পর্যন্ত আমি এ আর ভোজন করব না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25879', '42', '22', '17', 'পরে তিনি পানপাত্র নিয়ে ধন্যবাদ দিয়ে বললেন, ‹এটা নাও এবং নিজেদের মধ্যে ভাগ কর;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25880', '42', '22', '18', '‹কারণ আমি তোমাদের বলছি, যে পর্যন্ত ঈশ্বরের রাজ্যের আগমন না হয়, এখন থেকে সেই পর্যন্ত আমি আঙ্গুর ফলের রস পান করব না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25881', '42', '22', '19', 'পরে তিনি রুটী নিয়ে ধন্যবাদ দিয়ে ভাঙলেন এবং তাদেরকে দিলেন, আর বললেন, ‹“এটা আমার শরীর যেটা তোমাদের দেওয়া হয়েছে। এটি আমার স্মরণে কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25882', '42', '22', '20', 'আর সেইভাবে তিনি খাওয়ার পর পানপাত্রও নিয়ে বললেন, ‹এই পানপাত্র আমার রক্তের নতুন নিয়ম, যে রক্ত তোমাদের জন্য বাহিত হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25883', '42', '22', '21', '‹কিন্তু দেখ, যে ব্যক্তি আমাকে সমর্পণ করছে, তার হাত আমার সঙ্গে টেবিলের উপরে রয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25884', '42', '22', '22', '‹কারণ যেমন নির্ধারিত হয়েছে সেই অনুসারেই মনুষ্যপুত্র যাচ্ছেন, কিন্তু ধিক সেই ব্যক্তিকে, যার মাধ্যমে তিনি সমর্পিত হন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25885', '42', '22', '23', 'তখন্ তারা একে অপরকে জিজ্ঞাসা করতে লাগলেন, “তবে আমাদের মধ্যে এ কাজ কে করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25886', '42', '22', '24', 'আর তাদের মধ্যে এই নিয়ে তর্ক শুরু হল যে, তাদের মধ্যে কে শ্রেষ্ঠ বলে গণ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25887', '42', '22', '25', 'কিন্তু তিনি তাদের বললেন, ‹অইহূদিদের রাজারাই তাদের উপরে প্রভুত্ব করে এবং তাদের উপর যার কর্তৃত্ব থাকে তাকে সম্মানীয় শাসক বলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25888', '42', '22', '26', '‹কিন্তু তোমরা সেই রকম হয়ো না; বরং তোমাদের মধ্যে যে শ্রেষ্ঠ, সে ছোটোর মত হোক; এবং যে প্রধান, সে দাসের মত হোক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25889', '42', '22', '27', '‹কারণ, কে শ্রেষ্ঠ? যে ভোজনে বসে, না পরিবেশন করে? যে ভোজনে বসে সেই কি না? কিন্তু আমি তোমাদের মধ্যে দাসের মত আছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25890', '42', '22', '28', '‹তোমরাই আমার সব পরীক্ষায় তো আমার সঙ্গে রয়েছ;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25891', '42', '22', '29', '‹আর আমার পিতা যেমন আমার জন্য নির্ধারণ করেছেন, আমিও তেমনি তোমাদের জন্য এক রাজ্য নির্ধারণ করছি, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25892', '42', '22', '30', '‹যেন তোমরা আমার রাজ্যে আমার সঙ্গে ভোজন পান কর; আর তোমরা সিংহাসনে বসে ইস্রায়েলের বারো বংশের বিচার করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25893', '42', '22', '31', '‹শিমোন, শিমোন, দেখ, গমের মত চেলে বের করার জন্য শয়তান তোমাদের নিজের বলে চেয়েছে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25894', '42', '22', '32', '‹কিন্তু আমি তোমার জন্য প্রার্থনা করেছি, যেন তোমাদের বিশ্বাসে ভাঙ্গন না ধরে; আর তুমিও একবার ফিরলে পর তোমার ভাইদের সুস্থির করও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25895', '42', '22', '33', 'তিনি তাকে বললেন, প্রভু, আপনার সঙ্গে আমি কারাগারে যেতে এবং মরতেও রাজি আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25896', '42', '22', '34', 'তিনি বললেন, ‹পিতর আমি তোমাকে বলছি, যে পর্যন্ত তুমি আমাকে চেন না বলে তিনবার অস্বীকার করবে, সেই পর্যন্ত আজ মোরগ ডাকবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25897', '42', '22', '35', 'আর তিনি তাদের বললেন, ‹আমি যখন থলি, ঝুলি ও জুতো ছাড়া তোমাদের পাঠিয়েছিলাম, তখন কি কিছুরই অভাব হয়েছিল?› তারা বললেন কিছুই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25898', '42', '22', '36', 'তখন তিনি তাদের বললেন, ‹এখন যার থলি আছে, সে তা নিয়ে যাক, সেইভাবে ঝুলিও নিয়ে নিক; এবং যার নেই, সে নিজের পোষাক বিক্রি করে তলোয়ার কিনুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25899', '42', '22', '37', '‹কারণ আমি তোমাদের বলছি, এই যে কথা শাস্ত্রে লেখা আছে, “আর তিনি অধার্মিকদের সঙ্গে গণ্য হলেন” তা আমাতে পূর্ণ হতে হবে; কারণ আমার বিষয়ে যা, তা পূর্ণ হচ্ছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25900', '42', '22', '38', 'তখন তারা বললেন, প্রভু, দেখুন, দুটি তলোয়ার আছে। তিনি তাদের বললেন, ‹এই যথেষ্ট।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25901', '42', '22', '39', 'পরে তিনি বাইরে এসে নিজের নিয়ম অনুসারে জৈতুন পর্বতে গেলেন এবং শিষ্যরাও তার পিছন পিছন গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25902', '42', '22', '40', 'সেই জায়গায় আসলে পর তিনি তাদের বললেন, ‹তোমরা প্রার্থনা কর, যেন প্রলোভনে না পড়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25903', '42', '22', '41', 'পরে তিনি তাদের থেকে কিছু দূরে গিয়ে হাঁটু গেড়ে বসে প্রার্থনা করতে লাগলেন, বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25904', '42', '22', '42', 'পিতা যদি তোমার ইচ্ছা হয়, আমার থেকে এই দুঃখের পানপাত্র দূর কর; তবুও আমার ইচ্ছা নয়, তোমারই ইচ্ছা পূর্ণ হোক');
INSERT INTO `bible_verses_bn_irv` VALUES ('25905', '42', '22', '43', 'তখন স্বর্গ থেকে এক দূত দেখা দিয়ে তাঁকে সবল করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25906', '42', '22', '44', 'পরে তিনি করুন দুঃখে মগ্ন হয়ে আরো একমনে প্রার্থনা করলেন; আর তার ঘাম যেন রক্তের আকারে বড় বড় ফোঁটা হয়ে জমিতে পড়তে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25907', '42', '22', '45', 'পরে তিনি প্রার্থনা করে উঠলে পর শিষ্যদের কাছে এসে দেখলেন, তারা দুঃখের জন্য ঘুমিয়ে পড়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25908', '42', '22', '46', '‹আর তাদের বললেন, কেন ঘুমাচ্ছ? ওঠ, প্রার্থনা কর, যেন প্রলোভনে না পড়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25909', '42', '22', '47', 'তিনি কথা বলছেন, এমন দিন দেখ, অনেক লোক এবং যার নাম যিহূদা সেই বারো জনের মধ্যে একজন সে তাদের আগে আগে আসছে; সে যীশুকে চুম্বন করবার জন্য তাঁর কাছে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25910', '42', '22', '48', 'কিন্তু যীশু তাকে বললেন, ‹যিহূদা, চুম্বনের মাধ্যমে কি মনুষ্যপুত্রকে সমর্পণ করছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25911', '42', '22', '49', 'তখন কি কি ঘটবে, তা দেখে যারা তাঁর কাছে ছিলেন, তারা বললেন, প্রভু আমরা কি তলোয়ারের আঘাত করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25912', '42', '22', '50', 'আর তাদের মধ্যে এক ব্যক্তি মহাযাজকের দাসকে আঘাত করে তার ডান কান কেটে ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25913', '42', '22', '51', 'কিন্তু যীশু উত্তরে বললেন, ‹এই পর্যন্ত শান্ত হও।› পরে তিনি তার কান স্পর্শ করে তাকে সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25914', '42', '22', '52', 'আর তার বিরুদ্ধে যে প্রধান যাজকেরা, ধর্মগৃহের সেনাপতি ও প্রাচীনেরা এসেছিল, যীশু তাদের বললেন, ‹লোকে “যেমন দস্যুর বিরুদ্ধে যায়, তেমনি খড়গ ও লাঠি নিয়ে কি তোমরা আসলে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25915', '42', '22', '53', '‹আমি যখন প্রতিদিন ধর্মগৃহে তোমাদের সঙ্গে ছিলাম, তখন আমায় উপরে হাত রাখেনি; কিন্তু এই তোমাদের দিন এবং অন্ধকারের কর্তৃত্ব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25916', '42', '22', '54', 'পরে তারা তাঁকে ধরে নিয়ে গেল এবং মহাযাজকের বাড়িতে আনলো; আর পিতর দূরে থেকে পিছন পিছন চললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25917', '42', '22', '55', 'পরে লোকেরা উঠোনের মধ্যে আগুন জ্বালিয়ে একসঙ্গে বসলে পিতর তাদের মধ্যে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25918', '42', '22', '56', 'তিনি সেই আলোর কাছে বসলে এক দাসী তাকে দেখে তার দিকে এক নজরে চেয়ে বলল, এ ব্যক্তি ওর সঙ্গে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25919', '42', '22', '57', 'কিন্তু তিনি অস্বীকার করে বললেন, না, নারী! আমি ওকে চিনি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25920', '42', '22', '58', 'একটু পরে আর একজন তাকে দেখে বলল, তুমিও তাদের একজন। পিতর বললেন, না, আমি নই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25921', '42', '22', '59', 'ঘন্টাখানেক পরে আর একজন জোর দিয়ে বলল, সত্যি, এ ব্যক্তিও তাঁর সঙ্গে ছিল, কারণ এ গালীলীয় লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25922', '42', '22', '60', 'তখন পিতর বললেন, দেখ, তুমি কি বলছ, আমি বুঝতে পারছি না। তিনি কথা বলছিলেন, আর অমনি মোরগ ডেকে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25923', '42', '22', '61', 'আর প্রভু মুখ ফিরিয়ে পিতরের দিকে নজর দিলেন; তাতে প্রভু এই যে কথা বলেছিলেন, ‹“আজ মোরগ ডাকবার আগে তুমি তিনবার আমাকে অস্বীকার করবে।”› তা পিতরের মনে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25924', '42', '22', '62', 'আর তিনি বাইরে গিয়ে কান্নায় ভেঙে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25925', '42', '22', '63', 'আর যে লোকেরা যীশুকে ধরেছিল, তারা তাঁকে ঠাট্টা ও মারধর করতে শুরু করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25926', '42', '22', '64', 'আর তাঁর চোখ ঢেকে জিজ্ঞাসা করল, ভাববাণী বল দেখি, “কে তোকে মারলো?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25927', '42', '22', '65', 'আর তারা ঈশ্বরনিন্দা করে তাঁর বিরুদ্ধে আরো অনেক কথা বলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25928', '42', '22', '66', '¶ যখন দিন হল, তখন লোকদের প্রাচীন নেতারা, প্রধান যাজকেরা ও ব্যবস্থার শিক্ষক একসঙ্গে মিলিত হল এবং নিজেদের সভার মধ্যে তাঁকে নিয়ে এসে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25929', '42', '22', '67', 'তুমি যদি সেই খ্রীষ্ট হও, তবে আমাদের বল, তিনি তাদের বললেন, ‹“যদি তোমাদের বলি, তোমরা বিশ্বাস করবে না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25930', '42', '22', '68', '‹আর যদি তোমাদের জিজ্ঞাসা করি, কোনো উত্তর দেবে না;”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25931', '42', '22', '69', '‹কিন্তু এখন থেকে মনুষ্যপুত্র ঈশ্বরের শক্তির ডান পাশে বসে থাকবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25932', '42', '22', '70', 'তখন সবাই বলল, তবে তুমি কি ঈশ্বরের পুত্র? তিনি তাদের বললেন, ‹তোমরাই তো বলছ যে, “আমিই সেই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25933', '42', '22', '71', 'তখন তারা বলল, “আর সাক্ষ্যে আমাদের কি প্রয়োজন? আমরা নিজেরাই তো তাঁর মুখে শুনলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25934', '42', '23', '1', 'পরে তারা সবাই উঠে যীশুকে পীলাতের কাছে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25935', '42', '23', '2', 'আর তারা তাঁর উপরে দোষ দিয়ে বলতে লাগল, আমরা দেখতে পেলাম যে, এই ব্যক্তি আমাদের জাতিকে বিপথে নিয়ে যাচ্ছে, কৈসরকে কর দিতে বারণ করে, আর বলে যে, আমি সেই খ্রীষ্ট রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25936', '42', '23', '3', 'তখন পীলাত তাঁকে জিজ্ঞাসা করলেন, তুমিই কি ইহূদিদের রাজা? যীশু তাঁকে বললেন, ‹তুমিই বললে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25937', '42', '23', '4', 'তখন পীলাত প্রধান যাজকদের ও লোকদের উদ্দেশ্যে বললেন, আমি এই ব্যক্তির কোনো দোষ পাচ্ছি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25938', '42', '23', '5', 'কিন্তু তারা আরও জোর করে বলতে লাগল, এ ব্যক্তি সমস্ত যিহূদিয়ায় এবং গালীল থেকে এই জায়গা পর্যন্ত শিক্ষা দিয়ে লোকদের ক্ষেপিয়ে তুলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25939', '42', '23', '6', 'এই শুনে পীলাত জিজ্ঞাসা করলেন, এ ব্যক্তি কি গালীলীয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25940', '42', '23', '7', 'পরে যখন তিনি জানতে পারলেন, ইনি হেরোদের রাজ্যের লোক, তখন তাঁকে হেরোদের কাছে পাঠিয়ে দিলেন, কারণ সেই দিন তিনি যিরুশালেমে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25941', '42', '23', '8', 'যীশুকে দেখে হেরোদ খুব আনন্দিত হলেন, কারণ তিনি তাঁর বিষয়ে শুনেছিলেন, এই অনেকদিন থেকে তাঁকে দেখতে ইচ্ছা করেছিলেন এবং তাঁর অলৌকিক কোনো চিহ্ন দেখবার আশা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25942', '42', '23', '9', 'তিনি তাঁকে অনেক কথা জিজ্ঞাসা করলেন, কিন্তু যীশু তাকে কোনো উত্তর দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25943', '42', '23', '10', 'আর প্রধান যাজকরা ও ধর্মশিক্ষকেরা দাঁড়িয়ে প্রবলভাবে তাঁর উপরে দোষারোপ করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25944', '42', '23', '11', 'আর হেরোদ ও তাঁর সেনারা তাঁকে তুচ্ছ করলেন ও ঠাট্টা করলেন এবং দামী পোষাক পরিয়ে তাঁকে পীলাতের কাছে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25945', '42', '23', '12', 'সেই দিন থেকে হেরোদ ও পীলাত দুজনে বন্ধু হয়ে উঠলেন, কারণ আগে তাদের মধ্যে শত্রুতা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25946', '42', '23', '13', 'পরে পীলাত প্রধান যাজকরা, তত্ত্বাবধায়ক ও লোকদের একসঙ্গে ডেকে তাদের বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25947', '42', '23', '14', 'তোমরা এ ব্যক্তিকে আমার কাছে এই বলে এনেছ যে, এ লোককে বিপথে নিয়ে যায়; আর দেখ, আমি তোমাদের সামনে বিচার করলেও, তোমরা এর উপরে যেসব দোষ দিচ্ছ, তার মধ্যে এই ব্যক্তির কোনো দোষ দেখতে পেলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25948', '42', '23', '15', 'আর হেরোদও পাননি, কারণ তিনি একে আমাদের কাছে পাঠিয়ে দিয়েছেন; আর দেখ, এ ব্যক্তি প্রাণদণ্ডের যোগ্য কিছুই করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25949', '42', '23', '16', 'অতএব আমি একে শাস্তি দিয়ে ছেড়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25950', '42', '23', '17', '(ঐ পর্বের দিন তাদের জন্য এক জনকে ছেড়ে দিতেই হত।)');
INSERT INTO `bible_verses_bn_irv` VALUES ('25951', '42', '23', '18', 'কিন্তু তারা দলবদ্ধ হয়ে সবাই চিৎকার করে বলল, একে দূর কর, আমাদের জন্য বারাব্বাকে ছেড়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25952', '42', '23', '19', 'শহরের মধ্যে দাঙ্গা ও মানুষ হত্যার দায়ে সেই ব্যক্তি কারাবদ্ধ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25953', '42', '23', '20', 'পরে পীলাত যীশুকে মুক্ত করবার ইচ্ছায় আবার তাদের কাছে কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25954', '42', '23', '21', 'কিন্তু তারা চেঁচিয়ে বলতে লাগল, ক্রুশে দাও, ওকে ক্রুশে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25955', '42', '23', '22', 'পরে তিনি তৃতীয় বার তাদের বললেন, কেন? এ কি অপরাধ করেছে? আমি মৃত্যু দণ্ডের যোগ্য কোনো দোষই পাইনি। অতএব একে শাস্তি দিয়ে ছেড়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25956', '42', '23', '23', 'কিন্তু তারা খুব জোরে বলতে লাগল, যেন তাকে ক্রুশে দেওয়া হয়; আর তারা আরো জোরে চিৎকার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25957', '42', '23', '24', 'তখন পীলাত তাদের বিচার অনুসারে করতে আদেশ দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25958', '42', '23', '25', 'দাঙ্গা ও মানুষ হত্যার দায়ে কারাবদ্ধ যে ব্যক্তিকে তারা চাইল, তিনি তাকে ছেড়ে দিলেন, কিন্তু যীশুকে তাদের ইচ্ছায় সমপর্ন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25959', '42', '23', '26', 'পরে তারা তাঁকে নিয়ে যাচ্ছে, এর মধ্যে শিমোন নামে একজন কুরীনীয় লোক গ্রাম থেকে আসছিল, তারা তাকে ধরে তার কাঁধে ক্রুশ রাখল, যেন সে যীশুর পিছন পিছন তা নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25960', '42', '23', '27', 'আর অনেক লোক তাঁর পিছন পিছন চলল; এবং অনেকগুলি স্ত্রীলোক ছিল, তারা তাঁর জন্য হাহাকার ও কান্নাকাটি করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25961', '42', '23', '28', 'কিন্তু যীশু তাদের দিকে ফিরে বললেন, ‹“ওগো যিরুশালেমের মেয়েরা, আমার জন্য কেঁদো না, বরং নিজেদের এবং নিজের নিজের সন্তানদের জন্য কাঁদ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25962', '42', '23', '29', '‹কারণ দেখ, এমন দিন আসছে যেদিন লোকে বলবে, ধন্য সেই স্ত্রীলোকেরা, যারা বন্ধ্যা, যাদের গর্ভ কখনো সন্তান প্রসব করে নি, যাদের স্তন কখনো শিশুদের পান করায়নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25963', '42', '23', '30', '‹সেই দিন লোকেরা পর্বতগণকে বলতে শুরু করবে, আমাদের উপরে পড়;› ‹এবং পাহাড়গুলোকে বলবে, আমাদের ঢেকে রাখো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25964', '42', '23', '31', '‹কারণ লোকেরা সরস গাছের প্রতি যদি এমন করে, তবে শুকনো গাছে কি না ঘটবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25965', '42', '23', '32', 'আরও দুজন অপরাধীকে মৃত্যুদণ্ড দেবার জন্য তাঁর সঙ্গে নিয়ে যাওয়া হচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25966', '42', '23', '33', 'পরে মাথার খুলি নামে জায়গায় নিয়ে গিয়ে তারা সেখানে তাঁকে এবং সেই দুজন অপরাধীকে ক্রুশে দিল, এক জনকে তার ডান পাশে ও অপর জনকে বাম পাশে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25967', '42', '23', '34', 'তখন যীশু বললেন, ‹পিতা, এদের ক্ষমা কর, কারণ এরা কি করছে, তা জানে না।› পরে তারা তাঁর জামা-কাপড়গুলি নিজেদের মধ্যে ভাগ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25968', '42', '23', '35', 'লোকেরা দাঁড়িয়ে দেখছিল। ইহূদি শাসকেরা তাঁকে ব্যঙ্গ করে বলতে লাগল, ওই ব্যক্তি অন্য লোককে রক্ষা করত, যদি তিনি ঈশ্বরের সেই মনোনীত খ্রীষ্ট, তবে নিজেকে রক্ষা করুক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25969', '42', '23', '36', 'আর সেনারাও তাঁকে ঠাট্টা করল, তাঁর কাছে অম্লরশ নিয়ে বলতে লাগল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25970', '42', '23', '37', 'তুমি যদি ইহূদিদের রাজা হও, তবে নিজেকে রক্ষা কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25971', '42', '23', '38', 'আর তাঁর উপরে ফলকে এই লেখা ছিল, “এ ইহূদিদের রাজা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('25972', '42', '23', '39', 'আর যে দুজন অপরাধীকে ক্রুশে ঝোলানো হয়েছিল, তাদের মধ্যে একজন খ্রীষ্টকে নিন্দা করে বলতে লাগল, তুমি নাকি সেই খ্রীষ্ট? নিজেকে ও আমাদের রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25973', '42', '23', '40', 'কিন্তু অন্যজন উত্তর দিয়ে তাকে ধমক দিয়ে বলল, তুমি কি ঈশ্বরকে ভয় কর না? তুমিও তো একই শাস্তি পাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25974', '42', '23', '41', 'আর আমরা যে শাস্তি পাচ্ছি তা ন্যায্য; কারণ যা যা করেছি, তারই যোগ্য শাস্তি পাচ্ছি; কিন্তু ইনি অন্যায় কাজ কিছুই করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25975', '42', '23', '42', 'পরে সে বলল, যীশু, আপনি যখন নিজের রাজ্যে আসবেন, তখন আমাকে মনে করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25976', '42', '23', '43', 'তিনি তাকে বললেন, ‹আমি তোমাকে সত্যি বলছি, আজই তুমি আমার সঙ্গে স্বর্গরাজ্যে যাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25977', '42', '23', '44', '¶ তখন বেলা প্রায় বারোটা আর তিনটা পর্যন্ত সারা দেশ অন্ধকারময় হয়ে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25978', '42', '23', '45', 'সূর্য্যের আলো থাকলো না, আর মন্দিরের পর্দাটা মাঝামাঝি চিরে ভাগ হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25979', '42', '23', '46', 'আর যীশু খুব জোরে চিৎকার করে বললেন, ‹পিতা, তোমার হাতে আমার আত্মা সমর্পণ করলাম;› আর এই বলে তিনি প্রাণ ত্যাগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25980', '42', '23', '47', 'যা ঘটল, তা দেখে শতপতি ঈশ্বরের গৌরব করে বললেন, সত্যিই, এই ব্যক্তি ধার্মিক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25981', '42', '23', '48', 'আর যেসব লোক এই দৃশ্য দেখার জন্য এসেছিল, তারা এই সব দেখে বুক চাপড়াতে চাপড়াতে ফিরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25982', '42', '23', '49', 'আর তাঁর পরিচিত সবাই এবং যে স্ত্রীলোকেরা তাঁর সঙ্গে গালীল থেকে এসেছিলেন তারা দূরে এই সব দেখছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25983', '42', '23', '50', 'আর দেখ, যোষেফ নামে এক ব্যক্তি ছিলেন, তিনি মন্ত্রী, এক সৎ ধার্মিক লোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25984', '42', '23', '51', 'এই ব্যক্তি ওদের পরিকল্পনাতে ও কাজে সম্মত ছিলেন না; তিনি অরিমাথিয়া ইহূদি শহরের লোক; তিনি ঈশ্বরের রাজ্যের জন্য অপেক্ষা করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25985', '42', '23', '52', 'এ ব্যক্তি পীলাতের কাছে গিয়ে যীশুর মৃতদেহ চাইলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25986', '42', '23', '53', 'পরে তা নামিয়ে ঐ চাদরে জড়ালেন এবং পাথর দিয়ে তৈরী এক কবরের মধ্যে তাকে রাখলেন, যাতে কখনো কাউকে রাখা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25987', '42', '23', '54', 'সেই দিন আয়োজনের দিন এবং বিশ্রামবার প্রায় শুরু হয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25988', '42', '23', '55', 'আর যে স্ত্রীলোকেরা তাঁর সাথে গালীল থেকে এসেছিলেন, তারা পিছন পিছন গিয়ে সেই কবর এবং কীভাবে তাঁর মৃতদেহ রাখা যায়, তা দেখলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25989', '42', '23', '56', 'পরে ফিরে গিয়ে সুগন্ধি দ্রব্য ও তেল প্রস্তুত করলেন। তখন তাঁরা ঈশ্বরের আদেশ অনুযায়ী বিশ্রামবারে বিশ্রাম নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25990', '42', '24', '1', 'সপ্তাহের প্রথম দিন তারা খুব ভোরে উঠে ঐ কবরের কাছে এলেন, যে সুগন্ধি দ্রব্য প্রস্তুত করেছিলেন তা নিয়ে আসলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25991', '42', '24', '2', 'আর দেখলেন, কবর থেকে পাথরটা সরানো রয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('25992', '42', '24', '3', 'কিন্তু ভিতরে গিয়ে প্রভু যীশুর মৃতদেহ দেখতে পেলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25993', '42', '24', '4', 'তারা এই বিষয়ে ভাবছেন, এমন দিনের, দেখ, উজ্জ্বল পোষাক পরা দুজন পুরুষ তাদের কাছে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25994', '42', '24', '5', 'তখন তারা ভয় পেয়ে মাটির দিকে মুখ নীচু করলে সেই দুই ব্যক্তি তাদের বললেন, মৃতদের মধ্যে জীবিতের খোঁজ করছ কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('25995', '42', '24', '6', 'তিনি এখানে নেই, কিন্তু উঠেছেন। গালীলে থাকতে তিনি তোমাদের যা বলেছিলেন, তা মনে কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25996', '42', '24', '7', 'তিনি তো বলেছিলেন, ‹মনুষ্যপুত্রকে পাপী মানুষদের হাতে সমর্পিত হতে হবে, ক্রুশারোপিত হতে এবং তৃতীয় দিনের উঠতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('25997', '42', '24', '8', 'তখন তাঁর সেই কথা গুলি তাদের মনে পড়ল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('25998', '42', '24', '9', 'আর তারা কবর থেকে ফিরে গিয়ে সেই এগারো জন শিষ্যকে ও অন্য সবাইকে এই সব খবর দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('25999', '42', '24', '10', 'এরা মগ্দলীনী মরিয়ম, যোহানা ও যাকোবের মা মরিয়ম; আর এদের সঙ্গে অন্য স্ত্রীলোকরাও প্রেরিতদের এই সব কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26000', '42', '24', '11', 'কিন্তু এই সব কথা তাদের দৃষ্টিতে গল্পের মত মনে হল; তারা তাদের কথায় বিশ্বাস করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26001', '42', '24', '12', 'তা সত্বেও পিতর উঠে গিয়ে কবরের কাছে দৌড়ে গেলেন এবং নীচু হয়ে ভালো করে দেখলেন, শুধু কাপড় পরে রয়েছে; আর যা ঘটেছে, তাতে অবাক হয়ে নিজের জায়গায় ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26002', '42', '24', '13', '¶ আর দেখ, সেই দিন তাদের দুজন যিরুশালেম থেকে সাত মাইল দূরে ইম্মায়ূ নামে গ্রামে যাচ্ছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26003', '42', '24', '14', 'এবং তারা ঐ সব ঘটনার বিষয়ে একে অপরে কথাবার্তা বলছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26004', '42', '24', '15', 'তারা কথাবার্তা ও একে অপরে জিজ্ঞাসাবাদ করছেন, এমন দিনের যীশু নিজে এসে তাদের সঙ্গে সঙ্গে যেতে লাগলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26005', '42', '24', '16', 'কিন্তু তাদের চোখ বন্ধ হয়েছিল, তাই তাঁকে চিনতে পারলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26006', '42', '24', '17', 'তিনি তাদের বললেন, ‹তোমরা চলতে চলতে একে অপরে যে সব কথা বলাবলি করছ, সে সব কি?› তারা বিষন্ন ভাবে দাঁড়িয়ে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26007', '42', '24', '18', 'পরে ক্লিয়পা নামে তাদের একজন উত্তর করে তাঁকে বললেন, আপনি কি একা যিরুশালেমে বাস করছেন, আর এই কয়েক দিনের মধ্যে সেখানে যেসব ঘটনা ঘটেছে, তা জানেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26008', '42', '24', '19', 'তিনি তাদেরকে বললেন, ‹কি কি ঘটনা?› তারা তাঁকে বললেন, নাসরতীয় যীশুর বিষয়ে ঘটনা, যিনি ঈশ্বরের ও সব লোকের সামনে ও কাজে ও কথায় মহান ভাববাদী ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26009', '42', '24', '20', 'আর কীভাবে প্রধান যাজকেরা ও আমাদের শাসকেরা প্রাণদণ্ডের জন্য দোষী করে তাকে সমর্পণ করলেন, ও ক্রুশে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26010', '42', '24', '21', 'কিন্তু আমরা আশা করছিলাম যে, তিনি সেই ব্যক্তি, যিনি ইস্রায়েলকে মুক্ত করবেন। আর এসব ছাড়া আজ তিনদিন হচ্ছে, এসব ঘটেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26011', '42', '24', '22', 'আবার আমাদের কয়েক জন স্ত্রীলোক আমাদের অবাক করলেন; তারা ভোরে তাঁর কবরের কাছে গিয়েছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26012', '42', '24', '23', 'আর তাঁর মৃতদেহ দেখতে না পেয়ে এসে বললেন, স্বর্গ দূতদের ও দেখা পেয়েছি এবং তাঁরা বলেন, তিনি জীবিত আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26013', '42', '24', '24', 'আর আমাদের সঙ্গীদের যারা কবরের কাছে গিয়েছিল, তারাও সেই স্ত্রীলোকেরা যেমন বলেছিলেন, তেমনি দেখতে পেয়েছিলেন, কিন্তু তাঁকে দেখতে পাননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26014', '42', '24', '25', 'তখন তিনি তাদের বললেন, ‹হে অবুঝরা এবং ধীর হৃদয়ের লোকেরা, ভাববাদীরা যে সব কথা বলেছেন, সেই সবে বিশ্বাস করতে পার না›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26015', '42', '24', '26', '‹খ্রীষ্টের কি প্রয়োজন ছিল না যে, এই সব দুঃখভোগ করেন ও নিজের মহিমায় প্রবেশ করেন?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26016', '42', '24', '27', 'পরে তিনি মোশি থেকে ও সমস্ত ভাববাদী থেকে শুরু করে সব শাস্ত্রে তাঁর নিজের বিষয়ে যে সব কথা আছে, তা তাদের বুঝিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26017', '42', '24', '28', 'পরে তারা যেখানে যাচ্ছিলেন, সেখানে সেই গ্রামের কাছে আসলেন; আর তিনি দূরে যাবার ভাব দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26018', '42', '24', '29', 'কিন্তু তারা অনুরোধ করে বললেন, আমাদের সঙ্গে থাকুন, কারণ সন্ধ্যা হয়ে আসল, বেলা প্রায় চলে গেছে। তাতে তিনি তাদের সঙ্গে থাকার জন্য গৃহে ঢুকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26019', '42', '24', '30', 'পরে যখন তিনি তাদের সঙ্গে খাবার খেতে বসলেন, তখন রুটি নিয়ে ধন্যবাদ করলেন এবং ভেঙে তাদের দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26020', '42', '24', '31', 'অমনি তাদের চোখ খুলে গেল, তারা তাঁকে চিনতে পারলেন, আর তিনি তাদের থেকে অদৃশ্য হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26021', '42', '24', '32', 'তখন তারা পরস্পরকে বললেন, পথের মধ্যে যখন তিনি আমাদের সঙ্গে কথা বলছিলেন, আমাদের কাছে শাস্ত্রের অর্থ বুঝিয়ে দিচ্ছিলেন, তখন আমাদের ভিতরে আমাদের হৃদয় কি উদ্দীপ্ত হয়ে উঠছিল না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26022', '42', '24', '33', 'আর তারা সেই দিনের ই উঠে যিরুশালেমে ফিরে গেলেন; এবং সেই এগারো জনকে ও তাদের সঙ্গীদের একসঙ্গে দেখতে পেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26023', '42', '24', '34', 'তারা বললেন, প্রভু নিশ্চয় উঠেছেন এবং শিমোনকে দেখা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26024', '42', '24', '35', 'পরে সেই দুজন পথের ঘটনার বিষয়ে এবং রুটি ভাঙার দিন তারা কীভাবে তাঁকে চিনতে পেরেছিলেন, এই সব বিষয়েও বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26025', '42', '24', '36', '¶ তারা একে অপর এই কথাবার্তা বলছেন, ইতিমধ্যে তিনি নিজে তাদের মাঝে দাঁড়ালেন, ও তাদের বললেন, ‹তোমাদের শান্তি হোক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26026', '42', '24', '37', 'এতে তারা খুব ভয় পেয়ে মনে করলেন, ভূত দেখছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26027', '42', '24', '38', 'তিনি তাদের বললেন, ‹কেন উদ্বিগ্ন হচ্ছ? তোমাদের মনে সন্দেহ জাগছে কেন?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26028', '42', '24', '39', '‹আমার হাত ও আমার পা দেখ, এ আমি নিজে; আমাকে স্পর্শ কর, আর দেখ; কারণ আমায় যেমন দেখছ, ভূতের এই রকম হাড় মাংস নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26029', '42', '24', '40', 'এই বলে তিনি তাদের হাত ও পা দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26030', '42', '24', '41', 'তখনও তারা এত আনন্দিত হয়েছিল যে বিশ্বাস করতে পারছিলেন না ও অবাক হচ্ছিল, তাই তিনি তাদের বললেন, ‹তোমাদের কাছে এখানে কি কিছু খাবার আছে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26031', '42', '24', '42', 'তখন তারা তাঁকে একটি ভাজা মাছ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26032', '42', '24', '43', 'তিনি তা নিয়ে তাদের সামনে খেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26033', '42', '24', '44', 'পরে তিনি তাদের বললেন, ‹তোমাদের সঙ্গে থাকতে থাকতে আমি তোমাদের যা বলেছিলাম, আমার সেই কথা এই, মোশির ব্যবস্থায় এবং ভাববাদীদের পুস্তকে এবং গীতসংহিতায় আমার বিষয়ে যা যা লেখা আছে, সে সব অবশ্য পূর্ণ হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26034', '42', '24', '45', 'তখন তিনি তাদের মন খুলে দিলেন, যেন তারা শাস্ত্র বুঝতে পারে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26035', '42', '24', '46', 'আর তিনি তাদের বললেন, ‹এই কথা লেখা আছে যে, খ্রীষ্ট দুঃখভোগ করবেন এবং তৃতীয় দিনের মৃতদের মধ্যে থেকে উঠবেন;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26036', '42', '24', '47', '‹আর তাঁর নামে পাপ ক্ষমার জন্য মন ফেরানোর কথা সব জাতির কাছে প্রচারিত হবে যিরুশালেম থেকে শুরু করা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26037', '42', '24', '48', '‹তোমরাই এসবের সাক্ষী।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26038', '42', '24', '49', '‹আর দেখ আমার পিতা যা প্রতিজ্ঞা করেছেন, তা আমি তোমাদের কাছে পাঠাচ্ছি; কিন্তু যে পর্যন্ত স্বর্গ থেকে আসা শক্তি না পাও, সেই পর্যন্ত তোমরা ঐ শহরে থাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26039', '42', '24', '50', '¶ পরে তিনি তাদের বৈথনিয়া পর্যন্ত নিয়ে গেলেন; এবং হাত তুলে তাদের আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26040', '42', '24', '51', 'পরে এই রকম হল, তিনি আশীর্বাদ করতে করতে তাদের থেকে আলাদা হলেন এবং স্বর্গে যেতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26041', '42', '24', '52', 'আর তারা তাঁকে প্রণাম করে মহানন্দে যিরুশালেমে ফিরে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26042', '42', '24', '53', 'এবং সর্বক্ষণ ধর্মগৃহে থেকে ঈশ্বরের ধন্যবাদ করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26043', '43', '1', '1', '¶ শুরুতে বাক্য ছিলেন এবং বাক্য ঈশ্বরের সঙ্গে ছিলেন এবং বাক্যই ঈশ্বর ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26044', '43', '1', '2', 'এই এক বাক্য শুরুতে ঈশ্বরের সাথে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26045', '43', '1', '3', 'সব কিছুই তাঁর মাধ্যমে সৃষ্টি হয়েছে, যা হয়েছে, তার কোনো কিছুই তাঁকে ছাড়া সৃষ্টি হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26046', '43', '1', '4', 'তাঁর মধ্যে জীবন ছিল এবং সেই জীবন মানবজাতির আলো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26047', '43', '1', '5', 'সেই আলো অন্ধকারের মধ্যে দীপ্তি দিচ্ছে, আর অন্ধকার আলোকে জয় করতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26048', '43', '1', '6', 'ঈশ্বর একজন মানুষকে পাঠালেন তাঁর নাম ছিল যোহন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26049', '43', '1', '7', 'তিনি স্বাক্ষী হিসাবে এসেছিলেন সেই আলোর জন্য সাক্ষ্য দিতে, যেন সবাই তাঁর সাক্ষ্য শুনে বিশ্বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26050', '43', '1', '8', 'যোহন সেই আলো ছিলেন না, কিন্তু তিনি এসেছিলেন যেন সেই আলোর বিষয়ে তিনি সাক্ষ্য দিতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26051', '43', '1', '9', 'তিনিই প্রকৃত আলো যিনি পৃথিবীতে আসছিলেন এবং যিনি সব মানুষকে আলোকিত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26052', '43', '1', '10', 'তিনি পৃথিবীর মধ্যে ছিলেন এবং পৃথিবী তাঁর দ্বারা সৃষ্টি হয়েছিল আর পৃথিবী তাঁকে চিনত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26053', '43', '1', '11', 'তিনি তাঁর নিজের জায়গায় এসেছিলেন আর তাঁর নিজের লোকেরাই তাঁকে গ্রহণ করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26054', '43', '1', '12', 'কিন্তু যতজন মানুষ তাঁকে গ্রহণ করল, যারা তাঁর নামে বিশ্বাস করল, সেই সব মানুষকে তিনি ঈশ্বরের সন্তান হওয়ার অধিকার দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26055', '43', '1', '13', 'যাদের জন্ম রক্ত থেকে নয়, মাংসিক অভিলাস থেকেও নয়, মানুষের ইচ্ছা থেকেও নয়, কিন্তু ঈশ্বরের ইচ্ছা থেকেই হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26056', '43', '1', '14', 'এখন সেই বাক্য দেহে পরিণত হলেন এবং আমাদের সাথে বসবাস করলেন। আমরা তাঁর মহিমা দেখেছি, যা পিতার কাছ থেকে আসা একমাত্র পুত্রের যে মহিমা, সেই অনুগ্রহে ও সত্যে পূর্ণ মহিমা আমরা দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26057', '43', '1', '15', 'যোহন তাঁর বিষয়ে সাক্ষ্য দিয়ে চিত্কার করে বললেন, “ইনি সে জন যাঁর সম্বন্ধে আমি আগে বলেছিলাম, যিনি আমার পরে আসছেন, তিনি আমার থেকে অনেক মহান, কারণ তিনি আমার আগে ছিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26058', '43', '1', '16', 'কারণ তাঁর পূর্ণতা থেকে আমরা সবাই অনুগ্রহের উপর অনুগ্রহ পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26059', '43', '1', '17', 'কারণ ব্যবস্থা মোশির মাধ্যমে দেওয়া হয়েছিল আর অনুগ্রহ ও সত্য যীশু খ্রীষ্টর মাধ্যমে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26060', '43', '1', '18', 'ঈশ্বরকে কেউ কখনও দেখেনি। সেই এক ও একমাত্র ব্যক্তি, যিনি নিজে ঈশ্বর, যিনি পিতার সঙ্গে আছেন, তিনিই তাঁকে প্রকাশ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26061', '43', '1', '19', '¶ এখন যোহনের সাক্ষ্য হল, যখন ইহূদি নেতারা কয়েক জন যাজক ও লেবীয়কে যিরূশালেম থেকে যোহনের কাছে এই কথা জিজ্ঞাসা করতে পাঠাল, আপনি কে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26062', '43', '1', '20', 'তিনি অস্বীকার না করে স্পষ্ট কথায় উত্তর দিলেন, “আমি সেই খ্রীষ্ট নই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26063', '43', '1', '21', 'আর তারা তাঁকে জিজ্ঞাসা করল, “তবে আপনি কে? আপনি কি এলিয়?” তিনি বললেন, “আমি না।” তারা বলল, “আপনি কি ভাববাদী?” তিনি উত্তরে বললেন, “না”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26064', '43', '1', '22', 'তখন তারা তাঁকে বলল, “আপনি কে বলুন, যাতে, যাঁরা আমাদের পাঠিয়েছেন, তাঁদেরকে আমরা উত্তর দিতে পারি। আপনি আপনার নিজের বিষয়ে কি বলেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26065', '43', '1', '23', 'তিনি বললেন, “মরূপ্রান্তে একজন চিত্কার করে ঘোষণা করছে, আমি হলাম তাঁর রব; যেমন যিশাইয় ভাববাদীর বইতে যেমন লেখা আছে, তোমরা প্রভুর রাজপথ সোজা কর,”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26066', '43', '1', '24', 'আর যাদেরকে যোহনের কাছে পাঠানো হয়েছিল তারা ছিল ফরীশী। তারা তাঁকে জিজ্ঞাসা করলো এবং বলল');
INSERT INTO `bible_verses_bn_irv` VALUES ('26067', '43', '1', '25', 'আপনি যদি সেই খ্রীষ্ট না হন, এলিয় না হন, সেই ভাববাদীও না হন, তবে বাপ্তিষ্ম দিচ্ছেন কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26068', '43', '1', '26', 'যোহন উত্তর দিয়ে তাদের বললেন, আমি জলে বাপ্তিষ্ম দিচ্ছি। কিন্তু তোমাদের মধ্যে এমন একজন আছেন, যাকে তোমরা চেনো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26069', '43', '1', '27', 'ইনি হলেন সেই যিনি আমার পরে আসছেন; আমি তাঁর জুতোর দড়ির বাঁধন খোলবার যোগ্যও নই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26070', '43', '1', '28', 'যর্দ্দন নদীর অপর পারে বৈথনিয়া গ্রামে যেখানে যোহন বাপ্তিষ্ম দিচ্ছিলেন সেই জায়গায় এই সব ঘটনা ঘটেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26071', '43', '1', '29', '¶ পরের দিন যোহন যীশুকে নিজের কাছে আসছে দেখে বললেন, ঐ দেখ ঈশ্বরের মেষশাবক, যিনি পৃথিবীর সব পাপ নিয়ে যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26072', '43', '1', '30', 'ইনিই সেই মানুষ, যাঁর সম্বন্ধে যে আমি আগে বলেছিলাম, আমার পরে এমন একজন মানুষ আসছেন, যিনি আমার থেকে মহান কারণ তিনি আমার আগে থেকেই ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26073', '43', '1', '31', 'আর আমি তাঁকে চিনতাম না, কিন্তু তিনি যাতে ইস্রায়েলীয়দের কাছে প্রকাশিত হন, সেইজন্য আমি এসে জলে বাপ্তিষ্ম দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26074', '43', '1', '32', 'আর যোহন সাক্ষ্য দিয়ে বললেন, আমি পবিত্র আত্মাকে পায়রার মতো স্বর্গ থেকে নেমে আসতে দেখেছি এবং তাঁর উপরে থাকতে দেখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26075', '43', '1', '33', 'আমি তাঁকে চিনতাম না, কিন্তু যিনি আমাকে জলে বাপ্তিষ্ম দিতে পাঠিয়েছেন তিনিই আমাকে বললেন, তুমি যাঁর উপরে পবিত্র আত্মাকে নেমে এসে থাকতে দেখবে, তিনিই সেই মানুষ যিনি পবিত্র আত্মায় বাপ্তিষ্ম দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26076', '43', '1', '34', 'আর আমি দেখেছি ও সাক্ষ্য দিয়েছি যে, ইনিই হলেন ঈশ্বরের পুত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26077', '43', '1', '35', '¶ পরের দিন আবার যেমন যোহন তাঁর দুই জন শিষ্যের সঙ্গে দাঁড়িয়ে ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26078', '43', '1', '36', 'তখন যীশু হেঁটে যাচ্ছেন এমন দিন দেখতে পেয়ে যোহন বললেন ঐ দেখো ঈশ্বরের মেষশাবক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26079', '43', '1', '37', 'সেই দুই শিষ্য যোহনের কাছে এই কথা শুনে যীশুর পিছন পিছন চলতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26080', '43', '1', '38', 'তখন যীশু পিছনের দিকে তাকিয়ে তাদেরকে তাঁর পিছন পিছন আসতে দেখে বললেন, ‹তোমরা কি চাও?› তাঁরা উত্তর দিয়ে বললেন, “রব্বি (অনুবাদ করলে এর মানে হল গুরু) আপনি কোথায় থাকেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26081', '43', '1', '39', 'যীশু তাঁদেরকে বললেন, ‹“এসো এবং দেখো।”› তিনি যে জায়গায় থাকতেন তখন তারা সেই জায়গায় গিয়ে দেখলেন এবং সেই দিন তাঁর সঙ্গে থাকলেন; তখন বেলা অনুমানে বিকাল চারটা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26082', '43', '1', '40', 'যোহনের কথা শুনে যে দুই জন যীশুর সঙ্গে চলে গিয়েছিল তাঁদের মধ্যে একজন ছিল শিমোন পিতরের ভাই আন্দ্রিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26083', '43', '1', '41', 'তিনি প্রথমে নিজের ভাই শিমোনকে খুঁজে পান এবং তাঁকে বলেন, “আমরা মশীহের দেখা পেয়েছি” (অনুবাদ করলে যার মানে হয় খ্রীষ্ট)');
INSERT INTO `bible_verses_bn_irv` VALUES ('26084', '43', '1', '42', 'তিনি তাঁকে যীশুর কাছে আনলেন। যীশু তাঁর দিকে দেখলেন এবং বললেন, ‹“তুমি যোহনের ছেলে শিমোন। তোমাকে কৈফা নামে ডাকা হবে”› (অনুবাদ করলে যার মানে হয় পিতর)');
INSERT INTO `bible_verses_bn_irv` VALUES ('26085', '43', '1', '43', '¶ পরের দিন যখন যীশু গালীলে যাওয়ার জন্য ঠিক করলেন, তিনি ফিলিপের খোঁজ পেলেন এবং তাঁকে বললেন, ‹আমার সঙ্গে এসো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26086', '43', '1', '44', 'ফিলিপ ছিলেন বৈৎসৈদার লোক; আন্দ্রিয় ও পিতরও সেই একই শহরের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26087', '43', '1', '45', 'ফিলিপ নথনেলকে খুঁজে পেলেন এবং তাঁকে বললেন, মোশির ব্যবস্থা ও ভবিষ্যৎ বক্তারা যাঁর কথা লিখেছিলেন, আমরা তাঁকে পেয়েছি; তিনি যোষেফের ছেলে নাসরতীয় যীশু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26088', '43', '1', '46', 'নথনেল তাঁকে বললেন, নাসরৎ থেকে কি ভালো কিছু আসতে পারে? ফিলিপ তাঁকে বললেন, এসো এবং দেখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26089', '43', '1', '47', 'যীশু নথনেলকে নিজের কাছে আসতে দেখে তাঁর সমন্ধে বললেন, ‹ঐ দেখ একজন প্রকৃত ইস্রায়েলীয়, যার মনে কোনো ছলনা নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26090', '43', '1', '48', 'নথনেল তাঁকে বললেন, কেমন করে আপনি আমাকে চিনলেন? যীশু উত্তর দিয়ে তাঁকে বললেন, ‹ফিলিপ তোমাকে ডাকবার আগে যখন তুমি সেই ডুমুরগাছের নিচে ছিলে তখন তোমাকে আমি দেখেছিলাম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26091', '43', '1', '49', 'নথনেল তাঁকে উত্তর করে বললেন, রব্বি, আপনিই হলেন ঈশ্বরের পুত্র, আপনিই হলেন ইস্রায়েলের রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26092', '43', '1', '50', 'যীশু উত্তর দিয়ে তাঁকে বললেন, ‹কারণ আমি তোমাকে বললাম, সেই ডুমুরগাছের নিচে আমি তোমাকে দেখেছিলাম এই কথা বলার জন্যই তুমি কি বিশ্বাস করলে? এর সব কিছুর থেকেও মহৎ কিছু দেখতে পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26093', '43', '1', '51', 'যীশু বললেন, ‹সত্য সত্য আমি তোমাদেরকে বলছি, তোমরা দেখবে স্বর্গ খুলে গেছে এবং ঈশ্বরের দূতেরা মনুষ্যপুত্রের উপর দিয়ে উঠছেন এবং নামছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26094', '43', '2', '1', '¶ তৃতীয় দিনের গালীলের কান্না শহরে এক বিয়ে ছিল এবং যীশুর মা সেখানে ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26095', '43', '2', '2', 'আর সেই বিয়েতে যীশুর ও তাঁর শিষ্যদেরও নিমন্ত্রণ হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26096', '43', '2', '3', 'যখন আঙ্গুর রস শেষ হয়ে গেল যীশুর মা তাঁকে বললেন, ওদের আঙ্গুর রস নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26097', '43', '2', '4', 'যীশু তাঁকে বললেন, ‹হে নারী এই বিষয়ে তোমার সঙ্গে আমার কি কাজ আছে? আমার দিন এখনও আসেনি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26098', '43', '2', '5', 'তাঁর মা চাকরদের বললেন, ইনি তোমাদের যা কিছু করতে বলেন তাই কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26099', '43', '2', '6', 'সেখানে ইহূদি ধর্মের নিয়ম অনুযায়ী বিশুদ্ধ করার জন্য পাথরের ছয়টি জালা বসান ছিল, তার এক একটিতে প্রায় তিন মণ করে জল ধরত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26100', '43', '2', '7', 'যীশু তাদেরকে বললেন ‹“ঐ সব জালাগুলি জল দিয়ে ভর্তি কর।”› সুতরাং তারা সেই পাত্রগুলি কাণায় কাণায় জলে ভর্তি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26101', '43', '2', '8', 'পরে তিনি সেই চাকরদের বললেন, ‹এখন কিছুটা এখান থেকে তুলে নিয়ে ভোজন কর্তার কাছে নিয়ে যাও। তখন তারা তাই করলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26102', '43', '2', '9', 'সেই আঙ্গুর রস যা জল থেকে করা হয়েছে, ভোজন কর্তা পান করে দেখলেন এবং তা কোথা থেকে নিয়ে আসা হয়েছে তা জানতেন না কিন্তু যে চাকরেরা জল তুলেছিল তারা জানতো তখন ভোজন কর্তা বরকে ডাকলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('26103', '43', '2', '10', 'এবং তাকে বললেন, সবাই প্রথমে ভালো আঙ্গুর রস পান করতে দেয় এবং পরে যখন সবার পান করা হয়ে যায় তখন প্রথমের থেকে একটু নিম্নমানের আঙ্গুর রস পান করতে দেয়; কিন্তু তুমি ভালো আঙ্গুর রস এখন পর্যন্ত রেখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26104', '43', '2', '11', 'এই ভাবে যীশু গালীল দেশের কান্নাতে এই প্রথম চিহ্ন হিসাবে আশ্চর্য্য কাজ করে নিজের মহিমা প্রকাশ করলেন; তখন তাঁর শিষ্যেরা তাঁকে বিশ্বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26105', '43', '2', '12', '¶ এই সব কিছুর পরে তিনি, তাঁর মা ও ভাইয়েরা এবং তাঁর শিষ্যরা কফরনাহূমে নেমে গেলেন এবং সেখানে কিছুদিন থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26106', '43', '2', '13', '¶ ইহূদিদের নিস্তারপর্ব্ব খুব কাছে তখন যীশু যিরূশালেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26107', '43', '2', '14', 'পরে তিনি মন্দিরের মধ্যে দেখলেন যে লোকে গরু, মেষ ও পায়রা বিক্রি করছে এবং টাকা বদল করার লোকও বসে আছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26108', '43', '2', '15', 'তখন তিনি ঘাস দিয়ে একটা চাবুক তৈরী করলেন এবং সেইটি দিয়ে সব গরু, মেষ ও মানুষদেরকে উপাসনা ঘর থেকে বের করে দিলেন এবং টাকা বদল করার লোকদের টাকা তিনি ছড়িয়ে দিয়ে টেবিলগুলিও উল্টে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26109', '43', '2', '16', 'তিনি পায়রা বিক্রেতাদের উদ্দেশ্যে বললেন, ‹“এই জায়গা থেকে এই সব নিয়ে যাও; আমার পিতার গৃহকে ব্যবসার জায়গা বানানো বন্ধ করো।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26110', '43', '2', '17', 'তাঁর শিষ্যদের মনে পড়ল যে, পবিত্র শাস্ত্রে লেখা আছে, “তোমার গৃহের উদ্যোগ আমাকে গ্রাস করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26111', '43', '2', '18', 'তখন ইহূদিরা উত্তর দিয়ে যীশুকে বললেন, তুমি আমাদেরকে কি চিহ্ন দেখাবে যে কি ক্ষমতায় এই সব কাজ তুমি করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26112', '43', '2', '19', 'যীশু উত্তর দিয়ে তাদেরকে বললেন, ‹তোমরা এই মন্দির ভেঙে ফেল, আমি তিন দিনের মধ্যে আবার সেটা ওঠাব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26113', '43', '2', '20', 'তখন ইহূদিরা বলল, এই মন্দির তৈরী করতে ছেচল্লিশ বছর লেগেছে আর তুমি কি তিন দিনের মধ্যে সেটা ওঠাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26114', '43', '2', '21', 'যদিও ঈশ্বরের মন্দির বলতে তিনি নিজের শরীরের কথা বলছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26115', '43', '2', '22', 'সুতরাং যখন তিনি মৃতদের মধ্য থেকে উঠলেন তখন তাঁর শিষ্যদের মনে পড়ল যে, তিনি এই কথা আগে বলেছিলেন এবং তাঁরা শাস্ত্রের কথায় এবং যীশুর বলা কথার উপর বিশ্বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26116', '43', '2', '23', 'তিনি যখন উদ্ধার পর্বের দিন যিরূশালেমে ছিলেন, তখন যে সব অলৌকিক কাজ করেছিলেন, তা দেখে অনেকে তাঁর নামে বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26117', '43', '2', '24', 'কিন্তু যীশু নিজে তাদের ওপরে নিজের সম্বন্ধে বিশ্বাস করলেন না, কারণ তিনি সবাইকে জানতেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26118', '43', '2', '25', 'এবং কেউ যে মানুষ জাতির সমন্ধে সাক্ষ্য দেয়, এতে তার প্রয়োজন ছিল না; কারণ মানুষ জাতির অন্তরে কি আছে তা তিনি নিজে জানতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26119', '43', '3', '1', '¶ ফরীশীদের মধ্যে নীকদীম নামে একজন মানুষ ছিলেন; তিনি একজন ইহূদি সভার নেতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26120', '43', '3', '2', 'এই মানুষটি রাত্রিতে যীশুর কাছে এসে তাঁকে বললেন, রব্বি, আমরা জানি যে আপনি একজন গুরু এবং ঈশ্বরের কাছ থেকে এসেছেন; কারণ আপনি এই যে সব আশ্চর্য্য কাজ করছেন তা ঈশ্বর সঙ্গে না থাকলে কেউ করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26121', '43', '3', '3', 'যীশু উত্তর দিয়ে তাকে বললেন, ‹আমি তোমাদের সত্যি সত্যি বলছি, কারুর নতুন জন্ম না হওয়া পর্যন্ত সে ঈশ্বরের রাজ্য দেখতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26122', '43', '3', '4', 'নীকদীম তাঁকে বললেন, মানুষ যখন বুড়ো হয় তখন কেমন করে তার আবার জন্ম হতে পারে? সে তো আবার মায়ের গর্ভে ফিরে গিয়ে দ্বিতীয়বার জন্ম নিতে পারে না, সে কি তা পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26123', '43', '3', '5', 'যীশু উত্তর দিলেন, ‹আমি তোমাদের সত্যি সত্যি বলছি, যদি কেউ জল এবং আত্মা থেকে না জন্ম নেয় তবে সে ঈশ্বরের রাজ্যে প্রবেশ করতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26124', '43', '3', '6', '‹যা মানুষ থেকে জন্ম নেয় তা মাংসিক এবং যা আত্মা থেকে জন্ম নেয় তা আত্মাই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26125', '43', '3', '7', '‹তোমাদের অবশ্যই নতুন জন্ম হতে হবে এই কথা আমি বললাম বলে তোমরা বিষ্মিত হয়ো না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26126', '43', '3', '8', '‹বাতাস যে দিকে ইচ্ছা করে সেই দিকে বয়ে চলে। তুমি শুধু তার শব্দ শুনতে পাও কিন্তু কোন দিক থেকে আসে অথবা কোন দিকে চলে যায় তা জান না; আত্মা থেকে যারা জন্ম নেয় প্রত্যেক জন সেই রকম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26127', '43', '3', '9', 'নীকদীম উত্তর করে তাঁকে বললেন, এ সব কেমন ভাবে হতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26128', '43', '3', '10', 'যীশু তাঁকে উত্তর দিয়ে বললেন, ‹তুমি একজন ইস্রায়েলের গুরু, আর তুমি এখনো এ সব বুঝতে পারছ না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26129', '43', '3', '11', '‹সত্য, সত্যই, আমরা যা জানি তাই বলছি এবং যা দেখেছি তারই সাক্ষ্য দিই। আর তোমরা আমাদের সাক্ষ্য গ্রাহ্য কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26130', '43', '3', '12', '‹আমি যদি জাগতিক বিষয়ে তোমাদের বলি এবং তোমরা বিশ্বাস না কর, তবে যদি স্বর্গের বিষয়ে বলি তোমরা কেমন করে বিশ্বাস করবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26131', '43', '3', '13', '‹আর স্বর্গে কেউ ওঠেনি শুধুমাত্র যিনি স্বর্গ থেকে নেমে এসেছিলেন তিনি ছাড়া, আর তিনি হলেন মনুষ্যপুত্র।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26132', '43', '3', '14', '‹আর মোশি যেমন মরূপ্রান্তে সেই সাপকে উঁচুতে তুলেছিলেন, ঠিক তেমনি মানবপুত্রকেও উঁচুতে অবশ্যই তুলতে হবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26133', '43', '3', '15', '‹সুতরাং যারা সবাই তাঁতে বিশ্বাস করবে তারা অনন্ত জীবন পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26134', '43', '3', '16', '‹কারণ ঈশ্বর জগতকে এত ভালবাসলেন যে, নিজের একমাত্র পুত্রকে দান করলেন, যেন যে কেউ তাঁতে বিশ্বাস করে সে বিনষ্ট না হয় কিন্তু অনন্ত জীবন পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26135', '43', '3', '17', '‹কারণ ঈশ্বর জগতকে দোষী প্রমাণ করতে পুত্রকে জগতে পাঠাননি কিন্তু জগত যেন তাঁর মাধ্যমে পরিত্রান পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26136', '43', '3', '18', '‹যে তাঁতে বিশ্বাস করে তাকে দোষী করা হয় না। যে বিশ্বাস না করে তাকে দোষী বলে আগেই ঠিক করা হয়েছে কারণ সে অদ্বিতীয় ঈশ্বরের পুত্রের নামে বিশ্বাস করে নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26137', '43', '3', '19', '‹বিচারের কারণ হলো এই যে, পৃথিবীতে আলো এসেছে এবং মানুষেরা আলো থেকে অন্ধকার বেশি ভালবেসেছে, কারণ তাদের কর্মগুলি ছিল মন্দ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26138', '43', '3', '20', '‹কারণ প্রত্যেকে যারা মন্দ কাজ করে তারা আলোকে ঘৃণা করে এবং তাদের সব কর্ম্মের দোষ যাতে প্রকাশ না হয় তার জন্য তারা আলোর কাছে আসে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26139', '43', '3', '21', '‹যদিও, যে সত্য কাজ করে সে আলোর কাছে আসে, যেন তার সব কাজ ঈশ্বরের ইচ্ছামত করা হয়েছে বলে প্রকাশ পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26140', '43', '3', '22', '¶ তারপরে যীশু এবং তাঁর শিষ্যরা যিহূদিয়া দেশে গেলেন, আর তিনি সেখানে তাঁদের সঙ্গে থাকলেন এবং বাপ্তিষ্ম দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26141', '43', '3', '23', 'আর যোহনও শালীম দেশের কাছে ঐনোন নামে একটি জায়গায় বাপ্তিষ্ম দিচ্ছিলেন, কারণ সেই জায়গায় অনেক জল ছিল। আর মানুষেরা তাঁর কাছে আসতো এবং বাপ্তিষ্ম নিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26142', '43', '3', '24', 'কারণ তখনও যোহনকে জেলখানায় পাঠানো হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26143', '43', '3', '25', 'তখন একজন ইহূদির সঙ্গে বিশুদ্ধ হওয়ার বিষয় নিয়ে যোহনের শিষ্যদের তর্ক বিতর্ক হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26144', '43', '3', '26', 'তারা যোহনের কাছে গিয়ে তাঁকে বলল রব্বি, যিনি যর্দ্দনের অপর পারে আপনার সঙ্গে ছিলেন এবং যাঁর সমন্ধে আপনি সাক্ষ্য দিয়েছিলেন, দেখুন তিনি বাপ্তিষ্ম দিচ্ছেন এবং সবাই তাঁর কাছে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26145', '43', '3', '27', 'যোহন উত্তর দিয়ে বললেন, স্বর্গ থেকে যতক্ষণ না মানুষকে কিছু দেওয়া হয়েছে ততক্ষণ তা ছাড়া সে আর কিছুই পেতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26146', '43', '3', '28', 'তোমরা নিজেরাই আমার সাক্ষী যে, আমি বলেছি আমি সেই খ্রীষ্ট নই, কিন্তু আমি বলেছি তাঁর আগে আমাকে পাঠানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26147', '43', '3', '29', 'যার কাছে কনে আছে সেই বর; কিন্তু বরের বন্ধু যে দাঁড়িয়ে বরের কথা শুনে, সে তাঁর গলার আওয়াজ শুনে খুব আনন্দিত হয়; ঠিক সেইভাবে আমার এই আনন্দ পূর্ণ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26148', '43', '3', '30', 'তিনি অবশ্যই বড় হবেন, আমি অবশ্যই ছোট হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26149', '43', '3', '31', 'যিনি উপর থেকে আসেন, তিনি সব কিছুর প্রধান; যে পৃথিবী থেকে আসেন সে পৃথিবীর এবং সে পৃথিবীর জিনিষেরই কথাই বলে; যিনি স্বর্গ থেকে আসেন, তিনি সব কিছুর প্রধান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26150', '43', '3', '32', 'তিনি যা কিছু দেখেছেন ও শুনেছেন, তারই সাক্ষ্য দিচ্ছেন, আর তাঁর সাক্ষ্য কেউ গ্রহণ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26151', '43', '3', '33', 'যে তাঁর সাক্ষ্য গ্রহণ করেছে, সে নিশ্চিত করেছে যে ঈশ্বর সত্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26152', '43', '3', '34', 'কারণ ঈশ্বর যাকে পাঠিয়েছেন তিনি ঈশ্বরের বাক্য বলেন; কারণ ঈশ্বর আত্মা মেপে দেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26153', '43', '3', '35', 'পিতা পুত্রকে ভালবাসেন এবং সব কিছুই তাঁর হাতে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26154', '43', '3', '36', 'যে কেউ পুত্রের ওপর বিশ্বাস করেছে, সে অনন্ত জীবন পেয়েছে; কিন্তু যে কেউ পুত্রকে না মেনে চলে সে জীবন দেখতে পাবে না কিন্তু ঈশ্বরের ক্রোধ তার উপরে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26155', '43', '4', '1', '¶ প্রভু যখন জানতে পারলেন যে, ফরীশীরা শুনেছে, যীশু যোহনের চেয়ে অনেক বেশি শিষ্য করেন এবং বাপ্তিষ্ম দেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('26156', '43', '4', '2', 'যদিও যীশু নিজে বাপ্তিষ্ম দিতেন না কিন্তু তাঁর শিষ্যরাই দিতেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26157', '43', '4', '3', 'তখন তিনি যিহূদিয়া ছাড়লেন এবং আবার গালীলে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26158', '43', '4', '4', 'আর গালীলে যাবার দিন শমরিয়ার মধ্য দিয়ে তাঁকে যেতে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26159', '43', '4', '5', 'তখন তিনি শুখর নামক শমরিয়ার এক শহরের কাছে আসলেন; যাকোব তাঁর পুত্র যোষেফকে যে জমি দান করেছিলেন এই শহর তার কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26160', '43', '4', '6', 'আর সেই জায়গায় যাকোবের কূপ ছিল। তখন যীশু হাঁটতে হাঁটতে ক্লান্ত হয়ে পড়লে সেই কূপের পাশে বসলেন। তখন অনুমানে দুপুর বেলা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26161', '43', '4', '7', 'শমরিয়ার একজন স্ত্রীলোক জল তুলতে এসেছিলেন এবং যীশু তাকে বললেন, ‹“আমাকে পান করবার জন্য একটু জল দাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26162', '43', '4', '8', 'কারণ তাঁর শিষ্যেরা খাবার কেনার জন্য শহরে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26163', '43', '4', '9', 'তখন শমরীয় স্ত্রীলোকটী তাঁকে বললেন, আপনি ইহূদি হয়ে কেমন করে আমার কাছে পান করবার জন্য জল চাইছেন? আমি ত একজন শমরীয় স্ত্রীলোক। কারণ শমরীয়দের সঙ্গে ইহূদিদের কোনো আদান প্রদান নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26164', '43', '4', '10', 'যীশু উত্তরে তাকে বললেন, ‹তুমি যদি জানতে, ঈশ্বরের দান কি, আর কে তোমাকে বলছেন, আমাকে পান করবার জল দাও, তবে তাঁরই কাছে তুমি চাইতে এবং তিনি হয়তো তোমাকে জীবনদায়ী জল দিতেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26165', '43', '4', '11', 'স্ত্রীলোকটী তাঁকে বলল, মহাশয়, জল তোলার জন্য আপনার কাছে বালতি নেই এবং কূপটীও গভীর; তবে সেই জীবন জল আপনি কোথা থেকে পেলেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26166', '43', '4', '12', 'আমাদের পিতৃপুরুষ যাকোব থেকে কি আপনি মহান? যিনি আমাদেরকে এই কূপ দিয়েছেন, আর এই কূপের জল তিনি নিজে ও তাঁর পুত্রেরা পান করতেন ও তার পশুর পালও পান করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26167', '43', '4', '13', 'যীশু উত্তর দিয়ে তাকে বললেন, ‹যে কেউ এই জল পান করে, তার আবার পিপাসা পাবে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26168', '43', '4', '14', '‹কিন্তু আমি যে জল দেব তা যে কেউ পান করবে তার আর কখনও পিপাসা পাবে না; বরং আমি তাকে যে জল দেব তা তার অন্তরে এমন জলের ফোয়ারার মত হবে যা অনন্ত জীবন পর্যন্ত উথলিয়ে উঠবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26169', '43', '4', '15', 'স্ত্রীলোকটী তাঁকে বলল, মহাশয়, সেই জল আমাকে দিন যেন আমার পিপাসা না পায় এবং জল তোলার জন্য এখানে না আসতে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26170', '43', '4', '16', 'যীশু তাকে বললেন, ‹যাও আর তোমার স্বামীকে এখানে ডেকে নিয়ে এসো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26171', '43', '4', '17', 'স্ত্রীলোকটী উত্তরে তাঁকে বললেন, আমার স্বামী নেই। যীশু তাকে উত্তরে বললেন, ‹তুমি ভালই বলেছ যে, আমার স্বামী নেই;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26172', '43', '4', '18', '‹কারণ তোমার পাঁচটি স্বামী ছিল এবং এখন তোমার সঙ্গে যে আছে সে তোমার স্বামী নয়; এটা তুমি সত্য কথা বলেছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26173', '43', '4', '19', 'স্ত্রীলোকটী তাঁকে বলল, মহাশয়, আমি দেখছি যে আপনি একজন ভবিষ্যৎ বক্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26174', '43', '4', '20', 'আমাদের পূর্বপুরুষেরা এই পর্বতের উপর উপাসনা করতেন কিন্তু আপনারা বলে থাকেন যে, যিরূশালেমই হলো সেই জায়গা যে জায়গায় মানুষের উপাসনা করা উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26175', '43', '4', '21', 'যীশু তাকে উত্তর দিয়ে বললেন, ‹হে নারী, আমাকে বিশ্বাস কর; একটা দিন আসছে যখন তোমরা না এই পর্বতে না যিরূশালেমে পিতার উপাসনা করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26176', '43', '4', '22', '‹তোমরা যাকে জান না তাকে উপাসনা করছ; আমরা যাকে জানি তারই উপাসনা করি, কারণ ইহূদিদের মধ্য থেকেই পরিত্রান আসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26177', '43', '4', '23', '‹যদিও এমন দিন আসছে বরং এখনই সেই দিন, যখন প্রকৃত উপাসনাকারীরা আত্মায় ও সত্যে পিতার উপাসনা করবে; কারণ বাস্তবিক পিতা এই রকম উপাসনাকারী কে খোঁজ করেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26178', '43', '4', '24', '‹ঈশ্বর আত্মা; এবং যারা তাঁকে উপাসনা করে, তাদেরকে আত্মায় ও সত্যে উপাসনা করতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26179', '43', '4', '25', 'স্ত্রীলোকটী তাঁকে বলল, আমি জানি যে মশীহ আসছেন, যাকে খ্রীষ্ট বলে, তিনি যখন আসবেন তখন আমাদেরকে সব কিছু জানাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26180', '43', '4', '26', 'যীশু তাকে বললেন, ‹আমি, যে তোমার সঙ্গে কথা বলছি, আমিই সেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26181', '43', '4', '27', 'ঠিক সেই দিনের তাঁর শিষ্যরা ফিরে আসলেন। আর তারা আশ্চর্য্য হলেন যে তিনি কেন একটি স্ত্রীলোকের সঙ্গে কথা বলছেন, যদিও কেউ বলেননি, আপনি কি চান? অথবা কি জন্য তার সঙ্গে কথা বলছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26182', '43', '4', '28', 'তখন সেই স্ত্রীলোকটী নিজের কলসী ফেলে রেখে শহরে ফিরে গেল এবং লোকদের বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26183', '43', '4', '29', 'এস, দেখো একজন মানুষ আমি যা কিছু আজ পর্যন্ত করেছি তিনি সব কিছুই আমাকে বলে দিলেন; তিনি কি সেই খ্রীষ্ট নন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26184', '43', '4', '30', 'তারা শহর থেকে বের হয়ে তাঁর কাছে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26185', '43', '4', '31', 'এর মধ্যে শিষ্যরা তাঁকে আবেদন করে বললেন, রব্বি, কিছু খেয়ে নিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26186', '43', '4', '32', 'কিন্তু তিনি তাঁদের বললেন, ‹আমার কাছে খাবার জন্য খাদ্য আছে যার সম্পর্কে তোমরা জান না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26187', '43', '4', '33', 'সেইজন্য শিষ্যেরা একে অপরকে বলতে লাগলেন, কেউ তো ওনার খাবার জন্য কিছু আনেনি, এনেছে কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26188', '43', '4', '34', 'যীশু তাঁদের বললেন, ‹আমার খাদ্য এই যে যিনি আমাকে পাঠিয়েছেন যেন তাঁর ইচ্ছা পালন করি এবং তাঁর কাজ সম্পূর্ণ করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26189', '43', '4', '35', '‹তোমরা কি বল না, “এখনো চার মাস বাকি তারপরে শস্য কাটবার দিন আসবে? আমি তোমাদেরকে বলছি, চোখ তুলে শস্য ক্ষেতের দিকে তাকাও, শস্য পেকে গেছে, কাটার দিন হয়েছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26190', '43', '4', '36', '‹যে ফসল কাটে সে বেতন পায় এবং অনন্ত জীবনের জন্য ফল জড়ো করে রাখে; সুতরাং যে বীজ বোনে ও যে ফসল কাটে সবাই একসঙ্গে আনন্দ করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26191', '43', '4', '37', '‹কারণ এই কথা সত্য যে, একজন বোনে অন্য একজন কাটে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26192', '43', '4', '38', '‹আমি তোমাদের ফসল কাটতে পাঠালাম, যার জন্য তোমরা কোনো কাজ করনি; অন্য লোক পরিশ্রম করেছে এবং তোমরা তাদের পরিশ্রম করা ক্ষেতে ঢুকেছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26193', '43', '4', '39', '¶ সেই শহরের শমরীয়েরা অনেকে তাঁতে বিশ্বাস করল কারণ সেই স্ত্রীলোকটী সাক্ষ্য দিয়েছিল যে, আমি যা কিছু আজ পর্যন্ত করেছি তিনি আমাকে সব কিছুই বলে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26194', '43', '4', '40', 'সুতরাং সেই শমরীয়েরা যখন তাঁর কাছে আসল, তারা তখন তাঁকে অনুরোধ করল যেন তিনি তাদের সঙ্গে থাকেন এবং তাতে তিনি দুই দিন সেখানে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26195', '43', '4', '41', 'এবং আরও অনেক লোক তাঁর কথা শুনে বিশ্বাস করল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26196', '43', '4', '42', 'তারা সেই স্ত্রীলোককে বলতে লাগল, আমরা যে বিশ্বাস করছি সে শুধুমাত্র তোমার কথা শুনে নয়, কারণ আমরা নিজেরা শুনেছি ও এখন জানতে পেরেছি যে, ইনি হলেন প্রকৃত জগতের ত্রাণকর্ত্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26197', '43', '4', '43', '¶ সেই দুই দিনের র পর তিনি সেখান থেকে বেরিয়ে গালীলে যাবার জন্য রওনা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26198', '43', '4', '44', 'কারণ যীশু নিজে সাক্ষ্য দিয়েছিলেন যে, ভবিষ্যৎ বক্তা তাঁর নিজের দেশে সম্মান পান না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26199', '43', '4', '45', 'যখন তিনি গালীলে আসলেন তখন গালীলীয়েরা তাঁকে সাদরে গ্রহণ করেছিল, যিরূশালেমে পর্বের দিনের তিনি যা কিছু করেছিলেন, সে সব তারা দেখেছিল; কারণ তারাও সেই পর্ব্বে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26200', '43', '4', '46', '¶ পরে তিনি আবার গালীলের সেই কান্না শহরে আসলেন, যেখানে তিনি জলকে আঙ্গুর রস বানিয়েছিলেন। সেখানে একজন রাজকর্মী ছিলেন যাঁর ছেলে কফরনাহূমে অসুস্থ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26201', '43', '4', '47', 'যখন তিনি শুনলেন যীশু যিহূদিয়া থেকে গালীলে এসেছেন তিনি তাঁর কাছে গেলেন এবং অনুরোধ করলেন যেন তিনি আসেন এবং তাঁর ছেলেকে সুস্থ করেন যে প্রায় মরে যাবার মত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26202', '43', '4', '48', '‹তখন যীশু তাঁকে বললেন, চিহ্ন এবং বিষ্ময়জনক কাজ যতক্ষণ না দেখ, তোমরা বিশ্বাস করবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26203', '43', '4', '49', 'সেই রাজকর্মী তাঁকে বললেন, হে প্রভু আমার ছেলেটা মরার আগে আসুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26204', '43', '4', '50', 'যীশু তাঁকে বললেন যাও, ‹তোমার ছেলে বেঁচে গেছে।› সেই লোকটিকে যীশু যে কথা বললেন তিনি তা বিশ্বাস করলেন এবং তাঁর নিজের রাস্তায় চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26205', '43', '4', '51', 'যখন তিনি যাচ্ছিলেন, সেই দিনে তাঁর চাকরেরা তাঁর কাছে এসে বলল আপনার ছেলেটি বেঁচে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26206', '43', '4', '52', 'তখন তিনি তাদের কাছে জিজ্ঞাসা করলেন কোন দিন তার সুস্থ হওয়া শুরু হয়েছিল? তারা তাঁকে বলল, কাল প্রায় দুপুর একটার দিনের তার জ্বর ছেড়ে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26207', '43', '4', '53', 'তখন পিতা বুঝতে পারলেন, যীশু সেই ঘন্টাতেই তাঁকে বলেছিলেন, ‹তোমার ছেলে বেঁচে গেছে;› সুতরাং তিনি নিজে ও তাঁর পরিবারের সবাই বিশ্বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26208', '43', '4', '54', 'যিহূদিয়া থেকে গালীলে আসবার পর যীশু আবার এই দ্বিতীয়বার আশ্চর্য্য কাজ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26209', '43', '5', '1', '¶ এর পরে ইহূদিদের একটি উত্সব ছিল এবং যীশু যিরূশালেমে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26210', '43', '5', '2', 'যিরূশালেমে মেষ ফটকের কাছে একটি পুকুর আছে, ইব্রীয় ভাষায় সেই পুকুরের নাম বৈথেসদা, তার পাঁচটি ছাদ দেওয়া ঘাট আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26211', '43', '5', '3', 'সেই সব ঘাটে অনেকে যারা অসুস্থ মানুষ, অন্ধ, খঞ্জ ও যাদের শরীর শুকিয়ে গেছে তারা পড়ে থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26212', '43', '5', '4', '[তারা জলকম্পনের অপেক্ষায় থাকত। কারণ বিশেষ বিশেষ দিনের ঐ পুকুরে প্রভুর এক দূত নেমে আসতেন ও জল কম্পন করতেন; সেই জলকম্পের পরে যে কেউ প্রথমে জলে নামত তার যে কোন রোগ হোক সে ভালো হয়ে যেতো।]');
INSERT INTO `bible_verses_bn_irv` VALUES ('26213', '43', '5', '5', 'সেখানে একজন অসুস্থ মানুষ ছিল, সে আটত্রিশ বছর ধরে অচল অবস্থায় আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26214', '43', '5', '6', 'যখন যীশু তাকে পড়ে থাকতে দেখলেন এবং অনেকদিন ধরে সেই অবস্থায় আছে জানতে পেরে তিনি তাকে বললেন, ‹“তুমি কি সুস্থ হতে চাও?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26215', '43', '5', '7', 'অসুস্থ মানুষটি উত্তর দিলেন, মহাশয়, আমার কেউ নেই যে, যখন জল কম্পিত হয় তখন আমাকে পুকুরে নামিয়ে দেয়; আমি যখন চেষ্টা করি, অন্য একজন আমার আগে নেমে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26216', '43', '5', '8', 'যীশু তাকে বললেন, ‹“উঠ, তোমার বিছানা তুলে নাও এবং হেঁটে বেড়াও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26217', '43', '5', '9', 'সেই মুহূর্তেই ওই মানুষটি সুস্থ হয়ে গেল এবং নিজের বিছানা তুলে নিয়ে হেঁটে বেড়াতে লাগল। সেই দিন ছিল বিশ্রামবার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26218', '43', '5', '10', 'সুতরাং যাকে সুস্থ করা হয়েছিল তাকে ইহূদি নেতারা বললে, আজ বিশ্রামবার, ব্যবস্থা অনুসারে বিছানা বয়ে নিয়ে যাওয়ার জন্য তোমার উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26219', '43', '5', '11', 'কিন্তু সে তাদেরকে উত্তর দিল, যিনি আমাকে সুস্থ করেছেন তিনি আমাকে বললেন, ‹“তোমার বিছানা তুলে নিয়ে হেঁটে চলে যাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26220', '43', '5', '12', 'তারা তাকে জিজ্ঞাসা করল, সেই মানুষটি কে যে তোমাকে বলেছে, “বিছানা তুলে নিয়ে হেঁটে বেড়াও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26221', '43', '5', '13', 'যদিও যে মানুষটি সুস্থ হয়েছিল সে জানত না তিনি কে ছিলেন, কারণ সেই জায়গায় অনেক লোক থাকার জন্য যীশু সেখান থেকে নিজেকে সরিয়ে নিলেন (চলে গিয়েছিলেন)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26222', '43', '5', '14', 'পরে যীশু উপাসনা ঘরে তাকে দেখতে পেলেন এবং তাকে বললেন, ‹দেখ, তুমি সুস্থ হয়েছ; আর কখনো পাপ করো না, পাছে তোমার প্রতি আর খারাপ কিছু ঘটে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26223', '43', '5', '15', 'সেই মানুষটি চলে গেল এবং ইহূদি নেতাদের বলল যে, উনি যীশুই ছিলেন যিনি তাকে সুস্থ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26224', '43', '5', '16', '¶ আর এই সব কারণে ইহূদি নেতারা যীশুকে তাড়না করতে লাগল, কারণ তিনি বিশ্রামবারে এই সব কাজ করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26225', '43', '5', '17', 'যীশু তাদেরকে উত্তর দিলেন, ‹আমার পিতা এখনও পর্যন্ত কাজ করেন এবং আমিও করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26226', '43', '5', '18', 'এই কারণে ইহূদিরা তাঁকে মেরে ফেলার খুব চেষ্টা করছিল কারণ তিনি শুধু বিশ্রামবারের নিয়ম ভাঙছিলেন তা নয় কিন্তু তিনি ঈশ্বরকেও নিজের পিতা বলে নিজেকে ঈশ্বরের সমান করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26227', '43', '5', '19', 'যীশু তাদেরকে উত্তর দিয়ে বললেন, ‹সত্য, সত্য, পুত্র নিজে থেকে কিছুই করতে পারেন না, কেবল পিতাকে যা কিছু করতে দেখেন, তাই করেন; কারণ তিনি যা কিছু করেন পুত্রও সেই সব একইভাবে করেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26228', '43', '5', '20', '‹কারণ পিতা পুত্রকে ভালবাসেন এবং তিনি নিজে যা কিছু করেন সবই তাঁকে দেখান এবং এর থেকেও মহৎ কাজ তাঁকে দেখাবেন যেন তোমরা সবাই আশ্চর্য্য হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26229', '43', '5', '21', '‹কারণ পিতা যেমন মৃতদের ওঠান এবং জীবন দান করেন, সেই রকম পুত্রও যাদেরকে ইচ্ছা করেন তাকে জীবন দেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26230', '43', '5', '22', '‹কারণ পিতা কারও বিচার করেন না কিন্তু সব বিচারের ভার পুত্রকে দিয়েছেন, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26231', '43', '5', '23', '‹সুতরাং সবাই যেমন পিতাকে সম্মান করে, তেমনি পুত্রকে সবাই সম্মান করে। যে পুত্রকে সম্মান করে না, সে পিতাকে সম্মান করে না যিনি তাঁকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26232', '43', '5', '24', '‹সত্য, সত্যই বলছি যে কেউ আমার বাক্য শুনে এবং যিনি আমাকে পাঠিয়েছেন তাঁকে বিশ্বাস করে সে অনন্ত জীবন পেয়েছে এবং তাকে দোষী করা হবে না কিন্তু সে মৃত্যু থেকে জীবনে পার হয়ে গেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26233', '43', '5', '25', '‹সত্য, সত্যই বলছি এমন দিন আসছে, বরং এখন সেই দিন, যখন মৃতেরা ঈশ্বরের পুত্রের গলার শব্দ শুনবে এবং যারা শুনবে তারা জীবিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26234', '43', '5', '26', '‹কারণ পিতার যেমন নিজেতে জীবন আছে, তেমনি তিনি পুত্রকেও নিজেতে জীবন রাখতে দিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26235', '43', '5', '27', '‹এবং তিনি তাঁকে বিচার করার অধিকার দিয়েছেন কারণ তিনি মনুষ্যপুত্র।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26236', '43', '5', '28', '‹এই জন্য বিষ্মিত হয়ো না, কারণ এমন দিন আসছে, যখন কবরের মধ্যে যারা আছে তারা সবাই তাঁর গলার শব্দ শুনতে পাবে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26237', '43', '5', '29', '‹এবং যারা জীবনের পুনরুত্থানের জন্য ভালো কাজ করেছে ও যারা খারাপ কাজ করেছে তারা বিচারের পুনরুত্থানের জন্য বের হয়ে আসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26238', '43', '5', '30', '‹আমি নিজের থেকে কিছুই করতে পারি না। আমি যেমন শুনি তেমন বিচার করি এবং আমার বিচার ন্যায়পরায়ন কারণ আমি নিজের ইচ্ছা পূর্ণ করতে চেষ্টা করি না কিন্তু আমাকে যিনি পঠিয়েছেন তাঁর ইচ্ছা পূর্ণ করতে চেষ্ঠা করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26239', '43', '5', '31', '¶ ‹আমি যদি নিজের সমন্ধে নিজে সাক্ষ্য দিই, তবে আমার সাক্ষ্য সত্য হবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26240', '43', '5', '32', '‹আমার সমন্ধে অন্য আর একজন সাক্ষ্য দিচ্ছেন এবং আমি জানি যে আমার সমন্ধে তিনি যে সাক্ষ্য দিচ্ছেন সেই সাক্ষ্য সত্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26241', '43', '5', '33', '‹তোমরা যোহনের কাছে লোক পাঠিয়েছ এবং তিনি সত্যের হয়ে সাক্ষ্য দিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26242', '43', '5', '34', '‹আমি যে সাক্ষ্য গ্রহণ করি তা মানুষ থেকে নয় তবুও আমি এই সব বলছি যেন তোমরা পরিত্রান পাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26243', '43', '5', '35', '‹যোহন একজন জলন্ত ও আলোময় প্রদীপ ছিলেন এবং তোমরা তাঁর আলোতে কিছু দিন আনন্দ করতে রাজি হয়েছিলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26244', '43', '5', '36', '‹কিন্তু যোহনের দেওয়া সাক্ষ্য থেকে আমার আরও বড় সাক্ষ্য আছে; কারণ পিতা আমাকে যে সব কাজ সম্পন্ন করতে দিয়েছেন, যে সব কাজ আমি করছি, সেই সব আমার উদ্দেশ্যে এই সাক্ষ্য দেয় যে পিতা আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26245', '43', '5', '37', '‹আর পিতা যিনি আমাকে পাঠিয়েছেন, তিনিই আমার সম্পর্কে সাক্ষ্য দিয়েছেন। তাঁর গলার শব্দ তোমরা কখনও শোননি, তাঁর আকারও কখনো দেখনি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26246', '43', '5', '38', '‹তাঁর বাক্য তোমাদের অন্তরে থাকে না; কারণ তিনি যাকে পাঠিয়েছেন তোমরা তাঁকে বিশ্বাস কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26247', '43', '5', '39', '‹তোমরা পবিত্র শাস্ত্র খোঁজ করো কারণ তোমরা মনে করো যে তাতেই তোমাদের অনন্ত জীবন আছে এবং এই একই বাক্য আমার সম্পর্কে সাক্ষ্য দেয়;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26248', '43', '5', '40', '‹এবং তোমরা জীবন পাবার জন্য আমার কাছে আসতে রাজি হও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26249', '43', '5', '41', '‹আমি মানুষদের থেকে গৌরব নিই না!›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26250', '43', '5', '42', '‹কিন্তু আমি জানি যে তোমাদের হৃদয়ে ঈশ্বরের ভালবাসা নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26251', '43', '5', '43', '‹আমি আমার পিতার নামে এসেছি এবং তোমরা আমাকে গ্রহণ কর না। যদি অন্য কেউ তার নিজের নামে আসে, তাকে তোমরা গ্রহণ করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26252', '43', '5', '44', '‹তোমরা কিভাবে বিশ্বাস করবে? তোমরা তো একে অপরের কাছ থেকে প্রশংসা গ্রহণ করছ কিন্তু শুধুমাত্র ঈশ্বরের কাছ থেকে যে গৌরব আসে তার চেষ্ঠা কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26253', '43', '5', '45', '‹মনে করো না যে আমি পিতার কাছে তোমাদের দোষী করব। সেখানে আর একজন আছেন যিনি তোমাদের দোষী করেন তিনি হলেন মোশি যাঁর উপরে তোমরা আশা রেখেছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26254', '43', '5', '46', '‹যদি তোমরা মোশিকে বিশ্বাস করতে তবে আমাকেও বিশ্বাস করতে, কারণ আমার সম্পর্কেই তিনি লিখেছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26255', '43', '5', '47', '‹যেহেতু তাঁর লেখায় বিশ্বাস কর না, তবে আমার বাক্যে কিভাবে বিশ্বাস করবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26256', '43', '6', '1', '¶ এই সব কিছুর পরে যীশু গালীল সাগরের যাকে তিবিরিয়া সাগরও বলে, তার অপর পারে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26257', '43', '6', '2', 'আর বহু মানুষ তাঁর পিছনে পিছনে যেতে লাগল, কারণ তিনি অসুস্থদের উপরে যে সব চিহ্ন-কাজ করতেন সে সব তারা দেখত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26258', '43', '6', '3', 'যীশু পর্বতের উপর উঠলেন এবং সেখানে নিজের শিষ্যদের সঙ্গে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26259', '43', '6', '4', 'তখন নিস্তারপর্ব্ব, ইহূদিদের এই পর্ব্ব খুব কাছেই এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26260', '43', '6', '5', 'যখন যীশু তাকালেন এবং দেখলেন যে বহু মানুষ তাঁর কাছে আসছে তখন তিনি ফিলিপকে বললেন, ‹এদের খাবারের জন্য আমরা কোথায় রুটি কিনতে যাব?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26261', '43', '6', '6', 'আর এই সব তিনি ফিলিপকে পরীক্ষা করার জন্য বললেন, কারণ তা তিনি নিজে জানতেন কি করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26262', '43', '6', '7', 'ফিলিপ তাঁকে উত্তর দিলেন, ওদের জন্য দুশো দিন দিনের রুটি ও যথেষ্ট নয় যে, প্রত্যেকে এমনকি অল্প করে পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26263', '43', '6', '8', 'তাঁর শিষ্যদের মধ্যে একজন শিমোন পিতরের ভাই আন্দ্রিয় যীশুকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26264', '43', '6', '9', 'এখানে একটি বালক আছে যার কাছে যবের পাঁচটি রুটি এবং দুটী মাছ আছে কিন্তু এত মানুষের মধ্যে এইগুলি দিয়ে কি হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26265', '43', '6', '10', 'যীশু বললেন, ‹“লোকদের বসিয়ে দাও।”› সেই জায়গায় অনেক ঘাস ছিল। সুতরাং পুরুষেরা বসে গেল, সংখ্যায় প্রায় পাঁচ হাজার লোক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26266', '43', '6', '11', 'তখন যীশু সেই রুটি কয়টি নিলেন এবং ধন্যবাদ দিয়ে যারা বসেছিল তাদেরকে ভাগ করে দিলেন; সেইভাবে মাছ কয়টিও তারা যতটা চেয়েছিল ততটা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26267', '43', '6', '12', 'আর তারা তৃপ্ত করে খাবার পর তিনি নিজের শিষ্যদের বললেন, ‹অবশিষ্ট গুঁড়াগাঁড়া সব জড়ো কর, যেন কিছুই নষ্ট না হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26268', '43', '6', '13', 'সুতরাং তাঁরা জড়ো করলেন এবং ঐ পাঁচটি যবের রুটি গুঁড়াগাঁড়ায় সেই মানুষদের খাবার পর যা বেঁচেছিল তাতে বারো ঝুড়ি ভরলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26269', '43', '6', '14', 'তখন সেই মানুষেরা তাঁর আশ্চর্য্য কাজ দেখে বলতে লাগল, ইনি সত্যই সেই ভাববাদী যাঁর পৃথিবীতে আসার কথা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26270', '43', '6', '15', 'যখন যীশু বুঝতে পারলেন যে, তারা এসে রাজা করবার জন্য জোর করে তাঁকে ধরতে আসছে, তাই তিনি আবার নিজে একাই পর্বতে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26271', '43', '6', '16', '¶ যখন সন্ধ্যা হলো তাঁর শিষ্যেরা সমুদ্রতীরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26272', '43', '6', '17', 'তারা একটি নৌকায় উঠলেন এবং সমুদ্রের অপর পারে কফরনাহূমের দিকে চলতে লাগলেন। সে দিন অন্ধকার হয়ে এসেছিল এবং যীশু তখনও তাঁদের কাছে আসেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26273', '43', '6', '18', 'সেই দিন ঝড় হচ্ছিল এবং সাগরে বড় বড় ঢেউ উঠছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26274', '43', '6', '19', 'এই ভাবে যখন শিষ্যেরা দেড় বা দুই ক্রোশ বয়ে গেলেন তাঁরা যীশুকে দেখতে পেলেন যে তিনি সমুদ্রের উপর দিয়ে হেঁটে নৌকার কাছে আসছেন এতে তাঁরা ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26275', '43', '6', '20', 'তখন তিনি তাঁদেরকে বললেন, ‹“এ আমি, ভয় কর না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26276', '43', '6', '21', 'তখন তাঁরা তাঁকে নৌকায় নিতে রাজি হলেন এবং তাঁরা যেখানে যাচ্ছিলেন নৌকা তক্ষনি সেই ডাঙা জায়গায় পৌঁছে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26277', '43', '6', '22', 'পরের দিন, সাগরের অপর পারে যেখানে মানুষের দল দাঁড়িয়েছিল তারা দেখেছিল যে সেখানে একটি ছাড়া আর কোনো নৌকা নেই এবং যীশু শিষ্যদের সঙ্গে সেই নৌকায় ওঠেন নি কেবল তাঁর শিষ্যেরা চলে গিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26278', '43', '6', '23', 'যদিও সেখানে কিছু নৌকা ছিল যা তিবিরিয়া থেকে এসেছিল যেখানে প্রভু ধন্যবাদ দেবার পর মানুষেরা রুটি খেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26279', '43', '6', '24', 'যখন মানুষের দল দেখল যে, না যীশু না শিষ্যেরা কেউই সেখানে নেই, তখন তারা সেই সব নৌকায় চড়ে যীশুর খোঁজ করতে কফরনাহূমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26280', '43', '6', '25', '¶ সাগরের অপর পারে তাঁকে পাওয়ার পর তারা বলল, রব্বি, আপনি এখানে কখন এসেছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26281', '43', '6', '26', 'যীশু তাদেরকে উত্তর দিলেন, বললেন, ‹সত্য সত্যই, আমি তোমাদের বলছি, তোমরা আশ্চর্য্য কাজ দেখেছ বলে আমার খোঁজ করছ তা নয় কিন্তু সেই রুটি খেয়েছিলে ও তৃপ্ত হয়েছিলে বলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26282', '43', '6', '27', '‹যে খাবার নষ্ট হয়ে যায় তার জন্য কাজ করো না, কিন্তু সেই খাবারের জন্য কাজ কর যেটা অনন্ত জীবন পর্যন্ত থাকে যা মনুষ্যপুত্র তোমাদের দেবেন, কারণ পিতা ঈশ্বর কেবল তাঁকেই মুদ্রাঙ্কিত করেছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26283', '43', '6', '28', 'তখন তারা তাঁকে বলল, আমরা যেন ঈশ্বরের কাজ করতে পারি, এ জন্য আমাদের কি করতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26284', '43', '6', '29', 'যীশু উত্তর দিয়ে বললেন, ‹ঈশ্বরের কাজ এই যে, যেন তাঁতে তোমরা বিশ্বাস কর যাকে তিনি পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26285', '43', '6', '30', 'সুতরাং তারা তাঁকে বলল, আপনি এমনকি আশ্চর্য্য কাজ করবেন যা দেখে আমরা আপনাকে বিশ্বাস করব? আপনি কি করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26286', '43', '6', '31', 'আমাদের পূর্বপুরুষেরা মরূপ্রান্তে গিয়ে মান্না খেয়েছিলেন, যেমন লেখা আছে, “তিনি খাবার জন্য তাদেরকে স্বর্গ থেকে রুটি দিলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26287', '43', '6', '32', 'যীশু তাদেরকে বললেন, ‹সত্য, সত্যই আমি তোমাদেরকে বলছি, মোশি তোমাদেরকে স্বর্গ থেকে তো সেই রুটি দেননি, কিন্তু আমার পিতাই তোমাদের কে স্বর্গ থেকে প্রকৃত রুটি দিচ্ছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26288', '43', '6', '33', '‹কারণ ঈশ্বরীয় রুটি হলো যা স্বর্গ থেকে নেমে আসে এবং পৃথিবীর মানুষকে জীবন দেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26289', '43', '6', '34', 'সুতরাং তারা তাঁকে বলল, প্রভু, সেই রুটি সবদিন আমাদের দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26290', '43', '6', '35', 'যীশু তাদের বললেন, ‹আমিই হলাম সেই জীবনের রুটি। যে আমার কাছে আসে তার আর খিদে হবে না এবং যে আমার উপর বিশ্বাস করে তার আর কখনো পিপাসা পাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26291', '43', '6', '36', '‹যদিও আমি তোমাদের বলেছি যে, তোমরা আমাকে দেখেছ এবং এখনো বিশ্বাস কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26292', '43', '6', '37', '‹পিতা যে সব আমাকে দেন সে সব আমার কাছেই আসবে এবং যে আমার কাছে আসবে তাকে আমি কোন ভাবেই বাইরে ফেলে দেবো না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26293', '43', '6', '38', '‹কারণ আমি স্বর্গ থেকে নেমে এসেছি আমার ইচ্ছা পূরণ করার জন্য নয় কিন্তু তাঁরই ইচ্ছা পূরণ করার জন্য, যিনি আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26294', '43', '6', '39', '‹এবং যিনি আমাকে পাঠিয়েছেন তাঁর ইচ্ছা হলো যে তিনি আমাকে যে যাদের দিয়েছেন, তার কিছুই যেন না হারাই, কিন্তু শেষ দিনের যেন তাদের জীবিত করে তুলি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26295', '43', '6', '40', '‹কারণ আমার পিতার ইচ্ছা হলো, যে কেউ পুত্রকে দেখে এবং তাঁতে বিশ্বাস করে সে যেন অনন্ত জীবন পায় এবং আমিই তাকে শেষ দিনের জীবিত করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26296', '43', '6', '41', 'তখন ইহূদি নেতারা তাঁর সম্পর্কে বকবক করতে লাগল, কারণ তিনি বলেছিলেন, ‹“আমিই সেই রুটি যা স্বর্গ থেকে নেমে এসেছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26297', '43', '6', '42', 'তারা বলল, এ যোষেফের পুত্র সেই যীশু নয় কি, যার পিতা মাতাকে আমরা জানি? এখন সে কেমন করে বলে, আমি স্বর্গ থেকে নেমে এসেছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26298', '43', '6', '43', 'যীশু উত্তর দিয়ে তাদেরকে বললেন, ‹তোমরা নিজেদের মধ্যে বকবক করা বন্ধ কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26299', '43', '6', '44', '‹কেউ আমার কাছে আসতে পারবে না যতক্ষণ না পিতা যিনি আমাকে পাঠিয়েছেন ও তিনি আকর্ষণ করছেন, আর আমি তাকে শেষ দিনের জীবিত করে তুলবো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26300', '43', '6', '45', '‹ভাববাদীদের বইতে লেখা আছে, “তারা সবাই ঈশ্বরের কাছে শিক্ষা পাবে।” যে কেউ পিতার কাছে শুনে শিক্ষা পেয়েছে, সেই আমার কাছে আসে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26301', '43', '6', '46', '‹কেউ যে পিতাকে দেখেছে তা নয়, শুধুমাত্র যিনি ঈশ্বর থেকে এসেছেন কেবল তিনিই পিতাকে দেখেছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26302', '43', '6', '47', '‹সত্য, সত্যই বলছি যে বিশ্বাস করে সে অনন্ত জীবন পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26303', '43', '6', '48', '‹আমিই জীবনের রুটি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26304', '43', '6', '49', '‹তোমাদের পূর্বপুরুষেরা মরূপ্রান্তে মান্না খেয়েছিল এবং তারা মরে গিয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26305', '43', '6', '50', '‹এই হলো সেই রুটি যা স্বর্গ থেকে নেমে এসেছে যেন মানুষেরা এর কিছুটা খায় এবং না মরে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26306', '43', '6', '51', '‹আমিই সেই জীবন্ত রুটি যা স্বর্গ থেকে নেমে এসেছে। কেউ যদি এই রুটি র কিছুটা খায় তবে সে চিরকাল জীবিত থাকবে। আমি যে রুটি দেব সেটা আমার মাংস, পৃথিবীর মানুষের জীবনের জন্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26307', '43', '6', '52', 'ইহূদিরা খুব রেগে গেল ও একে অপরের সঙ্গে তর্ক করে বলতে লাগলো, কেমন করে ইনি আমাদেরকে খাবার জন্য নিজের মাংস দেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26308', '43', '6', '53', 'যীশু তাদেরকে বললেন, ‹সত্য, সত্যই আমি তোমাদের বলছি, যতক্ষণ না তোমরা মনুষ্যপুত্রের মাংস খাবে ও তাঁর রক্ত পান করবে তোমাদের নিজেদের জীবন পাবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26309', '43', '6', '54', '‹যে আমার মাংস খায় ও আমার রক্ত পান করে সে অনন্ত জীবন পেয়েছে এবং আমি তাকে শেষ দিনের জীবিত করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26310', '43', '6', '55', '‹কারণ আমার মাংস সত্য খাবার এবং আমার রক্তই প্রকৃত পানীয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26311', '43', '6', '56', '‹যে কেউ আমার মাংস খায় ও আমার রক্ত পান করে সে আমার মধ্যে থাকে এবং আমি তার মধ্যে থাকি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26312', '43', '6', '57', '‹যেমন জীবন্ত পিতা আমাকে পাঠিয়েছেন এবং পিতার জন্যই আমি বেঁচে আছি, ঠিক সেইভাবে যে কেউ আমাকে খায়, সেও আমার মাধ্যমে জীবিত থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26313', '43', '6', '58', '‹এই হলো সেই রুটি যা স্বর্গ থেকে নেমে এসেছে, পূর্বপুরুষেরা যেমন খেয়েছিল এবং মরেছিল সেই রকম নয়। এই রুটি যে খাবে সে চিরকাল বেঁচে থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26314', '43', '6', '59', 'যীশু এই সব কথা কফরনাহূমে সমাজঘরে উপদেশ দেবার দিন বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26315', '43', '6', '60', '¶ তাঁর শিষ্যদের মধ্যে অনেকে এই কথা শুনে বলল, এইগুলি কঠিন উপদেশ, কে এইগুলি গ্রহণ করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26316', '43', '6', '61', 'তাঁর শিষ্যেরা এই নিয়ে তর্ক করছে যীশু তা নিজে অন্তরে জানতে পেরে তাদের বললেন, ‹“এই কথায় কি তোমরা বিরক্ত হচ্ছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26317', '43', '6', '62', '‹তখন কি ভাববে? যখন মনুষ্যপুত্র আগে যেখানে ছিলেন সেখানে তোমরা তাঁকে উঠে যেতে দেখবে?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26318', '43', '6', '63', '‹পবিত্র আত্মা জীবন দেন, মাংস কিছু উপকার দেয় না। আমি তোমাদের যে সব কথা বলেছি তা হলো আত্মা এবং জীবন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26319', '43', '6', '64', '‹এখনও তোমাদের মধ্যে অনেকে আছে যারা বিশ্বাস করে না।› কারণ যীশু প্রথম থেকে জানতেন কারা বিশ্বাস করে না এবং কেই বা তাঁকে শত্রুর হাতে ধরিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26320', '43', '6', '65', 'তিনি বললেন, ‹এই জন্য আমি তোমাদেরকে বলেছি, যতক্ষণ না পিতার কাছ থেকে ক্ষমতা দেওয়া হয়, কেউ আমার কাছে আসতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26321', '43', '6', '66', 'এই সবের পরে তাঁর অনেক শিষ্য ফিরে গেল এবং তাঁর সঙ্গে আর তারা চলাফেরা করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26322', '43', '6', '67', 'তখন যীশু সেই বারো জনকে বললেন, ‹তোমরাও কি দূরে চলে যেতে চাও?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26323', '43', '6', '68', 'শিমোন পিতর তাঁকে উত্তর দিলেন, প্রভু, কার কাছে আমরা যাব? আপনার কাছে অনন্ত জীবনের বাক্য আছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26324', '43', '6', '69', 'এবং আমরা বিশ্বাস করেছি ও জেনেছি যে আপনি হলেন ঈশ্বরের সেই পবিত্র ব্যক্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26325', '43', '6', '70', 'যীশু তাঁদেরকে বললেন, ‹তোমাদের এই যে বারো জনকে কি আমি মনোনীত করে নিই নি? এবং তোমাদের মধ্যে একজন শয়তান আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26326', '43', '6', '71', 'এই কথা তিনি ঈষ্করিয়োতীয় শিমোনের পুত্র যিহূদার সমন্ধে বললেন, কারণ সে সেই বারো জনের মধ্যে একজন ছিল যে তাঁকে বেইমানি করে ধরিয়ে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26327', '43', '7', '1', '¶ এই সবের পরে যীশু গালীলের মধ্যে ঘোরাফেরা করতে লাগলেন, কারণ ইহূদিরা তাঁকে মেরে ফেলবার চেষ্টা করেছিল বলে তিনি যিহূদিয়াতে যেতে চাইলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26328', '43', '7', '2', 'তখন ইহূদিদের কুটিরবাস পর্বের দিন প্রায় এসে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26329', '43', '7', '3', 'অতএব তাঁর ভাইয়েরা তাঁকে বলল, এই জায়গা ছেড়ে যিহূদিয়াতে চলে যাও; যেন তুমি যে সব কাজ করছ তা তোমার শিষ্যেরাও দেখতে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26330', '43', '7', '4', 'কেউ গোপনে কাজ করে না যদি সে নিজেকে অপরের কাছে খোলাখুলি জানাতে চায়। যদি তুমি এই সব কাজ কর তবে নিজেকে জগতের মানুষের কাছে দেখাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26331', '43', '7', '5', 'কারণ এমনকি তাঁর ভাইয়েরাও তাঁকে বিশ্বাস করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26332', '43', '7', '6', 'তখন যীশু তাদের বললেন, ‹আমার দিন এখনও আসেনি, কিন্তু তোমাদের দিন সবদিন প্রস্তুত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26333', '43', '7', '7', '‹পৃথিবীর মানুষ তোমাদেরকে ঘৃণা করতে পারে না কিন্তু আমাকে ঘৃণা করে কারণ আমি তার সম্বন্ধে এই সাক্ষ্য দিই যে তার সব কাজ অসৎ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26334', '43', '7', '8', '‹তোমরাই তো উত্সবে যাও; আমি এখন এই উত্সবে যাব না, কারণ আমার দিন এখনও সম্পূর্ণ হয়নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26335', '43', '7', '9', 'তাদেরকে এই কথা বলার পর তিনি গালীলে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26336', '43', '7', '10', 'যদিও তাঁর ভাইয়েরা উত্সবে যাবার পর তিনিও গেলেন, খোলাখুলি ভাবে নয় কিন্তু গোপনে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26337', '43', '7', '11', 'ইহূদিরা উত্সবের মধ্যে তাঁর খোঁজ করল এবং বলল, তিনি কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26338', '43', '7', '12', 'ভিড়ের মধ্যে মানুষেরা তাঁর সম্পর্কে অনেক আলোচনা করতে লাগলো। অনেকে বলল, তিনি একজন ভাল লোক; আবার কেউ বলল, না, তিনি মানুষদেরকে বিপথে নিয়ে যাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26339', '43', '7', '13', 'কিন্তু ইহূদিদের ভয়ে কেউ তাঁর সম্পর্কে খোলাখুলি কিছু বলল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26340', '43', '7', '14', '¶ যখন উত্সবের অর্ধেক দিন পার হয়ে গেল তখন যীশু উপাসনা ঘরে গিয়ে শিক্ষা দিতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26341', '43', '7', '15', 'ইহূদিরা আশ্চর্য্য হয়ে গেল এবং বলতে লাগলো, এই মানুষটি শিক্ষা না নিয়ে কিভাবে এই রকম শাস্ত্র জ্ঞানী হয়ে উঠল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26342', '43', '7', '16', 'যীশু তাদেরকে উত্তর দিয়ে বললেন, ‹আমার শিক্ষা আমার নয় কিন্তু তাঁর যিনি আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26343', '43', '7', '17', '‹যদি কেউ তাঁর ইচ্ছা পালন করবে মনে করে, সে এই শিক্ষার বিষয় জানতে পারবে, এই সকল ঈশ্বর থেকে এসেছে কিনা, না আমি নিজের থেকে বলি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26344', '43', '7', '18', '‹যারা নিজের থেকে বলে তারা নিজেদেরই গৌরব খোঁজ করে কিন্তু যারা তাঁর সম্মান খোঁজ করে যিনি তাদের পাঠিয়েছেন তিনিই সত্য এবং তাঁতে কোন অধর্ম্ম নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26345', '43', '7', '19', '‹মোশি কি তোমাদেরকে কোনো নিয়ম কানুন দেননি? যদিও তোমাদের মধ্যে কেউই এখনো সেই নিয়ম পালন করে না। কেন তোমরা আমাকে মেরে ফেলার চেষ্টা করছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26346', '43', '7', '20', 'সেই মানুষের দল উত্তর দিল, তোমাকে ভূতে ধরেছে, কে তোমাকে মেরে ফেলার চেষ্টা করছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26347', '43', '7', '21', 'যীশু উত্তর দিয়ে তাদেরকে বললেন, ‹আমি একটা কাজ করেছি, আর সেজন্য তোমরা সকলে আশ্চর্য্য হচ্ছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26348', '43', '7', '22', '‹মোশি তোমাদেরকে ত্বকছেদ করার নিয়ম দিয়েছেন, তা যে মোশি থেকে নয় কিন্তু পূর্বপুরুষদের থেকে হয়েছে এবং তোমরা বিশ্রামবারে শিশুদের ত্বকছেদ করে থাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26349', '43', '7', '23', '‹মোশির নিয়ম যেন না ভাঙে সেইজন্য যদি বিশ্রামবারে মানুষের ত্বকছেদ করা হয়, তবে আমি বিশ্রামবারে একজন মানুষকে সম্পূর্ণভাবে সুস্থ করেছি বলে আমার উপরে কেন রাগ করছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26350', '43', '7', '24', '‹বাইরের চেহারা দেখে বিচার করো না কিন্তু ন্যায়ভাবে বিচার কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26351', '43', '7', '25', '¶ যিরূশালেম বসবাসকারীদের মধ্যে থেকে কয়েক জন বলল, এই কি সে নয় যাকে তারা মেরে ফেলার চেষ্টা করছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26352', '43', '7', '26', 'আর দেখ, সে তো খোলাখুলি ভাবে কথা বলছে আর তারা ওনাকে কিছুই বলছে না। কারণ এটা হতে পারে না যে শাসকেরা জানত যে ইনিই সেই খ্রীষ্ট, তাই নয় কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26353', '43', '7', '27', 'কিন্তু আমরা জানি এই মানুষটি কোথা থেকে এলো; কিন্তু খ্রীষ্ট যখন আসেন তখন তিনি কোথা থেকে আসেন তা কেউ জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26354', '43', '7', '28', 'যীশু মন্দিরে খুব চিত্কার করে উপদেশ দিলেন এবং বললেন, ‹তোমরা আমাকে চেন এবং আমি কোথা থেকে এসেছি তাও জান। আমি নিজে থেকে আসিনি কিন্তু আমাকে পাঠিয়েছেন তিনি সত্য যাকে তোমরা চেন না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26355', '43', '7', '29', '‹আমি তাঁকে জানি কারণ আমি তাঁর কাছ থেকে এসেছি এবং তিনিই আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26356', '43', '7', '30', 'তারা তাঁকে ধরার জন্য চেষ্টা করছিল কিন্তু কেউ তাঁর গায়ে হাত দিল না কারণ তখনও তাঁর সেই দিন আসেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26357', '43', '7', '31', 'যদিও মানুষের দলের মধ্যে থেকে অনেকে তাঁতে বিশ্বাস করল এবং বলল, খ্রীষ্ট যখন আসবেন তখন এই মানুষটির করা কাজ থেকে কি তিনি বেশি আশ্চর্য্য কাজ করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26358', '43', '7', '32', 'ফরীশীরা তাঁর সম্পর্কে জনগনের মধ্যে এই সব কথা ফিসফিস করে বলতে শুনল এবং প্রধান যাজকেরা ও ফরীশীরা তাঁকে ধরে আনবার জন্য কয়েক জন আধিকারিককে পাঠিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26359', '43', '7', '33', 'তখন যীশু বললেন, ‹আমি এখন অল্প দিনের জন্য তোমাদের সঙ্গে আছি এবং তারপর যিনি আমাকে পাঠিয়েছেন তাঁর কাছে চলে যাব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26360', '43', '7', '34', '‹তোমরা আমাকে খোঁজ করবে কিন্তু আমাকে পাবে না; আমি যেখানে যাব সেখানে তোমরা আসতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26361', '43', '7', '35', 'তখন ইহূদিরা একে অপরকে বলতে লাগল, এই মানুষটি কোথায় যাবে যে আমরা তাকে খুঁজে পাব না? তিনি কি গ্রীকদের মধ্যে ছিন্নভিন্ন ইহূদি মানুষের কাছে যাবে এবং সেই সকল মানুষদের শিক্ষা দেবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26362', '43', '7', '36', 'তিনি যে কথা বললেন, ‹“আমার খোঁজ করবে কিন্তু আমাকে পাবে না এবং আমি যেখানে যাই সেখানে তোমরা আসতে পারবে না”› এটা কি কথা?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26363', '43', '7', '37', 'এখন শেষ দিন, উত্সবের মহান দিন, যীশু দাঁড়িয়ে চিত্কার করে বললেন, ‹কারুর যদি পিপাসা পায় তবে আমার কাছে এসে পান করুক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26364', '43', '7', '38', '‹যে কেউ আমাতে বিশ্বাস করে, যেমন শাস্ত্রে বলা আছে, তার হৃদয়ের মধ্য থেকে জীবন জলের নদী বইবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26365', '43', '7', '39', 'কিন্তু তিনি পবিত্র আত্মার সমন্ধে এই কথা বললেন, যারা তাঁতে বিশ্বাস করত তারা সেই আত্মাকে পাবে, তখনও সেই আত্মা দেওয়া হয়নি কারণ সেই দিন পর্যন্ত যীশুকে মহিমান্বিত করা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26366', '43', '7', '40', 'যখন জনগনের মধ্য থেকে অনেকে এই কথা শুনল তখন তারা বলল ইনি সত্যিই সেই ভাববাদী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26367', '43', '7', '41', 'অনেকে বলল, ইনি হলেন সেই খ্রীষ্ট। কিন্তু কেউ কেউ বলল, কেন? খ্রীষ্ট কি গালীল থেকে আসবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26368', '43', '7', '42', 'শাস্ত্রের বাক্যে কি বলে নি, খ্রীষ্ট দায়ূদের বংশ থেকে এবং দায়ূদ যেখানে ছিলেন সেই বৈৎলেহম গ্রাম থেকে আসবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26369', '43', '7', '43', 'এই ভাবে জনগনের মধ্যে যীশুর বিষয় নিয়ে মতভেদ হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26370', '43', '7', '44', 'তাদের মধ্যে কিছু লোক তাঁকে ধরবে বলে ঠিক করলো কিন্তু তার গায়ে কেউই হাত দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26371', '43', '7', '45', '¶ তখন আধিকারিকরা প্রধান যাজকদের ও ফরীশীদের কাছে ফিরে আসলে তাঁরা তাদের বললেন তাকে নিয়ে আসনি কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26372', '43', '7', '46', 'আধিকারিকরা উত্তর দিয়ে বলল, এই মানুষটি যেভাবে কথা বলেন অন্য কোন মানুষ কখনও এই রকম কথা বলেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26373', '43', '7', '47', 'ফরীশীরা তাদেরকে উত্তর দিল, তোমরাও কি বিপথে চালিত হলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26374', '43', '7', '48', 'কোনো শাসকেরা অথবা কোনো ফরীশী কি তাঁতে বিশ্বাস করেছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26375', '43', '7', '49', 'কিন্তু এই যে মানুষের দল কোনো নিয়ম জানে না এরা অভিশাপ গ্রস্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26376', '43', '7', '50', 'নীকদীম ফরীশীদের মধ্যে একজন, যিনি আগে যীশুর কাছে এসেছিলেন, তিনি তাদেরকে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26377', '43', '7', '51', 'আগে কোনো মানুষের তার নিজের কথা না শুনে এবং সে কি করে তা না জেনে, আমাদের আইন কানুন কি কাহারও বিচার করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26378', '43', '7', '52', 'তারা উত্তর দিয়ে তাঁকে বলল, তুমিও কি গালীল থেকে এসেছ? খোঁজ নিয়ে দেখ গালীল থেকে কোন ভাববাদী আসে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26379', '43', '7', '53', 'তখন প্রত্যেকে তাদের নিজের বাড়িতে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26380', '43', '8', '1', '¶ যীশু জৈতুন পর্বতে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26381', '43', '8', '2', 'খুব সকালে তিনি আবার মন্দিরে আসলেন এবং সব মানুষেরা তাঁর কাছে আসল, তখন তিনি বসে তাদেরকে শিক্ষা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26382', '43', '8', '3', 'শিক্ষা গুরুরা এবং ফরীশীরা ব্যভিচার করেছে এমন একজন স্ত্রীলোককে ধরে তাঁর কাছে আনলো ও তাদের মাঝখানে দাঁড় করালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26383', '43', '8', '4', 'তখন তারা যীশুকে বলল, হে গুরু, এই স্ত্রীলোকটী ব্যভিচার করেছে ও সেই কাজে ধরা পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26384', '43', '8', '5', 'আইন কানুনে মোশি এই রকম লোককে পাথর মারবার আদেশ আমাদের দিয়েছেন; আপনি তার সম্পর্কে কি বলেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26385', '43', '8', '6', 'তারা তাঁর পরীক্ষা নেবার জন্য ও জালে ফেলার জন্য এই কথা বলল যেন তাঁর নামে দোষ দেবার সূত্র খুঁজে পায়। কিন্তু যীশু মাথা নিচু করে আঙ্গুল দিয়ে মাটিতে লিখতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26386', '43', '8', '7', 'যখন তারা বারবার তাঁকে জিজ্ঞাসা করতে লাগল, তিনি মাথা তুলে দাঁড়িয়ে তাদেরকে বললেন “তোমাদের মধ্যে যার কোনো পাপ নেই তাকেই প্রথমে তার উপরে পাথর মারতে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26387', '43', '8', '8', 'তিনি আবার মাথা নিচু করে তাঁর আঙ্গুল দিয়ে মাটিতে লিখতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26388', '43', '8', '9', 'যখন তারা এই কথা শুনল, তারা এক এক করে সবাই বাইরে চলে গেল, বড়রাই প্রথমে চলে গিয়েছিল, শেষ পর্যন্ত যীশু একাই অবশিষ্ট ছিলেন এবং সেই স্ত্রীলোকটী যে মাঝখানে দাঁড়িয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26389', '43', '8', '10', 'তখন যীশু মাথা তুলে দাঁড়ালেন এবং তাকে বললেন, হে নারী, তোমার উপর অভিযোগকারীরা কোথায়? কেউ তোমাকে দোষী করে নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26390', '43', '8', '11', 'সে বলল, না প্রভু, কেউ করে নি। তখন যীশু বললেন, আমিও তোমাকে দোষী করছি না। যাও, এখন থেকে আর পাপ করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26391', '43', '8', '12', '¶ যীশু আবার মানুষের কাছে কথা বললেন, তিনি বললেন, ‹“আমি পৃথিবীর মানুষের আলো; যে কেউ আমার পিছন পিছন আসে সে কোন ভাবে অন্ধকারে চলবে না” কিন্তু জীবনের আলো পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26392', '43', '8', '13', 'তাতে ফরীশীরা তাঁকে বলল, তুমি নিজের সম্পর্কে নিজে সাক্ষ্য দিচ্ছ; তোমার সাক্ষ্য সত্য নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26393', '43', '8', '14', 'যীশু উত্তর দিয়ে তাদের বললেন, ‹“যদিও আমি নিজের সম্পর্কে নিজে সাক্ষ্য দিই, তবুও আমার সাক্ষ্য সত্য। কারণ আমি কোথা থেকে এসেছি, কোথায় বা যাচ্ছি তা জানি; কিন্তু তোমরা জানো না আমি কোথা থেকে আসি বা কোথায় যাই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26394', '43', '8', '15', '‹তোমরা মানুষের চিন্তাধারায় বিচার করছ; আমি কারও বিচার করি না। ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26395', '43', '8', '16', '‹অবশ্য আমি যদি বিচার করি, আমার বিচার সত্য কারণ আমি একা নয় কিন্তু আমি পিতার সঙ্গে আছি যিনি আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26396', '43', '8', '17', '‹এবং তোমাদের আইনেও লেখা আছে যে, দুই জন মানুষের সাক্ষ্য সত্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26397', '43', '8', '18', '‹আমি নিজে আমার সম্বন্ধে সাক্ষ্য দেই এবং পিতা যিনি আমাকে পাঠিয়েছেন তিনিও আমার সমন্ধে সাক্ষ্য দেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26398', '43', '8', '19', 'তারা তাঁকে বলল, তোমার পিতা কোথায়? যীশু উত্তর দিলেন, ‹“তোমরা না আমাকে জান না আমার পিতাকে জান; যদি তোমরা আমাকে জানতে তবে আমার পিতাকেও জানতে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26399', '43', '8', '20', 'এই সব কথা তিনি মন্দিরে শিক্ষা দেবার দিন প্রণামী ভান্ডার ঘরে বললেন এবং কেউ তাঁকে ধরল না, কারণ তখনও তাঁর দিন আসেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26400', '43', '8', '21', 'তিনি আবার তাদেরকে বললেন, ‹“আমি দূরে যাচ্ছি, তোমরা আমাকে খোঁজ করবে এবং তোমাদের পাপে মরবে। আমি যেখানে যাচ্ছি তোমরা সেখানে আসতে পারবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26401', '43', '8', '22', 'ইহূদিরা বলল, সে কি আত্মহত্যা করবে তাই তিনি বলছেন, আমি যেখানে যাচ্ছি সেখানে তোমরা আসতে পারবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26402', '43', '8', '23', 'যীশু তাদেরকে বললেন, ‹তোমরা নিচ থেকে এসেছ আর আমি স্বর্গ থেকে এসেছি; তোমরা এই জগতের কিন্তু আমি এই জগতের থেকে নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26403', '43', '8', '24', '‹অতএব আমি তোমাদের বলেছিলাম যে তোমরা তোমাদের পাপে মরবে। কারণ যতক্ষণ না বিশ্বাস কর যে, আমিই যে সেই, তবে তোমরা তোমাদের পাপেই মরবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26404', '43', '8', '25', 'তখন তারা তাঁকে বলল, তুমি কে? যীশু তাদেরকে বললেন, ‹“সেটাই তো শুরু থেকে তোমাদের বলে আসছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26405', '43', '8', '26', '‹তোমাদের সম্পর্কে বলবার ও বিচার করবার জন্য আমার কাছে অনেক কথা আছে। যাহোক, যিনি আমাকে পাঠিয়েছেন তিনি সত্য এবং আমি তাঁর কাছ থেকে যে সব শুনেছি সেই সব আমি পৃথিবীর মানুষকে বলছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26406', '43', '8', '27', 'তিনি যে তাদেরকে পিতার সমন্ধে বলছিলেন তা তারা বুঝতে পারে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26407', '43', '8', '28', 'যীশু বললেন, ‹যখন তোমরা মনুষ্যপুত্রকে উঁচুতে তুলবে তখন তোমরা জানতে পারবে যে আমিই তিনি এবং আমি নিজের থেকে কিছুই করি না, কিন্তু পিতা আমাকে যেমন শেখায় তেমন সব কথা বলি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26408', '43', '8', '29', '‹যিনি আমাকে পাঠিয়েছেন তিনি আমার সঙ্গে আছেন এবং তিনি আমাকে একা ছেড়ে দেননি, কারণ আমি সবদিন তিনি যে কাজে সন্তুষ্ট হন সেই কাজ করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26409', '43', '8', '30', 'যীশু যখন এই সব কথা বলছিলেন অনেকে তাঁতে বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26410', '43', '8', '31', '¶ যে ইহূদিরা তাঁকে বিশ্বাস করল তাদেরকে যীশু বললেন, ‹“যদি তোমরা আমার শিক্ষা মেনে চল, তাহলে তোমরা সত্যই আমার শিষ্য;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26411', '43', '8', '32', '‹এবং তোমরা সেই সত্য জানবে ও সেই সত্য তোমাদের মুক্ত করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26412', '43', '8', '33', 'তারা তাঁকে উত্তর দিল, আমরা অব্রাহামের বংশ এবং কখনও কারও দাস হইনি; আপনি কেমন করে বলছেন তোমাদের মুক্ত করা হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26413', '43', '8', '34', 'যীশু তাদেরকে উত্তর দিলেন, ‹সত্য, সত্যই আমি তোমাদেরকে বলছি, যে কেউ পাপ কাজ করে সে হলো পাপের দাস।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26414', '43', '8', '35', '‹দাস চিরকাল বাড়িতে থাকে না কিন্তু সন্তান চিরকাল থাকেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26415', '43', '8', '36', '‹অতএব ঈশ্বর পুত্র যদি তোমাদের মুক্ত করেন তবে তোমরা সত্যই মুক্ত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26416', '43', '8', '37', '‹আমি জানি যে তোমরা অব্রাহামের বংশধর; তোমরা আমাকে মেরে ফেলার জন্য চেষ্টা করছ, কারণ আমার বাক্য তোমাদের অন্তরে জায়গা পায়নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26417', '43', '8', '38', '‹আমি আমার পিতার কাছে যা কিছু দেখেছি তাই বলছি; আর তোমাদের পিতার কাছে তোমরা যা কিছু শুনেছ, সেই সব করছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26418', '43', '8', '39', 'তারা উত্তর দিয়ে তাঁকে বলল, আমাদের পিতা হলো অব্রাহাম। যীশু তাদেরকে বললেন, ‹“তোমরা যদি অব্রাহামের সন্তান হতে, তবে তোমরা অব্রাহামের কাজগুলি করতে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26419', '43', '8', '40', '‹আমি ঈশ্বরের কাছে যে সত্য শুনেছি তাই তোমাদেরকে বলেছি তবুও, তোমরা আমাকে মেরে ফেলার জন্য চেষ্টা করছ।” অব্রাহাম এইগুলি করেননি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26420', '43', '8', '41', '‹তোমাদের পিতা যে কাজ করে, তোমরাও সেই কাজ করছ।› তারা তাঁকে বলল, আমাদের জন্ম অবৈধ ভাবে হয়নি; আমাদের একমাত্র পিতা আছেন, তিনি ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26421', '43', '8', '42', '¶ যীশু তাদেরকে বললেন, ‹ঈশ্বর যদি তোমাদের পিতা হতেন, তবে তোমরা আমাকে ভালবাসতে, কারণ আমি ঈশ্বরের কাছ থেকে এসেছি; আমি ত নিজের থেকে আসিনি কিন্তু তিনিই আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26422', '43', '8', '43', '‹তোমরা কেন আমার কথা বুঝতে পারছ না? তার কারণ হলো, আমার কথা তোমরা শুনে সহ্য করতে পার না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26423', '43', '8', '44', '‹শয়তান হলো তোমাদের পিতা আর তোমরা তার সন্তান এবং তোমাদের পিতার ইচ্ছা তোমরা পালন করতে চাও। সে শুরু থেকেই খুনি ছিল এবং সে সত্যতে থাকে না কারণ তার মধ্যে কোনো সত্য নেই। সে যখন মিথ্যা কথা বলে, তখন সে নিজের স্বভাব থেকেই বলে কারণ সে মিথ্যাবাদী এবং সে সব মিথ্যার বাপ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26424', '43', '8', '45', '‹কিন্তু আমি সত্য বলি বলে তোমরা আমাকে বিশ্বাস কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26425', '43', '8', '46', '‹তোমাদের মধ্যে কে আমাকে পাপী বলে দোষী করতে পারে? যদি আমি সত্য বলি, তবে কেন তোমরা আমাকে বিশ্বাস কর না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26426', '43', '8', '47', '‹“যে কেউ ঈশ্বরের সে ঈশ্বরের সব কথা শোনে; তোমরা ঈশ্বরের কথা শোন না কারণ তোমরা ঈশ্বরের নও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26427', '43', '8', '48', '¶ ইহূদিরা উত্তর দিয়ে তাঁকে বলল, আমরা কি সত্য বলিনি যে তুমি একজন শমরীয় এবং তোমাকে ভূতে ধরেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26428', '43', '8', '49', 'যীশু উত্তর দিলেন, ‹“আমাকে ভূতে ধরেনি কিন্তু আমি নিজের পিতাকে সম্মান করি আর তোমরা আমাকে অসম্মান কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26429', '43', '8', '50', '‹আমি নিজের গৌরব খোঁজ করি না; একজন আছেন যিনি খোঁজ করেন এবং তিনি বিচারক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26430', '43', '8', '51', '‹সত্য, সত্যই আমি তোমাদের বলছি, কেউ যদি আমার বাক্য মেনে চলে সে কখনও মৃত্যু দেখবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26431', '43', '8', '52', 'ইহূদিরা তাঁকে বলল, এখন আমরা জানতে পারলাম যে তোমাকে ভূতে ধরেছে। অব্রাহাম ও ভবিষ্যৎ বক্তারা মরে গিয়েছেন কিন্তু তুমি বলছ কেউ যদি আমার বাক্য মেনে চলে সে কখনও মৃত্যুর স্বাদ পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26432', '43', '8', '53', 'তুমি কি আমাদের পূর্বপুরুষ অব্রাহাম থেকেও মহান যিনি মরে গেছেন? ভবিষ্যৎ বক্তাও মরে গেছেন। তুমি নিজের সম্পর্কে কি মনে কর?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26433', '43', '8', '54', 'যীশু উত্তর দিলেন, ‹আমি যদি নিজেকে গৌরব করি, তবে আমার গৌরব কিছুই নয়; আমার পিতাই আমাকে প্রশংসা করছেন, যাঁর সম্পর্কে তোমরা বলে থাক যে, তিনি তোমাদের ঈশ্বর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26434', '43', '8', '55', '‹তোমরা তাঁকে জান না; কিন্তু আমি তাঁকে জানি; আমি যদি বলি যে তাঁকে জানি না তবে তোমাদের মত আমিও একজন মিথ্যাবাদী হব। যদিও আমি তাঁকে জানি এবং তাঁর বাক্য মেনে চলি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26435', '43', '8', '56', '‹তোমাদের পিতা অব্রাহাম আমার দিন দেখবার আশায় আনন্দ করেছিলেন এবং তিনি তা দেখেছিলেন ও খুশী হয়েছিলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26436', '43', '8', '57', 'তখন ইহূদিরা যীশুকে বলল, তোমার বয়স এখনও পঞ্চাশ বছর হয়নি, তুমি অব্রাহামকে কি দেখেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26437', '43', '8', '58', 'যীশু তাদের বললেন, ‹সত্য, সত্যই আমি তোমাদেরকে বলছি অব্রাহামের জন্মের আগে থেকেই আমি আছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26438', '43', '8', '59', 'তখন তারা তাঁর উপর ছুঁড়ে মারবার জন্য পাথর তুলে নিল কিন্তু যীশু নিজেকে গোপন করলেন এবং উপাসনা ঘর থেকে বাইরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26439', '43', '9', '1', '¶ এখন যীশু যেতে যেতে একজন লোককে দেখতে পেলেন সে জন্ম থেকে অন্ধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26440', '43', '9', '2', 'তাঁর শিষ্যেরা তাঁকে জিজ্ঞাসা করলেন, রব্বি, কে পাপ করেছিল এই লোকটি না এই লোকটী বাবা মা, যাতে এ অন্ধ হয়ে জন্মেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26441', '43', '9', '3', 'যীশু উত্তর দিলেন, ‹না এই লোকটি পাপ করেছে, না এই লোকটী বাবা মা পাপ করেছে, কিন্তু এই লোকটী জীবনে যেন ঈশ্বরের কাজ প্রকাশিত হয় তাই এমন হয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26442', '43', '9', '4', '‹যতক্ষণ দিন আছে ততক্ষণ যিনি আমাকে পাঠিয়েছেন তাঁর কাজ আমাদের করতে হবে। রাত্রি আসছে যখন কেউ কাজ করতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26443', '43', '9', '5', '‹আমি যখন এই পৃথিবীতে আছি, তখন আমিই হলাম পৃথিবীর আলো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26444', '43', '9', '6', 'এই কথা বলার পর তিনি মাটিতে থুথু ফেলে সেই থুথু দিয়ে কাদা করলেন; পরে ঐ অন্ধ লোকটী চোখেতে সেই কাদা মাখিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26445', '43', '9', '7', 'তিনি তাঁকে বললেন, ‹যাও শীলোহ সরোবরে গিয়ে ধুয়ে ফেল;› অনুবাদ করলে এই নামের মানে হয় প্রেরিত। সুতরাং সে গিয়ে ধুয়ে ফেলল এবং দেখতে দেখতে ফিরে আসল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26446', '43', '9', '8', 'তখন লোকটী প্রতিবেশীরা এবং যারা আগে তাকে দেখেছিল যে, সে ভিক্ষা করত, তারা বলতে লাগল একি সেই লোকটি নয় যে বসে ভিক্ষা করত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26447', '43', '9', '9', 'কেউ কেউ বলল, এ সেই লোক; অন্যরা বলল না কিন্তু তারই মত; সে কিন্তু বলছিল “আমি সেই লোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26448', '43', '9', '10', 'তারা তখন তাকে বলল, তবে কি করে তোমার চক্ষু খুলে গেল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26449', '43', '9', '11', 'সে উত্তর দিল, একজন মানুষ যাকে যীশু নামে ডাকে তিনি কাদা করে আমার চক্ষুতে মাখিয়ে দিলেন এবং আমাকে বললেন, শীলোহে যাও এবং ধুয়ে ফেল; সুতরাং আমি গিয়ে ধুয়ে ফেললাম এবং দৃষ্টি ফিরে পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26450', '43', '9', '12', 'তারা তাকে বলল, সে কোথায়? সে বলল আমি জানি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26451', '43', '9', '13', '¶ আগে যে অন্ধ ছিল তাকে তারা ফরীশীদের কাছে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26452', '43', '9', '14', 'যে দিন যীশু কাদা করে তার চক্ষু খুলে দেন সেই দিন বিশ্রামবার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26453', '43', '9', '15', 'তখন আবার ফরীশীরাও তাকে জিজ্ঞাসা করতে লাগল, কিভাবে সে দৃষ্টি পেল? সে তাদেরকে বলল, তিনি আমার চোখের উপরে কাদা লাগিয়ে দিলেন, পরে আমি ধুইয়ে ফেললাম এবং আমি এখন দেখতে পাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26454', '43', '9', '16', 'তখন কয়েক জন ফরীশী বলল, এই মানুষটি ঈশ্বর থেকে আসেনি, কারণ সে বিশ্রামবার মেনে চলে না। অন্যেরা বলল, কেমন করে একজন পাপী মানুষ এই সব আশ্চর্য্য কাজ করতে পারে? সুতরাং তাদের মধ্যে বিভেদ তৈরী হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26455', '43', '9', '17', 'সুতরাং তারা আবার সেই অন্ধকে জিজ্ঞাসা করলো, তুমি তার সম্পর্কে কি বল? কারণ সে তোমার চক্ষু খুলে দিয়েছে। সেই অন্ধ মানুষটি বলল তিনি একজন ভবিষ্যৎ বক্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26456', '43', '9', '18', 'ইহূদিরা তখনও তার সম্পর্কে বিশ্বাস করল না যে, সে অন্ধ ছিল আর দৃষ্টি পেয়েছে যতক্ষণ না তারা ঐ দৃষ্টিপ্রাপ্ত মানুষটির বাবা মাকে ডেকে তাদের কাছে জিজ্ঞাসা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26457', '43', '9', '19', 'তারা তার বাবা মাকে জিজ্ঞাসা করলো, একি তোমাদের পুত্র যার সম্পর্কে তোমরা বলে থাক এ অন্ধই জন্মেছিল? তবে এখন কিভাবে সে দেখতে পাচ্ছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26458', '43', '9', '20', 'তার বাবা মা উত্তর দিয়ে তাদের বলল, আমরা জানি এই হলো আমাদের ছেলে এবং সে অন্ধই জন্মেছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26459', '43', '9', '21', 'এখন কিভাবে দেখতে পাচ্ছে তা আমরা জানি না এবং কে বা এর চক্ষু খুলে দিয়েছে তাও আমরা জানি না; তাকেই জিজ্ঞাসা করুন, এখন তো ওর বয়স হয়েছে। নিজের কথা নিজে বলতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26460', '43', '9', '22', 'তার বাবা মা ইহূদিদের এই কথা বলল কারণ তারা তাদের ভয় করত। কারণ ইহূদিরা আগেই ঠিক করেছিল কেউ যদি যীশুকে খ্রীষ্ট বলে স্বীকার করে তবে তাদেরকে সমাজ থেকে বের করে দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26461', '43', '9', '23', 'এই সব কারণে তার বাবা মা বলল, সে পূর্ণ বয়ষ্ক তাঁকেই জিজ্ঞাসা করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26462', '43', '9', '24', 'সুতরাং তারা দ্বিতীয়বার সেই অন্ধ মানুষকে ডেকে তাকে বলল ঈশ্বরকে গৌরব কর। আমরা জানি যে সে একজন পাপী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26463', '43', '9', '25', 'তখন সেই মানুষটি উত্তর দিল, তিনি পাপী কি না আমি তা জানি না। একটা জিনিস জানি যে আমি অন্ধ ছিলাম এবং এখন আমি দেখতে পাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26464', '43', '9', '26', 'তারা তাকে বলল, সে তোমার সঙ্গে কি করেছিল? কিভাবে সে তোমার চক্ষু খুলে দিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26465', '43', '9', '27', 'সে উত্তর দিল, আমি একবার আপনাদেরকে বলেছি এবং আপনারা শোনেন নি; তবে কেন আবার সেই কথা শুনতে চাইছেন? আপনারা তো তাঁর শিষ্য হতে চান না, আপনারা কি হতে চাইছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26466', '43', '9', '28', 'তখন তারা তাকে গালিগালাজ করে বলল, তুই হলি তার শিষ্য কিন্তু আমরা হলাম মোশির শিষ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26467', '43', '9', '29', 'আমরা জানি যে ঈশ্বর মোশির সঙ্গে কথা বলেছিলেন কিন্তু এ কোথা থেকে এসেছে তা আমরা জানি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26468', '43', '9', '30', 'সেই মানুষটি উত্তর দিল এবং তাদেরকে বলল, এটাই হলো একটা আশ্চর্য্য জিনিস যে, তিনি কোথা থেকে আসলেন আপনারা তা জানেন না তবুও তিনি আমার চক্ষু খুলে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26469', '43', '9', '31', 'আমরা জানি যে ঈশ্বর পাপীদের কথা শোনেন না, কিন্তু যদি কোন মানুষ ঈশ্বরের ভক্ত হয় এবং তাঁর ইচ্ছা মেনে চলে, ঈশ্বর তার কথা শোনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26470', '43', '9', '32', 'পৃথিবীর পূর্বকাল থেকে কখনও শোনা যায় নি যে, কোনো মানুষ জন্ম থেকে অন্ধ তাকে চক্ষু খুলে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26471', '43', '9', '33', 'যদি এই মানুষটি ঈশ্বর থেকে না আসতেন, তবে তিনি কিছুই করতে পারতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26472', '43', '9', '34', 'তারা উত্তর দিয়ে তাকে বলল, তুই একেবারে পাপেই জন্ম নিয়েছিস, আর তুই আমাদের শিক্ষা দিচ্ছিস? তখন তারা তাকে সমাজ থেকে বের করে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26473', '43', '9', '35', '¶ যীশু শুনলেন যে, তারা তাকে সমাজ থেকে বের করে দিয়েছে। আর তিনি তার দেখা পেয়ে বললেন, ‹তুমি কি মনুষ্যপুত্রকে বিশ্বাস কর?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26474', '43', '9', '36', 'সে উত্তর দিয়ে বলল, তিনি কে প্রভু? আমি যেন তাঁতে বিশ্বাস করি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26475', '43', '9', '37', 'যীশু তাকে বললেন, ‹“তুমি তাঁকে দেখেছ এবং তিনি হলেন যিনি তোমার সঙ্গে কথা বলছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26476', '43', '9', '38', 'সেই মানুষটি বলল, আমি বিশ্বাস করি প্রভু; তখন সে তাঁকে প্রণাম করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26477', '43', '9', '39', 'তখন যীশু বললেন, ‹বিচারের জন্য আমি এই পৃথিবীতে এসেছি, যেন যারা দেখতে পায় না তারা দেখতে পায় এবং যারা দেখে তারা যেন অন্ধ হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26478', '43', '9', '40', 'ফরীশীদের মধ্যে থেকে যারা তাঁর সঙ্গে ছিল তারা এই সব কথা শুনে তাঁকে জিজ্ঞাসা করলো, আমরাও কি অন্ধ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26479', '43', '9', '41', 'যীশু তাদেরকে বললেন, ‹যদি তোমরা অন্ধ হতে তবে তোমাদের হয়ত পাপ থাকত না। যদিও এখন তোমরা বলছ যে, আমরা দেখতে পাই সুতরাং তোমাদের পাপ আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26480', '43', '10', '1', '¶ ‹সত্য, সত্য, আমি তোমাদের বলছি, যে কেউ দরজা দিয়ে মেষের খোঁয়াড়ে না ঢুকে আর কোন রাস্তা দিয়ে ঢোকে, সে হলো চোর এবং ডাকাত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26481', '43', '10', '2', '‹কিন্তু যে দরজা দিয়ে ঢোকে সে হলো মেষদের পালক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26482', '43', '10', '3', '‹তাকেই পাহারাদার দরজা খুলে দেয় এবং মেষেরা তার আওয়াজ শোনে এবং সে নাম ধরে তার নিজের মেষদেরকে ডাকে ও সে বাইরে নিয়ে যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26483', '43', '10', '4', '‹যখন সে নিজের সব মেষগুলিকে বের করে, তখন সে তাদের আগে আগে চলে এবং মেষেরা তার পিছন পিছন চলে কারণ তারা তার গলার আওয়াজ চেনে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26484', '43', '10', '5', '‹তারা কোন মতে অচেনা লোকের পিছনে যাবে না, বরং তার কাছ থেকে পালিয়ে আসবে কারণ অচেনা লোকের গলার আওয়াজ তারা চেনে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26485', '43', '10', '6', 'এই গল্পটি যীশু তাদেরকে বললেন, কিন্তু তিনি তাদেরকে যে কি বললেন তা তারা বুঝতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26486', '43', '10', '7', 'তখন যীশু আবার তাদেরকে বললেন, ‹সত্য, সত্যই আমি তোমাদেরকে বলছি, আমিই সেই মেষ খোঁয়াড়ের দরজা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26487', '43', '10', '8', '‹যারা সবাই আমার আগে এসেছিল তারা সবাই চোর ও ডাকাত কিন্তু মেষেরা তাদের আওয়াজ শোনে নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26488', '43', '10', '9', '‹আমিই সেই দরজা। যদি কেউ আমার মধ্য দিয়ে ঢোকে সে পরিত্রান পাবে এবং সে ভিতরে আসবে ও বাইরে যাবে এবং চরে খাবার জায়গা পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26489', '43', '10', '10', '‹চোর আসে চুরি, বধ, ও ধ্বংস করবার জন্য। আমি এসেছি যেন তারা জীবন পায় এবং সেই জীবন অধিক পরিমাণে পায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26490', '43', '10', '11', '‹আমিই হলাম উত্তম মেষপালক; উত্তম মেষপালক মেষদের জন্য নিজের জীবন দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26491', '43', '10', '12', '‹যে ভাড়া করা চাকর এবং মেষপালক নয়, মেষগুলি যার নিজের নয়, সে নেকড়ে আসতে দেখলে মেষগুলি ফেলে পালায়। এবং নেকড়ে তাদেরকে ধরে নিয়ে যায় ও তাদের ছিন্নভিন্ন করে দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26492', '43', '10', '13', '‹সে পালায় কারণ সে একজন কর্মচারী এবং সে মেষদের জন্য চিন্তা করে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26493', '43', '10', '14', '‹আমিই হলাম উত্তম মেষপালক এবং আমার নিজের সবাইকে আমি চিনি আর আমার নিজের সবাই আমাকে চেনে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26494', '43', '10', '15', '‹পিতা আমাকে জানেন এবং আমি পিতাকে জানি; এবং মেষদের জন্য আমি নিজের জীবন উত্সর্গ করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26495', '43', '10', '16', '‹আমার আরও অন্য মেষ আছে সে সব এই খোঁয়াড়ের নয়। তাদেরকেও আমি অবশ্যই নিয়ে আসব এবং তারা আমার গলার আওয়াজ শুনবে তাতে একটা মেষের পাল হবে এবং একজন মেষপালক হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26496', '43', '10', '17', '‹পিতা আমাকে এই জন্য ভালবাসেন, কারণ আমি নিজের জীবন উত্সর্গ করি আবার তা গ্রহণ করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26497', '43', '10', '18', '‹কেউ আমার থেকে তা নিয়ে যায় না কিন্তু আমি নিজের থেকেই তা উত্সর্গ করি। আমার অধিকার আছে তা উত্সর্গ করার এবং আবার তা গ্রহণ করবার ক্ষমতা আমার আছে। এই আদেশ আমি নিজের পিতা থেকে পেয়েছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26498', '43', '10', '19', 'এই সব কথার জন্য ইহুদীদের মধ্যে আবার মতপার্থক্য হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26499', '43', '10', '20', 'তাদের মধ্যে অনেকে বলল, একে ভূতে ধরেছে এবং সে পাগল, কেন তোমরা তার কথা শুনছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26500', '43', '10', '21', 'অন্য লোকেরা বলল, এই সব ত ভূতগ্রস্ত লোকের মত কথা নয়। ভূত কি একজন অন্ধের চক্ষু খুলে দিতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26501', '43', '10', '22', '¶ তখন যিরূশালেমে মন্দির প্রতিষ্ঠাতার উত্সব এলো। তখন ছিল শীতকাল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26502', '43', '10', '23', 'আর যীশু মন্দিরের শলোমনের বারান্দায় হেঁটে বেড়াচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26503', '43', '10', '24', 'তখন ইহুদীরা তাঁকে ঘিরে ধরল এবং তাঁকে বলল, আর কত কাল আমাদের প্রাণ অনিশ্চিয়তায় রাখবে। আপনি যদি খ্রীষ্ট হন তবে স্পষ্ট করে আমাদেরকে বলুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26504', '43', '10', '25', 'যীশু তাদেরকে উত্তর দিলেন, ‹আমি তোমাদেরকে বলেছি কিন্তু তোমরা বিশ্বাস কর না। আমি যে সব কাজ আমার পিতার নামে করছি, সেই সব আমার সম্পর্কে সাক্ষ্য দিচ্ছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26505', '43', '10', '26', '‹কিন্তু তোমরা বিশ্বাস কর না কারণ তোমরা আমার মেষদের মধ্যে নও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26506', '43', '10', '27', '‹আমার মেষেরা আমার আওয়াজ শোনে, আমি তাদের জানি এবং তারা আমার পিছন পিছন চলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26507', '43', '10', '28', '‹আমি তাদেরকে অনন্ত জীবন দিই, তারা কখনও বিনষ্ট হবে না এবং কেউ আমার হাত থেকে তাদেরকে কেড়ে নিতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26508', '43', '10', '29', '‹আমার পিতা যিনি তাদেরকে আমাকে দিয়েছেন তিনি সবার থেকে মহান এবং কেউ পিতার হাত থেকে কিছুই কেড়ে নিতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26509', '43', '10', '30', '‹আমি ও পিতা এক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26510', '43', '10', '31', 'তখন ইহুদীরা আবার পাথর তুলল তাঁকে মারবার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26511', '43', '10', '32', 'যীশু তাদের উত্তর দিলেন, ‹“আমি পিতার থেকে তোমাদেরকে অনেক ভালো কাজ দেখিয়েছি, তার কোন কাজগুলির জন্য আমাকে পাথর মারাতে চাইছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26512', '43', '10', '33', 'ইহুদীরা তাঁকে উত্তর দিল, কোনো আশ্চর্য্য কাজের জন্য তোমাকে পাথর মারছি না, কিন্তু ঈশ্বরনিন্দার জন্য, কারণ তুমি একজন মানুষ হয়ে নিজেকে ঈশ্বর করে তুলছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26513', '43', '10', '34', 'যীশু তাদেরকে উত্তর দিয়ে বললেন, ‹তোমাদের নিয়ম কানুনে কি লেখা নেই, “আমি বললাম, তোমরা দেবতা”।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26514', '43', '10', '35', '‹যাদের কাছে ঈশ্বরের বাক্য এসেছিল, তিনি তাদের তো দেবতার মত বলেছিলেন আর পবিত্র শাস্ত্রের কথা বাদ দেওয়া যেতে পারে না›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26515', '43', '10', '36', '‹যাকে পিতা পবিত্র করলেন ও পৃথিবীতে পাঠালেন, তোমরা কেন তাঁকে বললে যে, তুমি ঈশ্বরের নিন্দা করছ, কারণ আমি বললাম যে, আমি ঈশ্বরের পুত্র?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26516', '43', '10', '37', '‹যদি আমি আমার পিতার কাজ না করি তবে আমাকে বিশ্বাস কর না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26517', '43', '10', '38', '‹যদিও আমি এইগুলি করছি, তবু যদি তোমরা আমাকে বিশ্বাস না কর তবে সেই কাজের উপর বিশ্বাস কর; যেন তোমরা জানতে পার ও বুঝতে পার যে পিতা আমার মধ্যে আছেন এবং আমি পিতার মধ্যে আছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26518', '43', '10', '39', 'তারা আবার তাঁকে ধরতে চেষ্টা করল, কিন্তু তিনি তাদের এড়িয়ে হাতের বাইরে দূরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26519', '43', '10', '40', 'যীশু আবার যর্দ্দনের অপর পারে যেখানে যোহন প্রথমে বাপ্তিষ্ম দিতেন সেই জায়গায় চলে গেলেন এবং সেখানে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26520', '43', '10', '41', 'অনেক মানুষ যীশুর কাছে এসেছিল। তারা বলতে লাগলো, যোহন হয়ত কোন আশ্চর্য্য কাজ করেননি কিন্তু এই মানুষটির সম্পর্কে যোহন যে সব কথা বলেছিলেন সে সবই সত্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26521', '43', '10', '42', 'সেখানে অনেক মানুষ যীশুতে বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26522', '43', '11', '1', '¶ একজন যাঁর নাম লাসার তিনি অসুস্থ ছিলেন, তিনি মরিয়ম ও তাঁর বোন মার্থা বৈথনিয়া গ্রামের লোক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26523', '43', '11', '2', 'ইনি হলেন সেই লাসারের বোন মরিয়ম, যিনি প্রভুকে সুগন্ধি তেল মাখিয়ে দেন এবং নিজের মাথার চুল দিয়ে তাঁর পা মুছে দেন; তাঁরই ভাই লাসার অসুস্থ ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26524', '43', '11', '3', 'বোনেরা তাঁকে বলে পাঠালেন, প্রভু, দেখুন আপনি যাকে ভালবাসেন সে অসুস্থ হয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26525', '43', '11', '4', 'যখন যীশু এই কথা শুনলেন, ‹তিনি বললেন, এই অসুস্থতা মৃত্যুর জন্য হয়নি কিন্তু ঈশ্বরের মহিমার জন্য হয়েছে, সুতরাং যেন ঈশ্বরের পুত্র এর দ্বারা মহিমান্বিত হন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26526', '43', '11', '5', 'যীশু মার্থাকে ও তাঁর বোনকে এবং লাসারকে ভালবাসতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26527', '43', '11', '6', 'যখন তিনি শুনলেন যে লাসার অসুস্থ হয়েছে, তখন যে জায়গায় ছিলেন যীশু সেই জায়গায় আরও দুই দিন থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26528', '43', '11', '7', 'এই সবের পরে তিনি শিষ্যদের বললেন, ‹“চল আমরা আবার যিহূদিয়াতে যাই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26529', '43', '11', '8', 'শিষ্যেরা তাঁকে বললেন, রব্বি, এই এক্ষণে ইহূদিরা আপনাকে পাথর মারবার চেষ্ঠা করছিল, আর আপনি আবার সেখানে ফিরে যাচ্ছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26530', '43', '11', '9', 'যীশু উত্তর দিলেন, ‹এক দিনের কি বারো ঘন্টা আলো নেই? যদি কেউ দিনের র আলোতে চলে সে হোঁচট খাবে না কারণ সে এই পৃথিবীর আলো দেখে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26531', '43', '11', '10', '‹কিন্তু যদি সে রাতে চলে, সে হোঁচট খায় কারণ আলো তার মধ্যে নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26532', '43', '11', '11', 'যীশু এই সব কথা বললেন এবং এই সব কিছুর পরে তিনি তাঁদেরকে বললেন, ‹আমাদের বন্ধু লাসার ঘুমিয়ে পড়েছে, কিন্তু আমি যাচ্ছি যেন তাকে ঘুম থেকে জাগাতে পারি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26533', '43', '11', '12', 'তখন শিষ্যেরা তাঁকে বললেন, প্রভু, সে যদি ঘুমিয়ে থাকে তবে সে সুস্থ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26534', '43', '11', '13', 'যীশু তাঁর মৃত্যুর সম্বন্ধে বলেছিলেন কিন্তু তাঁরা মনে করলেন যে, তিনি ঘুমিয়ে বিশ্রাম নিচ্ছেন সেই কথা বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26535', '43', '11', '14', 'তখন যীশু স্পষ্টভাবে তাঁদেরকে বললেন ‹লাসার মরে গেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26536', '43', '11', '15', '‹আর আমি তোমাদের জন্য আনন্দ করছি যে, আমি সেখানে ছিলাম না যেন তোমরা বিশ্বাস কর। এখন চল আমরা তার কাছে যাই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26537', '43', '11', '16', '‹থোমা, যাকে দিদুমঃ [যমজ] বলে, তিনি সহ শিষ্যদের বললেন চল, আমরাও যাই যেন যীশুর সঙ্গে মরতে পারি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26538', '43', '11', '17', '¶ যীশু যখন আসলেন তিনি শুনতে পেলেন যে, লাসার তখন চার দিন হয়ে গেছে কবরে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26539', '43', '11', '18', 'বৈথনিয়া যিরূশালেমের কাছে প্রায় তিন কিলোমিটার দূর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26540', '43', '11', '19', 'ইহূদিদের মধ্য থেকে অনেকে মার্থা ও মরিয়মের কাছে এসেছিল তাঁদের ভাইয়ের জন্য সান্ত্বনা দিতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26541', '43', '11', '20', 'যখন মার্থা শুনল যে, যীশু এসেছেন তিনি গিয়ে তাঁর সঙ্গে দেখা করলেন, কিন্তু মরিয়ম তখনও ঘরে বসে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26542', '43', '11', '21', 'মার্থা তখন যীশুকে বললেন, প্রভু, আপনি যদি এখানে থাকতেন আমার ভাই হয়ত মরত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26543', '43', '11', '22', 'তবে এখনও আমি জানি যে, যা কিছু আপনি ঈশ্বরের কাছে চাইবেন, ঈশ্বর তা আপনাকে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26544', '43', '11', '23', 'যীশু তাঁকে বললেন, ‹তোমার ভাই আবার উঠবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26545', '43', '11', '24', 'মার্থা তাঁকে বললেন, আমি জানি যে শেষের দিনে পুনরুত্থানে সে আবার উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26546', '43', '11', '25', 'যীশু তাঁকে বললেন, ‹আমিই পুনরুত্থান ও জীবন; যে কেউ আমাকে বিশ্বাস করে, সে মরলেও জীবিত থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26547', '43', '11', '26', '‹এবং যে কেউ বেঁচে আছে এবং আমাতে বিশ্বাস করে সে কখনও মরবে না। এটা কি বিশ্বাস কর?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26548', '43', '11', '27', 'তিনি তাঁকে বললেন, হ্যাঁ প্রভু, আমি বিশ্বাস করি যে আপনিই সেই খ্রীষ্ট, ঈশ্বরের পুত্র যিনি এই পৃথিবীতে আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26549', '43', '11', '28', 'এই সব কথা বলে তিনি চলে গেলেন এবং তার নিজের বোন মরিয়মকে গোপনে ডাকলেন। তিনি বললেন গুরু এখানে আছেন এবং তোমাকে ডাকছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26550', '43', '11', '29', 'যখন মেরি এই কথা শুনলেন তিনি শীঘ্র উঠে যীশুর কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26551', '43', '11', '30', 'যীশু তখনও গ্রামের মধ্যে আসেননি কিন্তু যেখানে মার্থা তার সঙ্গে দেখা করেছিলেন সেই জায়গাতেই ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26552', '43', '11', '31', 'তখন যে ইহূদিরা মরিয়মের সঙ্গে ঘরের মধ্যে ছিল ও তাঁকে সান্ত্বনা দিচ্ছিল, তারা যখন তাঁকে তাড়াতাড়ি উঠে বাইরে যেতে দেখল তখন তারাও তাঁর পিছন পিছন গেল এবং মনে করল, তিনি কবরের কাছে কাঁদতে যাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26553', '43', '11', '32', 'তখন মরিয়ম যেখানে যীশু ছিলেন সেখানে যখন আসলেন, তখন তাঁকে দেখে তাঁর পায়ে পড়ে বললেন, প্রভু, আপনি যদি এখানে থাকতেন, আমার ভাই মরত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26554', '43', '11', '33', 'যীশু যখন দেখলেন তিনি কাঁদছেন, ও তাঁর সঙ্গে যে ইহূদিরা এসেছিল তারাও কাঁদছে তখন আত্মায় খুব অস্থির হয়ে উঠলেন ও উদ্বিগ্ন হলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26555', '43', '11', '34', 'তিনি বললেন ‹“তোমরা তাকে কোথায় রেখেছ?”› তাঁরা তাঁকে বললেন, প্রভু এসে দেখুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26556', '43', '11', '35', 'যীশু কাঁদলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26557', '43', '11', '36', 'তখন ইহূদিরা বলল, দেখ, তিনি লাসারকে কতটা ভালবাসতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26558', '43', '11', '37', 'কিন্তু তাদের মধ্যে থেকে কেউ বলল, এই মানুষটি অন্ধের চক্ষু খুলে দিয়েছেন, ইনি কি লাসারের মৃত্যুও রক্ষা করতে পারতেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26559', '43', '11', '38', '¶ তাতে যীশু আবার মনে মনে অস্থির হয়ে কবরের কাছে গেলেন। সেই কবর একটা গুহা ছিল এবং তার উপরে একটা পাথর দেওয়া ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26560', '43', '11', '39', 'যীশু বললেন, ‹“তোমরা পাথরটা সরিয়ে ফেল।”› যে মারা গেছে লাসার তার বোন মার্থা যীশুকে বললেন, প্রভু, এতক্ষণ ওই দেহ পচে দুর্গন্ধ হয়ে গেছে কারণ সে মারা গেছে আজ চার দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26561', '43', '11', '40', 'যীশু তাঁকে বললেন, ‹“আমি কি তোমাকে বলিনি যে, যদি তুমি বিশ্বাস কর তবে ঈশ্বরের মহিমা দেখতে পাবে?”› সুতরাং তারা পাথরটা সরিয়ে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26562', '43', '11', '41', 'পরে যীশু আকাশের দিকে তাকিয়ে বললেন, ‹পিতঃ, তোমার ধন্যবাদ দিই যে, তুমি আমার কথা শুনেছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26563', '43', '11', '42', '‹আমি জানতাম তুমি সবদিন আমার কথা শোন কিন্তু এই যে সব মানুষের দল আমার চারপাশে ঘিরে দাঁড়িয়ে আছে এদের জন্য এই কথা বললাম, যেন তারা বিশ্বাস করে যে তুমিই আমাকে পাঠিয়েছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26564', '43', '11', '43', 'এই সব বলার পরে তিনি চিত্কার করে ডেকে বললেন ‹লাসার, বাইরে এস।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26565', '43', '11', '44', 'তাতে সেই মৃত মানুষটি বেরিয়ে আসলেন; তাঁর পা ও হাত কবর কাপড়ে জড়ানো ছিল এবং মুখ গামছা দিয়ে বাঁধা ছিল। যীশু তাদেরকে বললেন, ‹“তাকে খুলে দাও এবং যেতে দাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26566', '43', '11', '45', '¶ তখন ইহূদিদের অনেকে যারা মরিয়মের কাছে এসেছিল এবং দেখেছিল যীশু যা করেছিলেন, তারা তাঁতে বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26567', '43', '11', '46', 'কিন্তু তাদের কয়েক জন ফরীশীদের কাছে গেল এবং যীশু যা কিছু করেছিলেন তাদেরকে বলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26568', '43', '11', '47', 'তখন প্রধান যাজকগণ ও ফরীশীরা মহাসভা করে বলতে লাগল আমরা এখন কি করব? এ মানুষটি ত অনেক আশ্চর্য্য কাজ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26569', '43', '11', '48', 'আমরা যদি তাঁকে এই ভাবে চলতে দিই, তবে সবাই তাঁকেই বিশ্বাস করবে; আর রোমীয়েরা এসে আমাদের দেশ এবং আমাদের জাতি উভয়ই কেড়ে নেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26570', '43', '11', '49', 'কিন্তু তাদের মধ্যে একজন যার নাম কায়াফা, সেই বছরের মহাযাজক ছিলেন তাদেরকে বললেন, তোমরা কিছুই জানো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26571', '43', '11', '50', 'আর ভেবেও দেখ না যে, তোমাদের জন্য এটি ভাল, আমাদের সব জাতি নষ্ট হওয়ার থেকে বরং সব মানুষের জন্য একজন মরা ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26572', '43', '11', '51', 'এই সব কথা যে তিনি নিজের থেকে বললেন, তা নয়, কিন্তু সেই বৎসরের মহাযাজক হওয়াতে তিনি এই ভবিষ্যৎ বাণী বললেন যে, আমাদের জাতির জন্য যীশু মরবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26573', '43', '11', '52', 'আর শুধুমাত্র সেই জাতির জন্য নয় কিন্তু ঈশ্বরের যে সব সন্তানরা ছড়িয়ে ছিটিয়ে ছিল, সেই সবাইকে যেন জড়ো করে এক করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26574', '43', '11', '53', 'সুতরাং সেই দিন থেকে তারা তাঁকে মেরে ফেলার জন্য ষড়যন্ত্র করতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26575', '43', '11', '54', 'তখন যীশু আর খোলাখুলি ভাবে ইহূদিদের মধ্যে চলাফেরা করলেন না, কিন্তু সেখান থেকে দূরে মরূপ্রান্তের কাছে এক নিরাপদ জায়গা ইফ্রয়িম নামক শহরে গেলেন, আর সেখানে শিষ্যদের সঙ্গে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26576', '43', '11', '55', '¶ তখন ইহূদিদের নিস্তারপর্ব্ব কাছে এসেছিল এবং অনেক মানুষ নিজেদেরকে শুচি করবার জন্য উদ্ধারপর্ব্বের আগে দেশ ও গ্রাম থেকে যিরূশালেমে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26577', '43', '11', '56', 'তারা যীশুর খোঁজ করতে লাগল এবং মন্দিরে দাঁড়িয়ে একে অপরকে বলতে লাগলো, তোমরা কি মনে কর? তিনি কি এই পর্ব্বে আসবেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26578', '43', '11', '57', 'আর প্রধান যাজকেরা ও ফরীশীরা আদেশ দিয়েছিল যে, যদি কেউ জানে যীশু কোথায় আছেন, সে যেন খবর দেয় যেন তারা তাঁকে ধরতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26579', '43', '12', '1', '¶ নিস্তারপর্ব্ব শুরুর ছয় দিন আগে যীশু বৈথনিয়াতে এলেন। যেখানে লাসার ছিলেন, যাকে যীশু মৃতদের মধ্য থেকে উঠিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26580', '43', '12', '2', 'সুতরাং তারা তাঁর জন্য সেখানে একটা ভোজের ব্যবস্থা করেছিল এবং মার্থা পরিবেশন করছিলেন, তাদের মধ্যে লাসার ছিল একজন যে টেবিলে যীশুর সঙ্গে বসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26581', '43', '12', '3', 'তারপর মরিয়ম এক লিটার খুব দামী, সুগন্ধি লতা দিয়ে তৈরী খাঁটি আতর এনে যীশুর পায়ে মাখিয়ে দিলেন এবং নিজের চুল দিয়ে তাঁর পা মুছিয়ে পরিষ্কার করে দিলেন; বাড়িটি আতরের সুগন্ধে ভরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26582', '43', '12', '4', '¶ তাঁর শিষ্যদের মধ্যে একজন ঈষ্করিয়োতীয় যিহূদা, যে যীশুর সঙ্গে বিশ্বাসঘাতকতা করবে, সে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26583', '43', '12', '5', '“কেন এই আতর তিনশো দিনারে বিক্রি করে গরিবদের দিলে না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26584', '43', '12', '6', 'সে যে গরিব লোকদের জন্য চিন্তা করে একথা বলেছিল তা নয়, কিন্তু কারণ সে ছিল একজন চোর: সেই টাকার থলি তার কাছে থাকত এবং কিছু সে নিজের জন্য নিয়ে নিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26585', '43', '12', '7', '¶ যীশু বললেন, ‹“আমার সমাধি দিনের জন্য তার কাছে যা আছে সেটা তার কাছেই রাখতে বল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26586', '43', '12', '8', '‹গরিবদের তোমরা সবদিন তোমাদের কাছে পাবে কিন্তু তোমরা আমাকে সবদিন পাবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26587', '43', '12', '9', '¶ ইহূদিদের একদল লোকে জানতে পারল যে, যীশু এখানে ছিলেন, তারা কেবল যীশুর জন্য আসেনি, কিন্তু তারা অবশ্যই লাসারকে দেখতে এসেছিল, যাকে যীশু মৃতদের মধ্য থেকে উঠিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26588', '43', '12', '10', 'প্রধান যাজকরা একসঙ্গে ষড়যন্ত্র করল যে লাসারকে ও মেরে ফেলতে হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26589', '43', '12', '11', 'তার এই সব কারণের জন্য ইহূদিদের মধ্যে অনেকে চলে গিয়ে যীশুকে বিশ্বাস করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26590', '43', '12', '12', '¶ পরের দিন অনেক লোক উত্সবে এসেছিল। তখন তারা শুনতে পেল যীশু যিরূশালেমে আসছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26591', '43', '12', '13', 'তারা খেঁজুর পাতা নিয়েছিল এবং তাঁর সঙ্গে দেখা করতে গেল এবং চিত্কার করতে লাগল, “হোশান্না! তিনি ধন্য তিনি, যিনি প্রভুর নামে আসছেন, যিনি ইস্রায়েলের রাজা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26592', '43', '12', '14', 'যীশু একটা গাধাশাবক দেখতে পেলেন এবং তার ওপর বসলেন; যেরকম লেখা ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26593', '43', '12', '15', '“ভয় কোরো না, সিয়োন কন্যা; দেখ, তোমার রাজা আসছেন, একটা গাধাশাবকের উপরে বসে আসছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26594', '43', '12', '16', '¶ তাঁর শিষ্যরা প্রথমে এই সব বিষয় বুঝতে পারেনি; কিন্তু যীশু যখন মহিমান্বিত হলেন, তখন তাঁদের মনে পড়ল যে, তাঁর বিষয়ে এই সব লেখা ছিল এবং তারা তাঁর প্রতি এই সব করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26595', '43', '12', '17', '¶ যীশু যখন লাসারকে কবর থেকে বেরিয়ে আসতে বলেছিলেন তখন যে সব লোক তাঁর সঙ্গে ছিল এবং তিনি লাসারকে মৃতদের মধ্য থেকে উঠিয়েছেন, সেই বিষয়ে তারা সাক্ষ্য দিচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26596', '43', '12', '18', 'এটার আরও কারণ ছিল যে লোকেরা তাঁর সঙ্গে দেখা করতে গিয়েছিল কারণ তারা এই সব চিহ্ন কাজের কথা শুনেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26597', '43', '12', '19', 'ফরীশীরা ঐ কারণে তাদের মধ্যে বলতে লাগলো, “দেখ, তোমরা কিছু করতে পারবে না; দেখ, সারা জগত তাঁকে অনুসরণ করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26598', '43', '12', '20', '¶ ঐ উত্সবে যারা উপাসনা করবার জন্য এসেছিল তাদের মধ্যে কয়েক জন গ্রীক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26599', '43', '12', '21', 'তারা গালীলের বৈৎসৈদার ফিলিপের কাছে গিয়েছিল এবং তাকে জিজ্ঞাসা করেছিল, বলেছিল, “মহাশয়, আমরা যীশুকে দেখতে চাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26600', '43', '12', '22', 'ফিলিপ গিয়ে আন্দ্রিয়কে বললেন; আন্দ্রিয় ফিলিপের সঙ্গে গিয়ে যীশুকে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26601', '43', '12', '23', '¶ যীশু উত্তর করে তাদের বললেন, ‹“মনুষ্যপুত্রকে মহিমান্বিত করার দিন এসেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26602', '43', '12', '24', '‹সত্য, সত্য, আমি তোমাদের বলছি, গমের বীজ মাটিতে পড়ে যদি না মরে, তবে এটা একটা মাত্র থাকে, কিন্তু যদি এটা মরে তবে এটা অনেক ফল দেবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26603', '43', '12', '25', '¶ ‹যে কেউ তার নিজের জীবনকে ভালবাসে, সে তা হারাবে; কিন্তু যে কেউ এই জগতে তার জীবনকে ঘৃণা করে সে অনন্তকালের জন্য প্রাণ রক্ষা পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26604', '43', '12', '26', '‹কেউ যদি আমার সেবা করে, তবে সে আমাকে অনুসরণ করুক; এবং আমি যেখানে থাকব আমার সেবকও সেখানে থাকবে। কেউ যদি আমার সেবা করে, তবে পিতা তাকে সম্মান করবেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26605', '43', '12', '27', '¶ ‹আমার আত্মা এখন অস্থির হয়েছে: আমি কি বলব? “পিতা, এই দিনের থেকে আমাকে রক্ষা কর? কিন্তু এর জন্যই, আমি এই দিনের এসেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26606', '43', '12', '28', '‹পিতা, তোমার নাম মহিমান্বিত হোক।” তখন স্বর্গ হইতে এই কথা শোনা গেল, আমি তা মহিমান্বিত করেছি এবং আবার মহিমান্বিত করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26607', '43', '12', '29', 'যে লোকেরা সেখানে দাঁড়িয়ে শুনেছিল তারা বলল যে এটা মেঘের গর্জন। অন্যরা বলেছিল, “কোন স্বর্গদূত তাঁর সঙ্গে কথা বললেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26608', '43', '12', '30', '¶ যীশু উত্তরে বললেন, ‹“এই কথা আমার জন্য বলা হয়নি কিন্তু তোমাদের জন্যই বলা হয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26609', '43', '12', '31', '‹এখন এই জগতের বিচার হবে: এখন এই জগতের শাসনকর্ত্তা বিতাড়িত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26610', '43', '12', '32', '¶ ‹আর যদি আমাকে পৃথিবীর ভিতর থেকে উপরে তোলা হয়, আমি সব লোককে আমার কাছে টেনে আনব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26611', '43', '12', '33', 'এই কথার মাধ্যমে তিনি বোঝালেন, “কিভাবে তাঁর মৃত্যু হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26612', '43', '12', '34', '¶ লোকেরা তাঁকে উত্তর দিল, “আমরা নিয়ম থেকে শুনেছি যে খ্রীষ্ট চিরকাল থাকবেন। আপনি কিভাবে বলছেন যে, ‹মনুষ্যপুত্রকে অবশ্যই উঁচুতে তোলা হবে?› তাহলে এই মনুষ্যপুত্র কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26613', '43', '12', '35', 'যীশু তখন তাদের বললেন, ‹“আর অল্প দিনের জন্য আলো তোমাদের সাথে আছে। যতক্ষণ তোমাদের কাছে আলো আছে তোমরা চলতে থাক, যাতে অন্ধকার তোমাদেরকে গ্রাস না করে। যে কেউ অন্ধকারে চলে, সে জানে না সে কোথায় যাচ্ছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26614', '43', '12', '36', '‹যতক্ষণ তোমাদের কাছে আলো আছো, সেই আলোতে বিশ্বাস কর যেন তোমরা আলোর সন্তান হতে পার।”› যীশু এই সব কথা বললেন এবং তারপর চলে গেলেন এবং তাদের কাছ থেকে নিজেকে গোপন রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26615', '43', '12', '37', '¶ যদিও যীশু তাদের সামনে অনেক চিহ্ন-কার্য্য করেছিলেন, তা সত্বেও তারা তাঁতে বিশ্বাস করে নি');
INSERT INTO `bible_verses_bn_irv` VALUES ('26616', '43', '12', '38', 'যাতে যিশাইয় ভাববাদীর বাক্য সমপূর্ণ হয়, যা তিনি বলেছিলেন: “হে প্রভু, কে আমাদের প্রচার বিশ্বাস করেছে? আর কার কাছে প্রভুর বাহু প্রকাশিত হয়েছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26617', '43', '12', '39', 'এই জন্য তারা বিশ্বাস করে নি, কারণ যিশাইয় আবার বলেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26618', '43', '12', '40', '“তিনি তাদের চোখ অন্ধ করেছেন এবং তিনি তাদের হৃদয় কঠিন করেছেন; না হলে তারা চোখ দিয়ে দেখত, হৃদয়ে উপলব্ধি করত ও আমার কাছে ফিরে আসতো এবং আমি তাদের সুস্থ করতাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26619', '43', '12', '41', 'যিশাইয় এই সব বিষয় বলেছিলেন কারণ তিনি যীশুর মহিমা দেখেছিলেন এবং তাঁরই বিষয় বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26620', '43', '12', '42', 'তবুও অনেক শাসকেরা যীশুকে বিশ্বাস করেছিল; তারা ফরীশীদের ভয়ে স্বীকার করল না কারণ যদি তাদের সমাজ থেকে বের করে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26621', '43', '12', '43', 'তারা ঈশ্বরের কাছ থেকে প্রশংসা পাওয়ার চেয়ে মানুষের কাছ থেকে গৌরব পেতে বেশি ভালবাসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26622', '43', '12', '44', '¶ ‹যীশু জোরে চিত্কার করে বললেন, “যে আমার উপরে বিশ্বাস করে সে যে কেবল আমার উপরে বিশ্বাস করে তা নয় কিন্তু যিনি আমাকে পাঠিয়েছেন তাঁকেও, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26623', '43', '12', '45', '‹আর যে আমাকে দেখে সে তাঁকেও দেখে যিনি আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26624', '43', '12', '46', '‹আমি এই জগতে আলো হিসাবে এসেছি সুতরাং যে আমার উপরে বিশ্বাস করে সে অন্ধকারে থাকে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26625', '43', '12', '47', '‹যদি কেউ আমার কথা শোনে কিন্তু মানে না, আমি তার বিচার করি না; কারণ আমি জগতের বিচার করতে আসিনি, কিন্তু জগতকে উদ্ধার করতে এসেছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26626', '43', '12', '48', '¶ ‹যে কেউ আমাকে ত্যাগ করে এবং আমার কথা অগ্রাহ্য করে, একজন আছেন যিনি তাদের বিচার করবেন এটা হলো সেই বাক্য যা আমি বলেছি যে শেষ দিনের তার বিচার করা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26627', '43', '12', '49', '‹কারণ আমি আমার নিজের থেকে কিছু বলিনি। কিন্তু, এটা পিতা বলেছেন যিনি আমাকে পাঠিয়েছেন, তিনি আমাকে আদেশ করেছেন আমি কি বলবো এবং কি করে বলবো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26628', '43', '12', '50', '‹আমি জানি যে তাঁর আদেশেই অনন্ত জীবন; সুতরাং যে বিষয় আমি বলি ঠিক পিতা আমাকে যেমন বলেছেন, আমি তেমনই তাদেরকে বলি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26629', '43', '13', '1', '¶ নিস্তারপর্ব্বের আগে, কারণ যীশু জানতেন যে এই পৃথিবী থেকে পিতার কাছে যাবার দিন তাঁর হয়েছে, তাই এই জগতে যারা তাঁর নিজের প্রীতিপাত্র ছিল, তিনি তাদেরকে শেষ পর্যন্তই প্রেম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26630', '43', '13', '2', 'আর রাতের খাবারের দিন, শয়তান আগে থেকেই শিমোনের ছেলে ঈষ্করিয়োতীয় যিহূদার মনে যীশুর সঙ্গে বিশ্বাসঘাতকতা করার ইচ্ছা জাগিয়ে দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26631', '43', '13', '3', '¶ যীশু জানতেন যে পিতা সব কিছুই তাঁর হাতে দিয়েছিলেন এবং তিনি ঈশ্বরের কাছ থেকে এসেছিলেন এবং ঈশ্বরের কাছেই ফিরে যাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26632', '43', '13', '4', 'তিনি ভোজ থেকে উঠলেন এবং উপরের কাপড়টি খুলে রাখলেন। তারপর একটি তোয়ালে নিলেন এবং নিজের কোমরে জড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26633', '43', '13', '5', 'তারপরে তিনি একটি গামলায় জল ঢাললেন এবং শিষ্যদের পা ধোয়াতে শুরু করলেন এবং তোয়ালে দিয়ে পা মুছিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26634', '43', '13', '6', 'তিনি শিমোন পিতরের কাছে এলেন এবং পিতর তাঁকে বললেন, “প্রভু, আপনি কি আমার পা ধুইয়ে দেবেন?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26635', '43', '13', '7', 'যীশু উত্তরে বললেন, ‹“আমি কি করছি তা তুমি এখন বুঝতে পারছ না কিন্তু পরে এটা বুঝতে পারবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26636', '43', '13', '8', '¶ পিতর তাঁকে বললেন, “আপনি কখনও আমার পা ধুইয়ে দেবেন না।” যীশু উত্তরে তাঁকে বললেন, ‹যদি আমি তোমার পা ধুয়ে না দিই, তবে আমার সঙ্গে তোমার কোন সম্পর্ক নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26637', '43', '13', '9', 'শিমোন পিতর তাঁকে বললেন, “প্রভু, কেবল আমার পা ধোবেন না, কিন্তু আমার হাত ও মাথাও ধুইয়ে দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26638', '43', '13', '10', '¶ যীশু তাঁকে বললেন, ‹“যে কেউ স্নান করেছে, তার পা ছাড়া আর কিছু ধোয়ার দরকার নেই এবং সে সর্বাঙ্গে পরিষ্কার; তোমরা শুদ্ধ, কিন্তু তোমরা সকলে নও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26639', '43', '13', '11', 'কারণ যীশু জানতেন কে তাঁর সঙ্গে বিশ্বাসঘাতকতা করবে; এই জন্য তিনি বললেন, “তোমরা সবাই শুদ্ধ নও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26640', '43', '13', '12', '¶ যখন যীশু তাদের পা ধুইয়ে দিলেন এবং তাঁর পোষাক পরে আবার বসে তাদের বললেন, ‹“তোমরা কি জানো আমি তোমাদের জন্য কি করেছি?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26641', '43', '13', '13', '‹তোমরা আমাকে গুরু এবং প্রভু বলে ডাক এবং তোমরা ঠিকই বল, কারণ আমিই সেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26642', '43', '13', '14', '¶ ‹“তারপর যদি আমি প্রভু এবং গুরু হয়ে তোমাদের পা ধুইয়ে দিই, তবে তোমরাও একে অন্যের পা ধুইয়ে দিতে বাধ্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26643', '43', '13', '15', '‹সেইজন্য আমি তোমাদের একটা উপমা দিয়েছি সুতরাং তোমাদেরও এই রকম করা উচিত যা আমি তোমাদের জন্য করেছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26644', '43', '13', '16', '¶ ‹সত্য, সত্য, আমি তোমাদের যা বলছি, একজন দাস তার নিজর প্রভুর থেকে মহৎ নয়; যিনি পাঠিয়েছেন তাঁর থেকে যাকে পাঠানো হয়েছে তিনি মহৎ নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26645', '43', '13', '17', '‹যদি তোমরা এই বিষয়গুলো জান, তোমরা যদি তাদের জন্য এগুলো কর তোমরা ধন্য হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26646', '43', '13', '18', '¶ ‹আমি তোমাদের সকলের কথা বলছি না, আমি যাদের মনোনীত করেছি আমি তাদের জানি কিন্তু আমি এই কথা বলছি যে শাস্ত্র বাক্য পূর্ণ হবেই: যে আমার রুটি খেয়েছে, সে আমার বিরুদ্ধাচরণ করেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26647', '43', '13', '19', '¶ ‹এটা ঘটবার আগে আমি তোমাদের বলছি যে যখন এটা ঘটবে, তোমরা অবশ্যই বিশ্বাস করবে যে, আমিই সেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26648', '43', '13', '20', '‹সত্য, সত্য, আমি তোমাদের বলছি, “যে আমাকে গ্রহণ করে, যিনি আমাকে পাঠিয়েছেন, সে তাঁকেই গ্রহণ করে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26649', '43', '13', '21', '¶ যখন যীশু এই কথা বললেন, তখন তিনি আত্মাতে কষ্ট পেলেন, তিনি সাক্ষ্য দিলেন এবং বললেন, ‹“সত্য, সত্য, আমি তোমাদের বলছি যে তোমাদের মধ্যে একজন আমার সঙ্গে বিশ্বাসঘাতকতা করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26650', '43', '13', '22', 'শিষ্যরা একজন অন্যের দিকে তাকালো, তারা অবাক হল তিনি কার বিষয় বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26651', '43', '13', '23', 'যীশুর শিষ্যদের মধ্যে একজন ঘনিষ্ট শিষ্য ছিল, যাকে যীশু প্রেম করতেন, ভোজের টেবিলে যে যীশুর কোলে হেলান দিয়ে বসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26652', '43', '13', '24', '¶ তারপর শিমোন পিতর সেই শিষ্যকে ইশারা করে বললেন, “আমাদের বলুন সে কে, তিনি কার কথা বলছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26653', '43', '13', '25', 'ঐ শিষ্য যীশুর পেছন দিকে হেলে বললেন, “প্রভু, সে কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26654', '43', '13', '26', '¶ যীশু তার উত্তরে বললেন, ‹“সেই, যার জন্য আমি এই রুটির টুকরোটা ডোবাব এবং তাকে দেব।”› সুতরাং তখন তিনি রুটি ডুবিয়ে, ঈষ্করিয়োতীয় শিমোনের ছেলে যিহূদাকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26655', '43', '13', '27', 'এবং রুটি টি দেবার পরেই, শয়তান তার মধ্যে প্রবেশ করল। তারপর যীশু তাকে বললেন, ‹“তুমি যেটা করছ সেটা তাড়াতাড়ি কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26656', '43', '13', '28', '¶ ভোজের টেবিলের কেউ কারণটি জানতে পারেনি যে যীশু তাকেই বলেছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('26657', '43', '13', '29', 'কিছু লোক চিন্তা করেছিল যে, যিহূদার কাছে টাকার থলি ছিল বলে যীশু তাকে বললেন, “উত্সবের জন্য যে জিনিসগুলো দরকার কিনে আন,” অথবা সে যেন অবশ্যই গরিবদের কিছু জিনিস দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26658', '43', '13', '30', 'যিহূদা রুটি গ্রহণ করার পর তাড়াতাড়ি বেরিয়ে গেল; এবং তখন রাত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26659', '43', '13', '31', '¶ যখন যিহূদা চলে গেল, যীশু বললেন, ‹“এখন মনুষ্যপুত্র মহিমান্বিত হলেন এবং ঈশ্বরও তাঁতে মহিমান্বিত হলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26660', '43', '13', '32', '‹ঈশ্বর পুত্রকে তাঁর মাধ্যমে মহিমান্বিত করবেন এবং তিনি খুব তাড়াতাড়ি তাঁকে মহিমান্বিত হবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26661', '43', '13', '33', '‹আমার প্রিয় শিশুরা, আমি অল্পকালের জন্য তোমাদের সঙ্গে আছি। তোমরা আমাকে খুঁজবে এবং আমি ইহূদিদের যেমন বলেছিলাম, আমি যেখানে যাচ্ছি, সেখানে তোমরা আসতে পার না। এখন আমি তোমাদেরও তাই বলছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26662', '43', '13', '34', '¶ ‹এক নতুন আদেশ আমি তোমাদের দিচ্ছি, যে তোমরা একে অন্যকে প্রেম করবে; আমি যেমন তোমাদের প্রেম করেছি, সুতরাং তোমরাও একে অন্যকে প্রেম করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26663', '43', '13', '35', '‹তোমরা যদি একে অন্যকে প্রেম কর, তবে তার মাধ্যমে সব লোকেরা জানবে যে তোমরা আমার শিষ্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26664', '43', '13', '36', '¶ শিমোন পিতর তাঁকে বললেন, “প্রভু, আপনি কোথায় যাচ্ছেন?” যীশু উত্তর দিলেন, ‹“আমি যেখানে যাচ্ছি, সেখানে তোমরা আমাকে অনুসরণ কোর না, কিন্তু পরে তোমরা আসতে পারবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26665', '43', '13', '37', '¶ পিতর তাঁকে বললেন, “প্রভু, কেন এখন আপনাকে অনুসরণ করতে পারি না? আপনার জন্য আমি আমার জীবন দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26666', '43', '13', '38', 'যীশু উত্তরে বললেন, ‹“আমার জন্য তোমরা কি তোমাদের জীবন দেবে? সত্য, সত্য আমি তোমাকে বলছি, মোরগ ডাকার আগে তুমি তিনবার আমাকে অস্বীকার করবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26667', '43', '14', '1', '¶ ‹“তোমাদের মন যেন অস্থির না হয়। তোমরা ঈশ্বরে বিশ্বাস কর; আমাকেও বিশ্বাস কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26668', '43', '14', '2', '‹আমার পিতার বাড়িতে থাকার অনেক জায়গা আছে; যদি এরকম না হত, আমি তোমাদের বলতাম, সেইজন্য আমি তোমাদের জন্য থাকার জায়গা তৈরী করতে যাচ্ছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26669', '43', '14', '3', '‹যদি আমি যাই এবং তোমাদের জন্য থাকার জায়গা তৈরী করি, আমি আবার আসব এবং আমার কাছে তোমাদের নিয়ে যাব যেন আমি যেখানে থাকি তোমরাও সেখানে থাকতে পার, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26670', '43', '14', '4', '¶ ‹আমি কোথায় যাচ্ছি সে পথ তোমরা জান।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26671', '43', '14', '5', '¶ থোমা যীশুকে বললেন, “প্রভু, আমরা জানি না আপনি কোথায় যাচ্ছেন; আমরা কিভাবে পথটা জানব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26672', '43', '14', '6', 'যীশু তাঁকে বললেন, ‹“আমিই পথ, আমিই সত্য এবং আমিই জীবন; আমাকে ছাড়া কেউ পিতার কাছে যেতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26673', '43', '14', '7', '‹যদি তোমরা আমাকে জানতে, তবে তোমরা আমার পিতা কেও জানতে; এখন থেকে তোমরা তাঁকে জেনেছ এবং তাঁকে দেখেছ।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26674', '43', '14', '8', '¶ ফিলিপ যীশুকে বললেন, “প্রভু, আমাদের পিতাকে দেখান এবং এটাই আমাদের জন্য যথেষ্ট হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26675', '43', '14', '9', 'যীশু তাঁকে বললেন, ‹“ফিলিপ, আমি এত দিন ধরে তোমাদের সঙ্গে আছি তবুও তুমি কি এখনো আমাকে চিনতে পারনি?” যে আমাকে দেখেছে সে পিতাকেও দেখেছে; তোমরা কিভাবে বলতে পারো, “পিতাকে আমাদের দেখান?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26676', '43', '14', '10', '¶ ‹তোমরা কি বিশ্বাস কর না যে আমি পিতাতে আছি এবং পিতা আমার মধ্যে আছেন? যে সব শিক্ষার কথা আমি তোমাদের বলছি সে সব আমার নিজের কথা নয়; কিন্তু পিতা আমার মধ্যে থেকে নিজের কাজ করছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26677', '43', '14', '11', '‹আমাকে বিশ্বাস কর যে, আমি পিতাতে আছি এবং পিতা আমার মধ্যে আছেন; নতুবা আমার কাজের জন্যই আমাকে বিশ্বাস কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26678', '43', '14', '12', '¶ ‹সত্য, সত্য, আমি তোমাদের বলছি, যে কেউ আমাতে বিশ্বাস করে, আমি যে সব কাজ করি, সেও এই সব কাজ করবে; এবং সে এর থেকেও মহান মহান কাজ করবে কারণ আমি পিতার কাছে যাচ্ছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26679', '43', '14', '13', '‹তোমরা আমার নামে যা কিছু চাইবে, আমি তা করব, যেন পিতা তাঁর পুত্রের মাধ্যমে মহিমান্বিত হন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26680', '43', '14', '14', '‹যদি তোমরা আমার নামে কিছু চাও, তা আমি করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26681', '43', '14', '15', '¶ ‹যদি তোমরা আমাকে ভালবাসো, তবে তোমরা আমার সব আদেশ পালন করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26682', '43', '14', '16', '‹এবং আমি পিতার কাছে প্রার্থনা করব এবং তিনি তোমাদের অন্য একজন সহায়ক দেবেন সুতরাং তিনি চিরকাল তোমাদের সঙ্গে থাকবেন, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26683', '43', '14', '17', '‹তিনি সত্যের আত্মা। জগত তাঁকে গ্রহণ করে না কারণ সে তাঁকে দেখেনি অথবা তাঁকে জানে না। তোমরা তাঁকে জান, তিনি তোমাদের সঙ্গে থাকেন এবং তোমাদের মধ্যে থাকবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26684', '43', '14', '18', '¶ ‹আমি তোমাদের একা রেখে যাব না; আমি তোমাদের কাছে ফিরে আসব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26685', '43', '14', '19', '‹কিছুদিন পরে জগত আর আমাকে দেখতে পাবে না, কিন্তু তোমরা আমাকে দেখতে পাবে। কারণ আমি জীবিত আছি, তোমরাও জীবিত থাকবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26686', '43', '14', '20', '‹যে দিন তোমরা জানবে যে আমি আমার পিতার মধ্যে আছি এবং তোমরা আমার মধ্যে আছ এবং আমি তোমাদের মধ্যে আছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26687', '43', '14', '21', '¶ ‹যে আমার সব আদেশ জানে এবং পালন করে, সেই একজন যে আমাকে ভালবাসে; এবং যে আমাকে ভালবাসে আমার পিতাও তাকে ভালবাসবে এবং আমি তাকে ভালবাসব এবং আমি নিজেকে তার কাছে প্রকাশ করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26688', '43', '14', '22', 'যিহূদা (ঈষ্করিয়োতীয় নয়) যীশুকে বললেন, “প্রভু, কি ঘটেছে, যে আপনি আমাদের কাছেই নিজেকে দেখাবেন জগতের কাছে নয়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26689', '43', '14', '23', '¶ যীশু উত্তর করলেন এবং তাঁকে বললেন, ‹“কেউ যদি আমাকে ভালবাসে, সে আমার কথা পালন করবে। আমার পিতা তাকে ভালবাসবেন এবং আমরা তাঁর কাছে আসব এবং তাঁর সঙ্গে আমাদের বাস করার জায়গা তৈরী করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26690', '43', '14', '24', '‹যে কেউ আমাকে ভালবাসে না আমার কথা পালন করে না। যে কথা তোমরা শুনছ সেটা আমার নয় কিন্তু পিতার যিনি আমাকে পাঠিয়েছেন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26691', '43', '14', '25', '¶ ‹আমি তোমাদের এই সব বিষয় বলেছি, যখন আমি তোমাদের মধ্যে ছিলাম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26692', '43', '14', '26', '‹যখন সহায়ক, পবিত্র আত্মা, যাঁদের পিতা আমার নামে পাঠাবেন, তাঁরা তোমাদের সব বিষয়ে শিক্ষা দেবেন এবং আমি তোমাদের যা বলেছি সে সব মনে করিয়ে দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26693', '43', '14', '27', '‹আমি তোমাদের জন্য শান্তি রেখে যাচ্ছি; আমার শান্তি তোমাদের দান করছি। জগত যেভাবে দেয় আমি সেভাবে দিই না। তোমাদের মন যেন অস্থির না হয় এবং মনে ভয় না থাকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26694', '43', '14', '28', '¶ ‹তোমরা শুনেছ যে, আমি তোমাদের বলেছি, আমি চলে যাচ্ছি এবং আবার তোমাদের কাছে ফিরে আসব। যদি তোমরা আমাকে ভালবাসতে, তবে তোমরা আনন্দ করতে কারণ আমি বাবার কাছে যাচ্ছি, কারণ বাবা আমার চেয়ে মহান।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26695', '43', '14', '29', '‹এখন ঐ সব ঘটবার আগে আমি তোমাদের বলছি, যখন এটা ঘটবে তোমরা বিশ্বাস করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26696', '43', '14', '30', '¶ ‹আমি তোমাদের সঙ্গে আর বেশি কথা বলব না, কারণ জগতের শাসনকর্ত্তা আসিতেছে। আমার উপরে তাঁর কোনো ক্ষমতা নেই, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26697', '43', '14', '31', '‹কিন্তু জগত যেন জানে যে, আমি পিতাকে ভালবাসি, পিতা আমাকে যা আদেশ করেন আমি সেই রকম করি। ওঠ, আমরা এ জায়গা ছেড়ে চলে যাই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26698', '43', '15', '1', '¶ ‹আমিই সত্য আঙুরলতা এবং আমার পিতা একজন আঙুর উত্পাদক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26699', '43', '15', '2', '‹তিনি আমার থেকে সেই সব ডাল কেটে ফেলেন যে ডালে ফল ধরে না এবং যে ডালে ফল ধরে সেই ডালগুলি তিনি পরিষ্কার করেন যেন তারা আরো অনেক বেশি ফল দেয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26700', '43', '15', '3', '‹আমি যে বার্তার কথা তোমাদের আগে বলেছি তার জন্য তোমরা আগে থেকেই শুচি হয়েছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26701', '43', '15', '4', '‹আমাতে থাক এবং আমি তোমাদের মধ্যে। যেমন আঙুর গাছের থেকে বিচ্ছিন্ন হয়ে কোনো ডাল নিজের থেকে ফল দিতে পারে না, তেমনই তোমরা যদি আমার মধ্যে না থাক তবে তোমরাও দিতে পার না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26702', '43', '15', '5', '‹আমি আঙুরগাছ; তোমরা শাখা প্রশাখা। যে কেউ আমার মধ্যে থাকে এবং আমি তার মধ্যে, সেই লোক অনেক ফলে ফলবান হবে, যে আমার থেকে দূরে থাকে সে কিছুই করতে পারে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26703', '43', '15', '6', '‹যদি কেউ আমাতে না থাকে, তাকে ডালের মত ছুঁড়ে ফেলে দেওয়া হয় এবং সে শুকিয়ে যায়; লোকেরা ডালগুলো জড়ো করে সেগুলোকে আগুনের মধ্যে ফেলে দেয় ও সেগুলো পুড়ে যায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26704', '43', '15', '7', '‹যদি তোমরা আমার মধ্যে থাক এবং আমার কথাগুলো যদি তোমাদের মধ্যে থাকে, তবে তোমাদের যা ইচ্ছা চাও এবং আমি তোমাদের জন্য তাই করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26705', '43', '15', '8', '‹এতে আমার পিতা মহিমান্বিত হন, যদি তোমরা অনেক ফলে ফলবান হও তবে তোমরা আমার শিষ্য হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26706', '43', '15', '9', '‹পিতা যেমন আমাকে ভালবেসেছেন, আমিও তেমন তোমাদের ভালো বেসেছি; আমার ভালবাসার মধ্যে থাক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26707', '43', '15', '10', '‹তোমরা যদি আমার আদেশগুলি পালন কর, তোমরাও আমার ভালবাসার মধ্যে থাকবে যেমন আমি আমার পিতার আদেশগুলি পালন করেছি এবং তাঁর ভালবাসায় থাকি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26708', '43', '15', '11', '‹আমি তোমাদের এই সব বিষয় বলেছি, যেন আমার আনন্দ তোমাদের মধ্যে থাকে এবং তোমাদের আনন্দ পূর্ণ হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26709', '43', '15', '12', '¶ ‹আমার আদেশ এই, যেন তোমরা একে অন্যকে ভালবাসবে, যেমন আমি তোমাদের ভালবেসেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26710', '43', '15', '13', '‹কারোর এর চেয়ে বেশি ভালবাসা নেই, যে নিজের বন্ধুদের জন্য নিজের জীবন দেবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26711', '43', '15', '14', '¶ ‹তোমরা আমার বন্ধু যদি তোমরা এই সব জিনিস কর যা আমি তোমাদের আদেশ করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26712', '43', '15', '15', '‹বেশিদিন আর আমি তোমাদের দাস বলব না, কারণ, দাসেরা জানে না তাদের প্রভু কি করছে। আমি তোমাদের বন্ধু বলেছি, কারণ আমার পিতার কাছে যা শুনেছি, সবই তোমাদের প্রচার করছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26713', '43', '15', '16', '¶ ‹তোমরা আমাকে মনোনীত কর নি, কিন্তু আমিই তোমাদের মনোনীত করেছি এবং তোমাদের যাওয়ার জন্য তোমাদের নিয়োগ করেছি এবং ফল বহন কর এবং তোমাদের ফল যেন থাকে। তোমরা আমার নামে পিতার কাছে যা কিছু চাইবে, তিনি তোমাদের তাই দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26714', '43', '15', '17', '¶ ‹এই আদেশ আমি তোমাদের দিচ্ছি, যে তোমরা একে অন্যকে ভালবাসো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26715', '43', '15', '18', '¶ ‹জগত যদি তোমাদের ঘৃণা করে, জেন যে এটা তোমাদের ঘৃণা করার আগে আমাকে ঘৃণা করেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26716', '43', '15', '19', '‹তোমরা যদি এই জগতের হতে, তবে জগত তোমাদের নিজের মত ভালবাসত; কিন্তু কারণ তোমরা জগতের নও এবং কারণ আমি তোমাদের জগতের বাইরে থেকে মনোনীত করেছি, এই জন্য জগত তোমাদের ঘৃণা করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26717', '43', '15', '20', '¶ ‹মনে রেখো আমি তোমাদের যা বলেছি, একজন দাস তার নিজের প্রভুর থেকে মহৎ নয়। যদিও তারা আমাকে কষ্ট দিয়েছে, তারা তোমাদেরও কষ্ট দেবে; তারা যদি আমার কথা রাখত, তারা তোমাদের কথাও রাখত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26718', '43', '15', '21', '‹তারা আমার নামের জন্য তোমাদের উপর এই সব করবে, কারণ তারা জানে না কে আমাকে পাঠিয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26719', '43', '15', '22', '‹আমি যদি না আসতাম এবং তাদের কাছে কথা না বলতাম, তবে তাদের পাপ হত না; কিন্তু এখন তাদের পাপ ঢাকবার কোনো উপায় নেই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26720', '43', '15', '23', '¶ ‹যে আমাকে ঘৃণা করে, সে আমার পিতাকেও ঘৃণা করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26721', '43', '15', '24', '¶ ‹যদি আমি তাদের মধ্যে কাজ না করতাম যা অন্য কেউ করে নি, তবে তারা পাপ করত না। কিন্তু এখন তারা আমাকে এবং আমার পিতা উভয়ের আচার্য্য কাজ দেখেছে এবং ঘৃণা করেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26722', '43', '15', '25', '‹এটা ঘটেছে যে তাদের নিয়মে লেখা এই কথা পূর্ণ হয়েছে: “তারা কোনো কারণ ছাড়া আমাকে ঘৃণা করেছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26723', '43', '15', '26', '‹যখন সহায়ক এসেছে, যাকে আমি পিতার কাছ থেকে তোমাদের কাছে পাঠিয়েছি, তিনি হলেন সত্যের আত্মা, যিনি পিতার কাছ থেকে এসেছেন, তিনি আমার বিষয়ে সাক্ষ্য দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26724', '43', '15', '27', '‹তোমরাও সাক্ষ্য বহন করবে কারণ তোমরা প্রথম থেকে আমার সঙ্গে আছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26725', '43', '16', '1', '¶ ‹আমি তোমাদের এই সব কথা বলেছি যেন তোমরা বাধা না পাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26726', '43', '16', '2', '‹তারা তোমাদের সমাজঘর থেকে বের করে দেবে; সম্ভবত, দিন আসছে, যখন যে কেউ তোমাদের হত্যা করে তোমরা মনে করবে যে সে ঈশ্বরের জন্য সেবা কাজ করেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26727', '43', '16', '3', '¶ ‹তারা এই সব করবে কারণ তারা পিতাকে অথবা আমাকে জানে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26728', '43', '16', '4', '‹কিন্তু যখন দিন আসবে, যেন তাদের তোমরা মনে করতে পার যে, আমি তোমাদের এই সবের বিষয় বলেছি, সেই জন্য আমি তোমাদের এই সব কথা বলেছি। আমি প্রথম থেকে তোমাদের এই সব বিষয় বলিনি, কারণ আমি তোমাদের সঙ্গে ছিলাম।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26729', '43', '16', '5', '¶ ‹তাসত্ত্বেও, যিনি আমাকে পাঠিয়েছেন এখন আমি তাঁর কাছে যাচ্ছি; যদিও তোমাদের মধ্যে কেউ আমাকে জিজ্ঞাসা কর নি, “আপনি কোথায় যাচ্ছেন?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26730', '43', '16', '6', '¶ ‹কারণ আমি তোমাদের এই সব কথা বলেছি বলে তোমাদের হৃদয় দুঃখে পূর্ণ হয়েছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26731', '43', '16', '7', '‹তথাপি, আমি তোমাদের সত্যি বলছি: আমার চলে যাওয়া তোমাদের জন্য ভাল; যদি আমি না যাই, সহায়ক তোমাদের কাছে আসবেন না; কিন্তু আমি যদি যাই, তবে তোমাদের কাছে তাঁকে পাঠিয়ে দেব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26732', '43', '16', '8', '¶ ‹যখন তিনি আসবেন, সাহায্যকারী জগতকে অপরাধী করবে পাপের বিষয়ে, ন্যায়পরায়নতা বিষয়ে এবং বিচারের বিষয়ে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26733', '43', '16', '9', '‹পাপের বিষয়ে, কারণ তারা আমাকে বিশ্বাস করে না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26734', '43', '16', '10', '‹ন্যায়পরায়নতা বিষয়ে, কারণ আমি পিতার কাছে যাচ্ছি এবং তোমরা আমাকে আর দেখতে পাবে না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26735', '43', '16', '11', '‹এবং বিচারের বিষয়ে, কারণ এ জগতের শাসনকর্ত্তা বিচারিত হয়েছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26736', '43', '16', '12', '¶ ‹তোমাদের বলবার আমার অনেক কিছু আছে, কিন্তু তোমরা এখন তাদের বুঝতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26737', '43', '16', '13', '‹তথাপি, তিনি সত্যের আত্মা, যখন আসবেন তিনি তোমাদের সব সত্যের উপদেশ দেবেন; তিনি নিজের থেকে কথা বলবেন না, কিন্তু তিনি যা কিছু শোনেন সেগুলোই বলবেন; এবং যে সব ঘটনা আসছে তিনি সে সব বিষয়ে তোমাদের কাছে ঘোষণা করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26738', '43', '16', '14', '‹তিনি আমাকে মহিমান্বিত করবেন, কারণ আমার যা কিছু আছে, সে সব তিনি নিয়ে তোমাদের কাছে ঘোষণা করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26739', '43', '16', '15', '¶ ‹পিতার যা কিছু আছে সে সবই আমার; তা সত্বেও আমি বলছি যে, আত্মা আমার কাছে যা কিছু আছে, সে সব নিয়ে তোমাদের কাছে ঘোষণা করবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26740', '43', '16', '16', '‹কিছু দিন পরে তোমরা আমাকে আর দেখতে পাবে না; আবার কিছু দিন পরে, তোমরা আমাকে দেখতে পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26741', '43', '16', '17', '¶ তারপর তাঁর কিছু শিষ্য নিজেদের মধ্যে বলাবলি করতে লাগলেন, তিনি আমাদের একি বলছেন, ‹কিছু কাল পরে তোমরা আমাকে আর দেখতে পাবে না, এবং আবার, “কিছু কাল পরে আবার, তোমরা আমাকে দেখতে পাবে,” এবং, “কারণ আমি পিতার কাছে যাচ্ছি?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26742', '43', '16', '18', '¶ অতএব তারা বলল, ‹“এটা কি যা তিনি বলছেন, কিছু কাল›?, আমরা কিছু বুঝতে পারছি না তিনি কি বলছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26743', '43', '16', '19', '¶ যীশু দেখলেন যে তাঁরা তাঁকে আগ্রহের সঙ্গে জিজ্ঞাসা করতে চাইছেন এবং তিনি তাঁদের বললেন, ‹আমি যা বলেছি, তোমরা কি এটা নিজেদের মধ্যে আলোচনা করেছ, যে আমি কি বলেছি, “কিছু কালের মধ্যে, তোমরা আমাকে আর দেখতে পাবে না; আবার কিছু কাল পরে, আমাকে দেখতে পাবে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26744', '43', '16', '20', '‹সত্যি, সত্যি, আমি তোমাদের বলছি, তোমরা কাঁদবে এবং বিলাপ করবে, কিন্তু জগত আনন্দ করবে; তোমরা দুঃখার্ত হবে, কিন্তু তোমাদের দুঃখ আনন্দে পরিণত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26745', '43', '16', '21', '‹একজন স্ত্রীলোক দুঃখ পায় যখন তার প্রসব বেদনা হয় কারণ তার প্রসব কাল এসে গেছে; কিন্তু যখন সে সন্তান প্রসব করে, সে আর তার ব্যাথার কথা কখনো মনে করে না কারণ জগতে একটি শিশু জন্মালো এটাই তার আনন্দ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26746', '43', '16', '22', '¶ ‹তোমরাও, তোমরা এখনও দুঃখ পাচ্ছ, কিন্তু আমি তোমাদের আবার দেখব; এবং তোমাদের হৃদয় আনন্দিত হবে এবং কেউ তোমাদের কাছ থেকে সেই আনন্দ নিতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26747', '43', '16', '23', '‹ওই দিনের তোমরা আমাকে কোন প্রশ্ন জিজ্ঞাসা করবে না। সত্যি, সত্যি, আমি তোমাদের বলছি, যদি তোমরা পিতার কাছে কিছু চাও, তিনি আমার নামে তোমাদের তা দেবেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26748', '43', '16', '24', '‹এখন পর্যন্ত তোমরা আমার নামে কিছু চাওনি; চাও এবং তোমরা গ্রহণ করবে সুতরাং তোমরা আনন্দে পূর্ণ হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26749', '43', '16', '25', '¶ ‹আমি অস্পষ্ট ভাষায় এই সব বিষয় তোমাদের বললাম, কিন্তু দিন আসছে, যখন আমি তোমাদের আর অস্পষ্ট ভাষায় কথা বলব না, কিন্তু পরিবর্তে পিতার বিষয় তোমাদের সোজা ভাবে বলব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26750', '43', '16', '26', '¶ ‹ওই দিন তোমরা আমার নামেই চাইবে এবং আমি তোমাদের বলব না যে, আমি পিতার কাছে তোমাদের জন্য প্রার্থনা করব;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26751', '43', '16', '27', '‹কারণ পিতা নিজেই তোমাদের ভালবাসেন, কারণ তোমরা আমাকে ভালবেসেছ এবং কারণ তোমরা বিশ্বাস করেছ যে আমি পিতার কাছ থেকে এসেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26752', '43', '16', '28', '‹আমি পিতার কাছ থেকে এসেছি এবং জগতে এসেছি; আবার একবার, আমি জগত ত্যাগ করছি এবং পিতার কাছে যাচ্ছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26753', '43', '16', '29', '¶ তাঁর শিষ্যরা বললেন, দেখুন, এখন আপনি সোজা ভাবে কথা বলছেন, আপনি অস্পষ্ট ভাষায় কথা বলছেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26754', '43', '16', '30', 'এখন আমরা জানি যে আপনি সব কিছুই জানেন এবং আপনি দরকার মনে করেন না যে কেউ আপনাকে কোনো প্রশ্ন জিজ্ঞাসা করে। কারণ এই, আমরা বিশ্বাস করি যে, আপনি ঈশ্বরের কাছ থেকে এসেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26755', '43', '16', '31', 'যীশু তাঁদের উত্তর দিলেন, ‹“তোমরা এখন বিশ্বাস করছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26756', '43', '16', '32', '¶ ‹দেখ, দিন এসেছে, হ্যাঁ, সম্ভবত এসেছে, যখন তোমরা ছড়িয়ে পড়বে, প্রত্যেকে নিজের জায়গায় যাবে এবং আমাকে একা রেখে যাবে। তথাপি আমি একা নই, কারণ পিতা আমার সঙ্গে আছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26757', '43', '16', '33', '‹তোমাদের এই সব বললাম, “যেন তোমরা আমাতে শান্তিতে থাক। জগতে তোমরা কষ্ট পাবে, কিন্তু সাহস কর, আমি জগতকে জয় করেছি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26758', '43', '17', '1', '¶ যীশু এই সব কথা বললেন; তারপর তিনি তাঁর চোখ স্বর্গের দিকে তুললেন এবং বললেন, ‹“পিতা, দিন এসেছে; তোমার পুত্রকে মহিমান্বিত কর, যেন তোমার পুত্র তোমাকে মহিমান্বিত করে›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26759', '43', '17', '2', '‹যেমন তুমি তাঁকে সব মানুষের উপরে কর্তৃত্ব দিয়েছ, যাদেরকে তুমি তাঁকে দিয়েছ তিনি যেন তাদের অনন্ত জীবন দেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26760', '43', '17', '3', '¶ ‹আর এটাই অনন্ত জীবন: যেন তারা তোমাকে জানতে পারে, একমাত্র সত্য ঈশ্বরকে এবং তুমি যাকে পাঠিয়েছ, যীশু খ্রীষ্টকে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26761', '43', '17', '4', '‹তুমি আমাকে যে কাজ করতে দিয়েছ, তা শেষ করে আমি পৃথিবীতে তোমাকে মহিমান্বিত করেছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26762', '43', '17', '5', '‹এখন পিতা, তোমার উপস্থিতে আমাকে মহিমান্বিত কর, জগত সৃষ্টি হবার আগে তোমার কাছে আমার যে মহিমা ছিল, তুমি সেই মহিমায় এখন আমাকে মহিমান্বিত কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26763', '43', '17', '6', '¶ ‹জগতের মধ্য থেকে তুমি যে লোকদের আমাকে দিয়েছ আমি তাদের কাছে তোমার নাম প্রকাশ করেছি। তারা তোমারই ছিল এবং তাদের তুমি আমাকে দিয়েছ এবং তারা তোমার কথা রেখেছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26764', '43', '17', '7', '‹এখন তারা জানে যে, তুমি আমাকে যা কিছু দিয়েছ সে সবই তোমার কাছ থেকে এসেছে, ›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26765', '43', '17', '8', '‹তুমি আমাকে যে সব বাক্য দিয়েছ আমি এই বাক্যগুলি তাদের দিয়েছি। তারা তাদের গ্রহণ করেছে এবং সত্যি জেনেছে যে আমি তোমার কাছ থেকে এসেছি এবং তারা বিশ্বাস করেছে যে তুমি আমাকে পাঠিয়েছো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26766', '43', '17', '9', '¶ ‹আমি তাদের জন্য প্রার্থনা করি। আমি জগতের জন্য প্রার্থনা করি না কিন্তু যাদের তুমি আমাকে দিয়েছ, কারণ তারা তোমারই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26767', '43', '17', '10', '‹সব জিনিস যা আমার সবই তোমার এবং তোমার জিনিসই আমার; আমি তাদের মধ্যে মহিমান্বিত হয়েছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26768', '43', '17', '11', '‹আমি আর বেশিক্ষণ জগতে নেই, কিন্তু এই লোকেরা জগতে আছে এবং আমি তোমাদের কাছে আসছি। পবিত্র পিতা, তোমার নামে তাদের রক্ষা কর যা তুমি আমাকে দিয়েছ যেন তারা এক হয়, যেমন আমরা এক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26769', '43', '17', '12', '¶ ‹যখন আমি তাদের সঙ্গে ছিলাম আমি তোমার নামে তাদের রক্ষা করেছি যা তুমি আমাকে দিয়েছ; আমি তাদের পাহারা দিয়েছি এবং যার বিনষ্ট হওয়ার কথা ছিল সে বিনাশ হয়েছে, যেন শাস্ত্রের কথা পূর্ণ হয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26770', '43', '17', '13', '‹এখন আমি তোমার কাছে আসছি; কিন্তু আমি জগতে থাকতেই এই সব কথা বলেছি যেন তারা আমার আনন্দে নিজেদের পূর্ণ করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26771', '43', '17', '14', '‹আমি তাদের তোমার বাক্য দিযেছি; জগত তাদের ঘৃণা করেছে, কারণ তারা জগতের নয়, যেমন আমি জগতের নই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26772', '43', '17', '15', '¶ ‹আমি প্রার্থনা করছি না যে তুমি তাদের জগত থেকে নিয়ে নাও, কিন্তু তাদের শয়তানের কাছ থেকে রক্ষা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26773', '43', '17', '16', '‹তারা জগতের নয়, যেমন আমিও জগতের নই।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26774', '43', '17', '17', '‹তাদের সত্যে পবিত্র কর; তোমার বাক্য সত্য।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26775', '43', '17', '18', '¶ ‹তুমি আমাকে জগতে পাঠিয়েছো এবং আমি তাদের জগতে পাঠিয়েছি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26776', '43', '17', '19', '‹তাদের জন্য আমি নিজেকে পবিত্র করেছি যেন তারা তাদেরকেও সত্যিই পবিত্র করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26777', '43', '17', '20', '¶ ‹আমি কেবলমাত্র এদের জন্য প্রার্থনা করি না, কিন্তু আরও তাদের জন্য যারা তাদের বাক্যের মধ্য দিয়ে আমাকে বিশ্বাস করবে›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26778', '43', '17', '21', '‹সুতরাং তারা সবাই এক হবে, যেমন তুমি, পিতা, আমার মধ্যে এবং আমি তোমার মধ্যে। আমি প্রার্থনা করি যে তারাও যেন আমাদের মধ্যে থাকে সুতরাং জগত বিশ্বাস করবে যে তুমি আমাকে পাঠিয়েছো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26779', '43', '17', '22', '¶ ‹যে মহিমা তুমি আমাকে দিয়েছ তা আমি তাদের দিয়েছি, সুতরাং তারা এক হবে, যেমন আমরা এক।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26780', '43', '17', '23', '‹আমি তাদের মধ্যে এবং তুমি আমার মধ্যে, যেন তারা সম্পূর্ণভাবে এক হয়; যেন জগত জানতে পারে যে তুমি আমাকে পাঠিয়েছো এবং তাদের ভালবেসেছ, যেমন তুমি আমাকে প্রেম করেছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26781', '43', '17', '24', '¶ ‹পিতা, যাদের তুমি আমায় দিয়েছ আমি আশাকরি যে তারাও আমার সঙ্গে থাকে যেখানে আমি থাকি, তুমি আমায় যাদের দিয়েছো, তাহারাও যেন সেখানে আমার সঙ্গে থাকে সুতরাং তারা যেন আমার মহিমা দেখে, যা তুমি আমাকে দিয়েছ: কারণ জগত সৃষ্টির আগে তুমি আমাকে প্রেম করেছিলেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26782', '43', '17', '25', '¶ ‹ধার্মিক পিতা, জগত তোমাকে জানে নি, কিন্তু আমি তোমাকে জানি; এবং এরা জানে যে তুমি আমাকে পাঠিয়েছো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26783', '43', '17', '26', '‹আমি তাদের কাছে তোমার নাম প্রচার করেছি এবং আমি এটা জানাব যে তুমি যে প্রেমে আমাকে প্রেম করেছ, তা তাদের মধ্যে থাকে এবং আমি তাদের মধ্যে থাকি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26784', '43', '18', '1', '¶ পরে যীশু এই সব কথা বলেছিলেন, তিনি তাঁর শিষ্যদের সঙ্গে বেরিয়ে কিদ্রোণ উপত্যকা পার হয়েছিলেন, সেখানে একটি বাগান ছিল তার মধ্যে তিনি ঢুকেছিলেন, তিনি এবং তাঁর শিষ্যরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26785', '43', '18', '2', 'এখন যিহূদা, যে তাঁর সঙ্গে বিশ্বাসঘাতকতা করেছিল, সেও জায়গাটা চিনত, কারণ যীশু প্রায়ই তাঁর শিষ্যদের নিয়ে সেখানে যেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26786', '43', '18', '3', '¶ তারপর যিহূদা একদল সৈন্য এবং প্রধান যাজকদের কাছ থেকে আধিকারিক গ্রহণ করেছিল এবং ফরীশীরা লন্ঠন, মশাল এবং তরোয়াল নিয়ে সেখানে এসেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26787', '43', '18', '4', '¶ তারপর যীশু, যিনি সব কিছু জানতেন যে তাঁর উপর কি ঘটবে, সামনের দিকে গেলেন এবং তাদের জিজ্ঞাসা করেছিলেন, ‹তোমরা কাকে খুঁজছো?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26788', '43', '18', '5', 'তারা তাঁকে উত্তর দিল, “নাসরতের যীশুর।” যীশু তাদের উত্তর দিল, ‹“আমি সে।”› যিহূদা, যে তাঁর সঙ্গে বিশ্বাসঘাতকতা করেছিল, সেও সৈন্যদের সঙ্গে দাঁড়িয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26789', '43', '18', '6', '¶ সুতরাং যখন তিনি তাদের বললেন, ‹“আমি হই,”› তারা পিছিয়ে গেল এবং মাটিতে পড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26790', '43', '18', '7', 'তারপরে তিনি তাদের আবার জিজ্ঞাসা করলেন, ‹“তোমরা কার খোঁজ করছ?”› তারা আবার বলল, “নাসরতের যীশুর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26791', '43', '18', '8', '¶ যীশু উত্তর করলেন, ‹“আমি তোমাদের বললাম যে, আমিই তিনি; সুতরাং তোমরা যদি আমাকে খোঁজ, তবে অন্যদের যেতে দাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26792', '43', '18', '9', 'এই ঘটনা ঘটল যেন তিনি যে কথা বলেছিলেন সে কথা পূর্ণ হয়। তিনি বলেছিলেন, ‹“তুমি যাদের আমাকে দিয়েছিলে, আমি তাদের একজনকেও হারাই নি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26793', '43', '18', '10', '¶ তখন শিমোন পিতর, যার একটা তরোয়াল ছিল, সেটা টানলেন এবং মহাযাজকদের দাসকে আঘাত করেছিলেন এবং তার ডান কান কেটে ফেললেন। সেই দাসের নাম ছিল মল্ক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26794', '43', '18', '11', 'যীশু পিতরকে বললেন, ‹“তরোয়ালটা খাপের মধ্যে রাখ। আমার পিতা আমাকে যে দুঃখের পানপাত্র দিয়েছেন, আমি কি এটাতে পান করব না?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26795', '43', '18', '12', '¶ সুতরাং একদল সৈন্য এবং দলপতি ও ইহূদিদের আধিকারিকরা যীশুকে ধরল এবং তাঁকে বাঁধলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26796', '43', '18', '13', '¶ তারা প্রথমে তাঁকে হাননের কাছে নিয়ে গেল, কারণ তিনি কায়াফার শ্বশুর ছিলেন, যিনি ওই বছরে মহাযাজক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26797', '43', '18', '14', 'এখন কায়াফাই একজন ছিলেন যিনি ইহূদিদের উপদেশ দিয়েছিলেন যে এটা ছিল সুবিধাজনক উপায় যে লোকদের জন্য একজন মানুষ মরবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26798', '43', '18', '15', '¶ শিমোন পিতর যীশুকে অনুসরণ করেছিলেন এবং অন্য একজন শিষ্যও করেছিলেন। ওই শিষ্য মহাযাজককে চিনতেন এবং তিনি যীশুর সঙ্গে মহাযাজকের উঠোনে ঢুকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26799', '43', '18', '16', 'কিন্তু পিতর দরজার বাইরে দাঁড়িয়ে ছিলেন। সুতরাং অন্য শিষ্য, যাকে মহাযাজক চিনতেন, বাইরে গেলেন এবং মহিলা দাসীর সঙ্গে কথা বললেন যিনি দরজা পাহারা দিচ্ছিলেন এবং পিতরকে ভেতরে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26800', '43', '18', '17', '¶ তারপর মহিলা দাসী যিনি দরজা পাহারা দিচ্ছিলেন পিতরকে বলল, “তুমিও কি এই মানুষটির শিষ্যদের মধ্যে একজন নও?” তিনি বললেন, “আমি নই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26801', '43', '18', '18', 'এখন দাসেরা এবং আধিকারিকরা সেখানে দাঁড়িয়ে ছিলেন; তারা কয়লার আগুন তৈরী করেছিল, কারণ এটা ছিল শীতকাল এবং তারা তাদের গরম করছিল। পিতরও তাদের সঙ্গে দাঁড়িয়েছিল এবং নিজেকে গরম করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26802', '43', '18', '19', '¶ তারপর মহাযাজক যীশুকে তাঁর শিষ্যদের এবং তাঁর শিক্ষার বিষয়ে জিজ্ঞাসা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26803', '43', '18', '20', 'যীশু তাঁকে উত্তর দিলেন, ‹“আমি জগতের কাছে খোলাখুলি ভাবে কথা বলেছি; আমি সবদিন সমাজঘরের মধ্যে এবং মন্দিরের মধ্যে শিক্ষা দিয়েছি যেখানে সব ইহূদিরা একসঙ্গে আসত। আমি গোপনে কিছু বলিনি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26804', '43', '18', '21', '‹কেন আপনি আমাকে জিজ্ঞাসা করছেন? আমি কি বলেছি সে বিষয়ে যারা শুনেছে তাদের জিজ্ঞাসা করুন। আমি কি বলেছি সে বিষয়ে এই লোকেরা জানে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26805', '43', '18', '22', '¶ যখন যীশু এই কথা বললেন, তখন পাশে দাঁড়িয়ে থাকা একজন আধিকারিক যীশুকে হাত দিয়ে আঘাত করে বললেন, “মহাযাজকদের সাথে কি এই ভাবে কথা বলা উচিত?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26806', '43', '18', '23', 'যীশু তাহাকে উত্তর দিলেন, ‹“আমি যদি কোনো কিছু খারাপ বলে থাকি, সেই খারাপের সাক্ষ্য দাও। যদি আমি ঠিক উত্তর দিয়ে থাকি, কেন তোমরা আমাকে মারছ?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26807', '43', '18', '24', 'তারপরে বাঁধা অবস্থায় আন্না তাঁকে কায়াফা মহাযাজকদের কাছে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26808', '43', '18', '25', '¶ এখন শিমোন পিতর দাঁড়িয়ে ছিলেন এবং নিজেকে গরম করছিলেন। তখন লোকেরা তাঁকে বলল, “তুমিও কি তাঁর শিষ্যদের মধ্যে একজন নও?” তিনি এটা অস্বীকার করলেন এবং বললেন, “আমি হই না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26809', '43', '18', '26', '¶ মহাযাজকের একজন দাস পিতর যে মানুষটির কান কেটে ফেলেছিলেন তার একজন আত্মীয়, বলল, “আমি কি বাগানে তাঁর সঙ্গে তোমাকে দেখিনি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26810', '43', '18', '27', '¶ তারপরে পিতর আবার অস্বীকার করলেন এবং তক্ষুনি মোরগ ডেকে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26811', '43', '18', '28', '¶ পর দিন ভোরবেলা তারা যীশুকে নিয়ে কায়াফার কাছ থেকে রাজবাড়িতে গেল কিন্তু তারা নিজেরাই রাজবাড়িতে ঢুকলো না যাতে তারা অশুচি না হয় এবং নিস্তারপর্ব্বের ভোজে অংশগ্রহণ করতে পরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26812', '43', '18', '29', 'সুতরাং পীলাত বাইরে তাদের কাছে গেলেন ও বললেন, “তোমরা এই মানুষটির বিরুদ্ধে কি অভিযোগ করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26813', '43', '18', '30', 'তারা উত্তর করেছিল এবং তাঁকে বলল, “যদি এই লোকটি একজন অপরাধী না হত, আমরা আপনার কাছে তাকে সমর্পণ করতাম না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26814', '43', '18', '31', '¶ সুতরাং পীলাত তাদের বললেন, “তোমারই তাকে নিয়ে যাও এবং তোমাদের আইনমতে তার বিচার কর।” ইহূদিরা তাঁকে বলল, “কোন মানুষকে মেরে ফেলার অধিকার আমাদের আইনে বিধেয় নয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26815', '43', '18', '32', 'তারা এই কথা বললেন যেন যীশুর সেই বাক্য পূর্ণ হয়, যে বাক্য তিনি বলেছিলেন যে, তিনি কিভাবে মারা যাবেন তা ইশারায় বলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26816', '43', '18', '33', '¶ তারপর পীলাত আবার রাজবাড়িতে ঢুকেছিলেন এবং যীশুকে ডেকেছিলেন; তিনি তাঁকে বললেন, “তুমি কি ইহূদিদের রাজা?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26817', '43', '18', '34', 'যীশু উত্তর করেছিলেন, ‹“আপনি কি নিজের থেকে এই কথা জিজ্ঞাসা করছেন অথবা অন্যরা আপনাকে আমার বিষয়ে জিজ্ঞাসা করতে বলেছে?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26818', '43', '18', '35', 'পীলাত উত্তর করেছিলেন, “আমি ইহূদি নই, আমি কি? তোমার জাতির লোকেরা এবং প্রধান যাজকেরা আমার কাছে তোমাকে সমর্পণ করেছে; তুমি কি করেছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26819', '43', '18', '36', '¶ যীশু উত্তর করেছিলেন, ‹“আমার রাজ্য এই জগতের অংশ নয়। যদি আমার রাজ্য এই জগতের অংশ হত, তবে আমার রক্ষীরা যুদ্ধ করত, যেন আমি ইহূদিদের হাতে সমর্পিত না হই; বস্তুত আমার রাজ্য এখান থেকে আসেনি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26820', '43', '18', '37', 'তারপর পীলাত তাঁকে বললেন, “তুমি কি একজন রাজা?” যীশু উত্তর করেছিলেন, ‹“আপনি বলছেন যে আমি একজন রাজা। আমি এই উদ্দেশ্যেই জন্মগ্রহণ করেছি এবং এই উদ্দেশ্যেই জগতে এসেছি যে আমি সত্যের সাক্ষ্য বহন করব। প্রত্যেকে যারা সত্যে বাস করতে চায় তারা আমার কথা শোনে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26821', '43', '18', '38', '¶ পীলাত তাঁকে বললেন, “সত্য কি?” যখন তিনি এই কথা বলেছিলেন, তিনি আবার বাইরে ইহূদিদের কাছে গেলেন এবং তাদের বললেন, “আমি এই মানুষটার কোন দোষ দেখতে পাচ্ছি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26822', '43', '18', '39', 'তোমাদের একটা নিয়ম আছে যে, আমি নিস্তারপর্ব্বের দিনের তোমাদের জন্য একজন মানুষকে ছেড়ে দিই। সুতরাং তোমরা কি চাও আমি তোমাদের জন্য ইহূদিদের রাজাকে ছেড়ে দিই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26823', '43', '18', '40', 'তারপর তারা আবার চেঁচিয়ে উঠল এবং বলল, “এই মানুষটিকে নয়, কিন্তু বারাব্বাকে।” বারাব্বা ডাকাত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26824', '43', '19', '1', '¶ তারপর পীলাত যীশুকে নিয়ে তাঁকে চাবুক মারলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26825', '43', '19', '2', 'সৈন্যরা কাঁটা বাঁকিয়ে একসঙ্গে করে মুকুট তৈরী করলো। তারা এটা যীশুর মাথায় পরাল এবং তাঁকে বেগুনী কাপড় পরাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26826', '43', '19', '3', 'তারা তাঁর কাছে এল এবং বলল, “ওহে ইহুদীদের রাজা!” এবং তারা তাঁকে তাদের হাত দিয়ে আঘাত করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26827', '43', '19', '4', '¶ তারপর পীলাত আবার বাইরে বেরিয়ে গেলেন এবং লোকদের বললেন, “দেখ, আমি যে মানুষটিকে তোমাদের কাছে বাইরে এনেছি তোমরা জান যে আমি তাঁর কোন দোষ দেখতে পাইনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26828', '43', '19', '5', 'সুতরাং যীশু বাইরে এলেন; তিনি কাঁটার মুকুট এবং বেগুনী কাপড় পরে ছিলেন। তারপর পীলাত তাদের বললেন, “দেখ, এখানে মানুষটিকে!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26829', '43', '19', '6', 'যখন প্রধান যাজকেরা এবং আধিকারিকরা যীশুকে দেখল, তারা চিত্কার করে উঠে বলল, “তাকে ক্রুশে দাও, তাকে ক্রুশে দাও!” পীলাত তাদের বললেন, “তোমরা নিজেরাই তাঁকে নিয়ে যাও এবং তাঁকে ক্রুশে দাও, কারণ আমি তাঁর কোন দোষ দেখতে পাচ্ছি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26830', '43', '19', '7', '¶ ইহুদীরা পীলাতকে উত্তর দিলেন, “আমাদের একটা আইন আছে এবং সেই আইন অনুসারে তাঁর মরা উচিত কারণ তিনি নিজেকে ঈশ্বরের পুত্র মনে করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26831', '43', '19', '8', 'পীলাত যখন এই কথা শুনলেন, তিনি তখন আরও ভয় পেলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26832', '43', '19', '9', 'এবং তিনি আবার রাজবাড়িতে ঢুকলেন এবং যীশুকে বললেন, “তুমি কোথা থেকে এসেছ?” তা সত্বেও, যীশু তাঁকে কোন উত্তর দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26833', '43', '19', '10', '¶ তারপরে পীলাত তাঁকে বললেন, “তুমি আমার সঙ্গে কথা বলছ না কেন? তুমি কি জান না যে তোমাকে ছেড়ে দেবার ক্ষমতাও আমার আছে এবং তোমাকে ক্রুশে দেবারও ক্ষমতাও আমার আছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26834', '43', '19', '11', 'যীশু তাঁকে উত্তর দিলেন, ‹“যদি স্বর্গরাজ্য থেকে তোমাকে দেওয়া না হত, তবে আমার বিরুদ্ধে তোমার কোন ক্ষমতা থাকত না। সুতরাং যে লোক তোমার হাতে আমাকে সমর্পণ করেছে তারই পাপ হত বেশি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26835', '43', '19', '12', 'এই উত্তরে, পীলাত তাঁকে ছেড়ে দিতে চেষ্টা করলেন, কিন্তু ইহুদীরা চিত্কার করে বলল, “আপনি যদি এই মানুষটিকে ছেড়ে দেন, তবে আপনি কৈসরের বন্ধু নন: প্রত্যেকে যারা নিজেকে রাজা মনে করে, সে কৈসরের বিপক্ষে কথা বলে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26836', '43', '19', '13', 'যখন পীলাত এই কথাগুলো শুনেছিলেন, তিনি যীশুকে বাইরে এনেছিলেন এবং পাথর দিয়ে বাঁধানো একটা জায়গায় বিচারের আসনে বসেছিলেন, ইব্রীয়তে, গব্বথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26837', '43', '19', '14', '¶ এই দিন টি ছিল নিস্তারপর্ব্বের আয়োজনের দিন, বেলা প্রায় বারোটা। পীলাত ইহুদীদের বললেন, “দেখ, এখানে তোমাদের রাজা!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26838', '43', '19', '15', 'তারা চিত্কার করে উঠল, “তাকে দূর কর, তাকে দূর কর; তাকে ক্রুশে দাও!” পীলাত তাদের বললেন, “তোমাদের রাজাকে কি ক্রুশে দেব?” প্রধান যাজক উত্তর দিলেন, “কৈসর ছাড়া আমাদের অন্য কোনো রাজা নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26839', '43', '19', '16', '¶ তারপর পীলাত যীশুকে তাদের হাতে সমর্পণ করলেন যেন তাঁকে ক্রুশে দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26840', '43', '19', '17', '¶ তারপর তারা যীশুকে নিল এবং তিনি নিজের ক্রুশ নিজে বহন করে বেরিয়ে গেলেন, জায়গাটাকে বলত মাথার খুলির জায়গা, ইব্রীয় ভাষায় সেই জায়গাকে গলগথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26841', '43', '19', '18', '¶ তারা সেখানে যীশুকে ক্রুশে দিল এবং তাঁর সঙ্গে আর দুই জন মানুষকে দিল, দুই দিকে দুই জনকে, মাঝখানে যীশুকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26842', '43', '19', '19', '¶ পীলাত আরও একখানা দোষপত্র লিখে ক্রুশের উপর দিকে লাগিয়ে দিলেন। সেখানে লেখা ছিল: নাসরতের যীশু, ইহুদীদের রাজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26843', '43', '19', '20', 'ইহুদীরা অনেকে সেই দোষপত্র পড়লেন, কারণ যেখানে যীশুকে ক্রুশে দেওয়া হয়েছিল সেই জায়গাটা নগরের কাছে। দোষপত্রটি ইব্রীয়, রোমীয় ও গ্রীক ভাষায় লেখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26844', '43', '19', '21', '¶ তারপর ইহুদীদের প্রধান যাজকরা পীলাতকে বললেন, লিখবেন না, ইহুদীদের রাজা কিন্তু লিখুন যে, বরং তিনি বললেন, “আমি ইহুদীদের রাজা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26845', '43', '19', '22', 'পীলাত উত্তর দিলেন, “আমি যা লিখেছি, তা লিখেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26846', '43', '19', '23', 'পরে সৈন্যরা যীশুকে ক্রুশে দিল, তারা তাঁর কাপড় নিল এবং সেগুলোকে চার টুকরো করলো, প্রত্যেক সৈন্য এক একটা অংশ নিল এবং জামাটিও নিল। ঐ জামাটায় সেলাই ছিল না, উপর থেকে সবটাই বোনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26847', '43', '19', '24', 'তারপর তারা একে অন্যকে বলল, “এটা আমরা পৃথকভাবে ছিঁড়ব না, পরিবর্তে এস আমরা ভাগ্য পরীক্ষা করে দেখি, এটা কার হবে।” এই ঘটেছিল যেন শাস্ত্রের বাক্য পূর্ণ হয় বলে, “তারা নিজেদের মধ্যে আমার কাপড় ভাগ করেছিল এবং আমার কাপড়ের জন্য তারা ভাগ্য পরীক্ষা করেছিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26848', '43', '19', '25', '¶ সৈন্যরা এই সব করেছিল। যীশুর মা, তার মায়ের বোন, ক্লোপার স্ত্রী মরিয়ম এবং মগ্দলীনী মরিয়ম এই স্ত্রীলোকেরা যীশুর ক্রুশের পাশে দাঁড়িয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26849', '43', '19', '26', 'যখন যীশু তাঁর মাকে দেখেছিলেন এবং যাকে তিনি প্রেম করতেন সেই শিষ্য কাছে দাঁড়িয়ে আছেন দেখে, তিনি তাঁর মাকে বললেন, ‹“নারী, দেখ, এখানে তোমার ছেলে!”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26850', '43', '19', '27', 'তারপর তিনি সেই শিষ্যকে বললেন, ‹“দেখ, এখানে তোমার মা!”› সেই দিন থেকে ঐ শিষ্য তাঁকে নিজের বাড়িতে নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26851', '43', '19', '28', '¶ এর পরে যীশু জানতেন যে সব কিছু এখন শেষ হয়েছে, শাস্ত্রের বাক্য যেন পূর্ণ হয়, এই জন্য বললেন, ‹“আমার পিপাসা পেয়েছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26852', '43', '19', '29', 'সেই জায়গায় সিরকায় ভর্তি একটা পাত্র ছিল, সুতরাং তারা সিরকায় ভর্তি একটা স্পঞ্জ এসোব নলে লাগাল এবং এটা উঁচুতে তুলে তাঁর মুখে ধরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26853', '43', '19', '30', 'যখন যীশু সিরকা গ্রহণ করলেন, তিনি বললেন, ‹“শেষ হল।”› তিনি তাঁর মাথা নীচু করলেন এবং আত্মা সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26854', '43', '19', '31', '¶ এটাই ছিল আয়োজনের দিন এবং আদেশ ছিল যে বিশ্রামবারে সেই মৃতদেহগুলো ক্রুশের ওপরে থাকবে না (কারণ বিশ্রামবার ছিল একটা বিশেষ দিন), ইহুদীরা পীলাতকে জিজ্ঞাসা করলেন যে লোকদের পা গুলি ভেঙে ফেলে এবং তাদের দেহগুলো নিচে নামানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26855', '43', '19', '32', 'তারপর সৈন্যরা এসেছিল এবং প্রথম লোকটী পা গুলি ভাঙলো এবং দ্বিতীয় লোকটিরও যাদের যীশুর সঙ্গে ক্রুশে বিদ্ধ করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26856', '43', '19', '33', 'তখন যারা যীশুর কাছে এসেছিল, তারা দেখল যে তিনি মারা গেছেন, সুতরাং তারা তাঁর পা গুলি ভাঙলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26857', '43', '19', '34', '¶ তা সত্বেও সৈন্যদের মধ্যে একজন বল্লম দিয়ে তাঁর পাঁজরে খোঁচা দিল এবং তখনই রক্ত এবং জল বেরিয়ে এল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26858', '43', '19', '35', 'একজন যে দেখেছিল সে প্রত্যক্ষ সাক্ষ্য দিয়েছে এবং তার সাক্ষ্য সত্য; তিনি জানতেন যে তিনি যা বলছেন সত্য যেন তোমরাও বিশ্বাস করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26859', '43', '19', '36', '¶ এই সব আসল যেন এই শাস্ত্রীয় বাক্য পূর্ণ হয়, “তাঁর একখানা হাড়ও ভাঙা হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26860', '43', '19', '37', 'আবার, অন্য শাস্ত্রীয় বাক্য বলে, “তারা যাকে বিদ্ধ করেছে তারা তাঁকে দেখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26861', '43', '19', '38', '¶ এর পরে অরিমাথিয়ার যোষেফ, যিনি যীশুর একজন শিষ্য ছিলেন, কিন্তু ইহুদীদের ভয়ে লুকিয়ে ছিলেন, তিনি পীলাতকে জিজ্ঞাসা করলেন যে তিনি যীশুর দেহ নিয়ে যেতে পারেন। পীলাত তাঁকে অনুমতি দিলেন। সুতরাং যোষেফ এলেন এবং তাঁর মৃতদেহ নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26862', '43', '19', '39', 'যিনি প্রথমে রাতেরবেলা যীশুর কাছে এসেছিলেন, সেই নীকদীমও এলেন। তিনি মেশানো গন্ধরস এবং অগুরু প্রায় চৌত্রিশ কিলোগ্রাম নিয়ে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26863', '43', '19', '40', '¶ সুতরাং তাঁরা যীশুর মৃতদেহ নিলেন এবং ইহুদীদের কবর দেবার নিয়ম মত সুগন্ধ জিনিস দিয়ে লিনেন কাপড় দিয়ে জড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26864', '43', '19', '41', 'যেখানে তাঁকে ক্রুশে দেওয়া হয়েছিল সেখানে একটা বাগান ছিল; এবং সেই বাগানের মধ্যে একটা নতুন কবর ছিল, যার মধ্যে কোন লোককে কখন কবর দেওয়া হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26865', '43', '19', '42', 'কারণ এটা ছিল ইহুদীদের আয়োজনের দিন কারণ কবরটা খুব কাছে ছিল, তাঁরা এটার মধ্যে যীশুকে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26866', '43', '20', '1', '¶ সপ্তাহের প্রথম দিন সকালে, তখনও পর্যন্ত অন্ধকার ছিল, মগ্দলীনী মরিয়ম কবরের কাছে এসেছিলেন; তিনি দেখেছিলেন কবর থেকে পাথর খানা গড়িয়ে সরানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26867', '43', '20', '2', 'সুতরাং তিনি দৌড়ালেন এবং শিমোন পিতরের কাছে গেলেন এবং অন্য শিষ্য যীশু যাকে ভালবাসতেন এবং তাঁদের বললেন, “তারা প্রভুকে কবর থেকে বের করে নিয়ে গেছে এবং আমরা জানি না তারা প্রভুকে কোথায় রেখেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26868', '43', '20', '3', '¶ তারপর পিতর এবং অন্য শিষ্য বেরিয়ে গেলেন এবং তারা কবরের দিকে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26869', '43', '20', '4', 'তাঁরা উভয়ে একসঙ্গে দৌড়ালেন; অন্য শিষ্য পিতরকে পেছনে ফেললেন এবং প্রথমে কবরে পৌঁছেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26870', '43', '20', '5', 'তিনি হেঁট হয়েছিলেন এবং ভিতরে তাকিয়ে ছিলেন; তিনি সেখানে লিনেন কাপড়গুলি পড়ে থাকতে দেখেছিলেন, কিন্তু তিনি ভেতরে গেলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26871', '43', '20', '6', '¶ তারপর শিমোন পিতর তাঁর পরে পৌঁছলেন এবং কবরের ভেতরে ঢুকলেন। তিনি দেখেছিলেন লিনেন কাপড়গুলি সেখানে পড়ে রয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26872', '43', '20', '7', 'এবং যে কাপড়টি তাঁর মাথার ওপরে ছিল। এটা সেই লিনেন কাপড়ের সঙ্গে ছিল না কিন্তু এক জায়গায় গুটিয়ে রাখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26873', '43', '20', '8', '¶ তারপরে অন্য শিষ্যও ভেতরে গিয়েছিল, একজন যিনি কবরের কাছে প্রথমে পৌঁছেছিলেন; তিনি দেখেছিলেন এবং বিশ্বাস করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26874', '43', '20', '9', 'ওই দিন পর্যন্ত তাঁরা শাস্ত্রের কথা বুঝতে পারেননি যে মৃতদের মধ্য থেকে যীশুকে আবার উঠতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26875', '43', '20', '10', '¶ সুতরাং শিষ্যরা আবার নিজের বাড়িতে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26876', '43', '20', '11', '¶ যদিও, মরিয়ম কবরের বাইরে দাঁড়িয়ে কাঁদতে কাঁদতে হেঁট হয়েছিলেন এবং কবরের ভেতরে তাকিয়ে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26877', '43', '20', '12', 'তিনি দেখেছিলেন সাদা কাপড় পরে দুই জন স্বর্গদূত বসে আছেন, যেখানে যীশুর মৃতদেহ রাখা হয়েছিল, একজন তার মাথার দিকে এবং অন্যজন পায়ের দিকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26878', '43', '20', '13', 'তাঁরা তাঁকে বললেন, “নারী, তুমি কাঁদছ কেন?” তিনি তাঁদের বললেন, “কারণ তারা আমার প্রভুকে নিয়ে গেছে এবং আমি জানি না তারা তাকে কোথায় রেখেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26879', '43', '20', '14', '¶ যখন তিনি এটা বললেন, তিনি চারিদিকে ঘুরলেন এবং দেখলেন যীশু সেখানে দাঁড়িয়ে আছেন, কিন্তু তিনি চিনতে পারেননি যে তিনিই যীশু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26880', '43', '20', '15', 'যীশু তাঁকে বললেন, ‹“নারী, কাঁদছ কেন? তুমি কার খোঁজ করছ?”› তিনি ভেবেছিলেন যে তিনি ছিলেন বাগানের মালি, সুতরাং তিনি তাকে বললেন, “মহাশয়, যদি আপনি তাঁকে নিয়ে গিয়ে থাকেন, আমাকে বলুন আপনি কোথায় তাঁকে রেখেছেন এবং আমি তাঁকে নিয়ে আসব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26881', '43', '20', '16', '¶ যীশু তাঁকে বললেন, ‹“মরিয়ম।”› তিনি নিজে ঘুরলেন এবং ইব্রীয় ভাষায় তাঁকে বললেন, “রব্বূণি,” যাকে বলে “গুরু।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26882', '43', '20', '17', 'যীশু তাঁকে বললেন, ‹“আমাকে ছুঁয়না, কারণ এখনও আমি উর্ধে পিতার কাছে যাই নি; কিন্তু আমার ভাইদের কাছে যাও এবং তাদের বল যে আমি উর্ধে আমার পিতার কাছে যাব এবং তোমাদের পিতা এবং আমার ঈশ্বরও তোমাদের ঈশ্বর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26883', '43', '20', '18', '¶ মগ্দলীনী মরিয়ম এলেন এবং শিষ্যদের বললেন, “আমি প্রভুকে দেখেছি,” এবং তিনি আমাকে এইসব কথা বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26884', '43', '20', '19', '¶ এটা সেই একই দিনের সন্ধ্যেবেলা ছিল, ওই দিন সপ্তাহের প্রথম দিন এবং যখন দরজাগুলো বন্ধ ছিল যেখানে শিষ্যরা ইহুদীদের ভয়ে একত্রে ছিল, যীশু এলেন এবং তাদের মাঝখানে দাঁড়ালেন এবং তাঁদের বললেন, ‹“তোমাদের শান্তি হোক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26885', '43', '20', '20', 'যখন তিনি এই বলেছিলেন, তিনি তাঁদের তাঁর দুই হাত এবং তাঁর পাঁজর দেখালেন। তারপর যখন শিষ্যরা প্রভুকে দেখতে পেয়েছিল, তারা আনন্দিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26886', '43', '20', '21', '¶ তারপর যীশু তাদের আবার বললেন, ‹“তোমাদের শান্তি হোক। পিতা যেমন আমাকে পাঠিয়েছেন, সেই রকম আমিও তোমাদের পাঠাই।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26887', '43', '20', '22', 'যখন যীশু এই বলেছিলেন, তিনি তাঁদের উপরে ফুঁ দিলেন এবং তাঁদের বললেন, ‹“পবিত্র আত্মা গ্রহণ কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26888', '43', '20', '23', '‹তোমরা যাদের পাপ ক্ষমা করবে, তাদের ক্ষমা করা হবে; তুমি যাদের পাপ ক্ষমা করবে না, তাদের পাপ ক্ষমা করা হবে না।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26889', '43', '20', '24', '¶ যীশু যখন এসেছিলেন, তখন থোমা, সেই বারো জনের একজন, যাকে দিদুমঃ বলে, তিনি তাঁদের সঙ্গে ছিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26890', '43', '20', '25', 'পরে অন্য শিষ্যরা তাঁকে বললেন, “আমরা প্রভুকে দেখেছি।” তিনি তাঁদের বললেন, “আমি যদি তাঁর দুই হাতে পেরেকের চিহ্ন না দেখি এবং সেই পেরেকের জায়গায় আমার আঙুল না দিই এবং তাঁর পাঁজরের মধ্যে আমার হাত না দিই, তবে আমি বিশ্বাস করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26891', '43', '20', '26', '¶ আট দিন পরে তাঁর শিষ্যরা আবার ভেতরে ছিলেন এবং থোমা তাঁদের সঙ্গে ছিলেন। যখন দরজাগুলো বন্ধ ছিল তখন যীশু এসেছিলেন, তাদের মাঝখানে দাঁড়ালেন এবং বললেন, ‹“তোমাদের শান্তি হোক।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26892', '43', '20', '27', 'তারপরে তিনি থোমাকে বললেন, ‹তোমার আঙুল বাড়িয়ে দাও এবং আমার হাত দুখানা দেখ; আর তোমার হাত বাড়িয়ে দাও আমার পাঁজরের মধ্যে দাও; অবিশ্বাসী হও না, বিশ্বাসী হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26893', '43', '20', '28', '¶ থোমা উত্তর করে তাঁকে বললেন, “আমার প্রভু এবং আমার ঈশ্বর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26894', '43', '20', '29', 'যীশু তাঁকে বললেন, ‹“কারণ তুমি আমাকে দেখেছ, তুমি বিশ্বাস করেছ। ধন্য তারা যারা না দেখে বিশ্বাস করেছে এবং তবুও বিশ্বাস করেছে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26895', '43', '20', '30', '¶ যীশু শিষ্যদের সামনে অনেক চিহ্ন-কাজ করেছিলেন, চিহ্ন যা এই বইতে লেখা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26896', '43', '20', '31', 'কিন্তু এই সব লেখা হয়েছে যেন তোমরা বিশ্বাস কর যে যীশুই খ্রীষ্ট, ঈশ্বরের পুত্র, আর বিশ্বাস কর যেন তাঁর নামে জীবন পাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26897', '43', '21', '1', '¶ এর পরে যীশু তিবিরিয়া সমুদ্রের তীরে শিষ্যদের কাছে আবার নিজেকে দেখালেন; তিনি এই ভাবে নিজেকে দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26898', '43', '21', '2', 'শিমোন পিতর থোমার সঙ্গে ছিলেন যাকে দিদুমঃ বলে, গালীলের কান্নাবাসী নথনেল, সিবদিয়ের ছেলেরা এবং যীশুর দুই জন অন্য শিষ্যও ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26899', '43', '21', '3', 'শিমোন পিতর তাদের বলল, “আমি মাছ ধরতে যাচ্ছি।” তারা তাঁকে বলল, “আমরাও তোমার সঙ্গে আসছি।” তারা চলে গেল এবং একটা নৌকায় উঠল, কিন্তু সারা রাতে তারা কিছু ধরতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26900', '43', '21', '4', '¶ সকাল হয়ে আসার দিন, যীশু তীরে দাঁড়িয়ে ছিলেন, কিন্তু শিষ্যরা তাঁকে চিনতে পারল না যে তিনিই যীশু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26901', '43', '21', '5', 'তারপর যীশু তাদের বললেন, ‹“যুবকরা, তোমাদের কাছে কিছু খাবার আছে?”› তারা তাঁকে উত্তর করল, না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26902', '43', '21', '6', 'তিনি তাদের বললেন, ‹“নৌকার ডান পাশে তোমাদের জাল ফেল এবং তোমরা কিছু দেখতে পাবে।”› সুতরাং তারা তাদের জাল ফেলল, এত মাছ পড়ল যে তারা আর তা টেনে তুলতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26903', '43', '21', '7', '¶ তারপর, যীশু যাকে প্রেম করতেন সেই শিষ্য পিতরকে বলল, “ইনিই প্রভু।” যখন শিমোন পিতর শুনেছিল যে ইনিই প্রভু, তখন তিনি তার কাপড় পরলেন, (কারণ তাঁর গায়ে খুব সামান্য কাপড় ছিল) এবং সমুদ্রে ঝাঁপ দিয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26904', '43', '21', '8', 'অন্য শিষ্যরা নৌকাতে আসল, তারা ডাঙা থেকে বেশি দূরে ছিল না, মাত্র দুশো কিউবিট এবং তারা মাছ ভর্তি জাল টেনে এনেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26905', '43', '21', '9', 'যখন তারা ডাঙায় উঠেছিল তারা কাঠ কয়লার আগুন দেখেছিল যার ওপরে মাছ আর রুটি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26906', '43', '21', '10', '¶ যীশু তাঁদের বললেন, ‹“যে মাছ এখন ধরলে, তার থেকে কিছু মাছ আন।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26907', '43', '21', '11', 'শিমোন পিতর তারপর উঠল এবং জাল টেনে ডাঙায় তুলল, বড় মাছে ভর্তি, 153; সেখানে অনেক মাছ ছিল, জাল ছেঁড়ে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26908', '43', '21', '12', '¶ যীশু তাঁদের বললেন, ‹“এস এবং সকালের খাবার খাও।”› শিষ্যদের কারোরও সাহস হল না যে, তাঁকে জিজ্ঞাসা করেন, “আপনি কে?” তাঁরা জানতেন যে তিনি প্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26909', '43', '21', '13', 'যীশু এসে ঐ রুটি নিলেন এবং তাঁদের দিলেন এবং মাছও দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26910', '43', '21', '14', 'মৃতদের মধ্য থেকে ওঠার পর যীশু এখন এই তৃতীয় বার নিজের শিষ্যদের দেখা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26911', '43', '21', '15', '¶ তাঁরা সকালের খাবার খাওয়ার পর, যীশু শিমোন পিতরকে বললেন, ‹যোহনের ছেলে শিমোন, তুমি কি আমাকে এগুলি থেকে বেশি ভালবাসো?› পিতর তাঁকে বললেন, হ্যাঁ, প্রভু; আপনি জানেন যে আমি আপনাকে ভালবাসি। যীশু তাঁকে বললেন, ‹আমার মেষশাবককে খাওয়াও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26912', '43', '21', '16', 'আবার তিনি দ্বিতীয়বার তাঁকে বললেন, যোহনের ছেলে শিমোন, ‹তুমি কি আমাকে ভালবাসো?› পিতর তাঁকে বললেন, “হ্যাঁ, প্রভু; আপনি জানেন যে আমি আপনাকে ভালবাসি।” যীশু তাঁকে বললেন, ‹আমার মেষদের পালন কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26913', '43', '21', '17', 'তিনি তৃতীয় বার তাঁকে বললেন, ‹“যোহনের ছেলে শিমোন, তুমি কি আমাকে ভালবাস?”› পিতর দুঃখিত হলেন কারণ, যীশু তাঁকে বলেছিলেন তৃতীয় বার, ‹“তুমি কি আমাকে ভালবাস?”› তিনি তাঁকে বললেন, “প্রভু, আপনি সব কিছু জানেন; আপনি জানেন যে, আমি আপনাকে ভালবাসি।” যীশু তাঁকে বললেন, ‹“আমার মেষদের খাওয়াও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26914', '43', '21', '18', '‹সত্য, সত্য, আমি তোমাকে বলছি, যখন তুমি যুবক ছিলে, তখন নিজের জন্য নিজেই কোমর বাঁধতে এবং যেখানে ইচ্ছা বেড়াতে; কিন্তু যখন বুড়ো হবে, তখন তোমার হাত বাড়াবে এবং অন্যজন তোমায় কোমর বেঁধে দেবে এবং যেখানে যেতে তোমার ইচ্ছা নেই সেখানে তোমাকে নিয়ে যাবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26915', '43', '21', '19', '¶ এই কথা বলে যীশু নির্দেশ করলেন যে, পিতর কিভাবে মৃত্যু দিয়ে ঈশ্বরের মহিমা করবেন। এই কথা বলবার পর তিনি পিতরকে বললেন, ‹“আমাকে অনুসরণ কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26916', '43', '21', '20', '¶ পিতর মুখ ফেরালেন এবং দেখলেন, যে শিষ্যকে যীশু ভালবাসতেন তিনি তাদের অনুসরণ করছেন যিনি রাতের খাবারের দিন তাঁর পাঁজরের দিকে হেলে বসেছিলেন এবং বললেন “প্রভু, কে আপনার সঙ্গে বিশ্বাসঘাতকতা করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26917', '43', '21', '21', 'পিতর তাঁকে দেখে তারপর যীশুকে বললেন, “প্রভু, এর কি হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26918', '43', '21', '22', '¶ যীশু তাঁকে বললেন, ‹“আমি যদি ইচ্ছা করি সে আমার আসা পর্যন্ত জীবিত থাকে, তাতে তোমার কি? তুমি আমাকে অনুসরণ কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26919', '43', '21', '23', 'সুতরাং ভাইদের মধ্যে এই কথা রটে গেল, সেই শিষ্য মরবে না। যীশু পিতরকে বলেন নি যে, অন্য শিষ্য মরবে না, কিন্তু, ‹“আমি যদি ইচ্ছা করি যে সে আমার আসা পর্যন্ত জীবিত থাকে, তাতে তোমার কি?”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26920', '43', '21', '24', '¶ সেই শিষ্যই এই সব বিষয়ে সাক্ষ্য দিচ্ছেন এবং এই সব লিখছেন; এবং আমরা জানি যে তাঁর সাক্ষ্য সত্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26921', '43', '21', '25', 'সেখানে যীশু আরও অনেক কাজ করেছিলেন। যদি প্রত্যেকটি এক এক করে লেখা যায়, তবে আমার মনে হয়, লিখতে লিখতে এত বই হয়ে উঠবে যে জগতেও তা ধরবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26922', '44', '1', '1', '¶ প্রিয় থিয়ফিল, প্রথম বইটা আমি সেই সমস্ত বিষয় নিয়ে লিখেছি, যা যীশু করতে এবং শিক্ষা দিতে শুরু করেছিলেন, সেদিন পর্যন্ত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26923', '44', '1', '2', 'যেদিন তিনি নিজের মনোনীত প্রেরিতদের পবিত্র আত্মার মাধ্যমে আদেশ দিয়ে স্বর্গে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26924', '44', '1', '3', 'নিজের দুঃখ সহ্য করার পর তিনি অনেক প্রমাণ দিয়ে তাঁদের কাছে নিজেকে জীবিত দেখালেন, চল্লিশ দিন ধরে তাঁদের কাছে দেখা দিলেন এবং ঈশ্বরের রাজ্যের ব্যাপারে বিভিন্ন কথা বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26925', '44', '1', '4', 'আর তিনি তাঁদের সঙ্গে মিলে এই নির্দেশ দিলেন, ‹তোমরা যিরুশালেম থেকে বাইরে যেও না, কিন্তু পিতার প্রতিজ্ঞা করা যে দানের কথা আমার কাছে শুনেছ, তাঁর অপেক্ষা কর।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26926', '44', '1', '5', '‹কারণ যোহন জলে বাপ্তিষ্ম দিতেন, কিন্তু তোমরা কিছুদিন পর পবিত্র আত্মায় বাপ্তাইজিত হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26927', '44', '1', '6', 'সুতরাং তাঁরা সকলে একসঙ্গে তাঁকে জিজ্ঞাসা করলেন, প্রভু, এই কি সেই দিন, যখন আপনি ইস্রায়েলের হাতে রাজ্য প্রতিস্থাপন করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26928', '44', '1', '7', 'তিনি তাদেরকে বললেন, ‹“যেসব দিন বা কাল পিতা নিজের অধিকারে রেখেছেন তা তোমাদের জানার বিষয় নয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26929', '44', '1', '8', '‹কিন্তু পবিত্র আত্মা তোমাদের উপরে এলে তোমরা শক্তি পাবে; এবং তোমরা যিরূশালেম, সমস্ত যিহূদীয়া, শমরিয়া দেশে এবং পৃথিবীর শেষ পর্যন্ত আমার সাক্ষী হবে।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('26930', '44', '1', '9', 'যখন প্রভু যীশু এসব কথা বলছেন, তিনি তাঁদের চোখের সামনে স্বর্গে উঠে যেতে লাগলেন, একটি মেঘ তাঁদের দৃষ্টিপথ থেকে তাঁকে ঢেকে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26931', '44', '1', '10', 'তিনি যাচ্ছেন আর তাঁরা আকাশের দিকে এক নজরে চেয়ে আছেন, এমন দিন, সাদা পোশাক পরা দুজন মানুষ তাদের কাছে দাঁড়ালেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26932', '44', '1', '11', 'আর তাঁরা বললেন, “প্রিয় গালিলের লোকেরা, তোমরা আকাশের দিকে তাকিয়ে দাঁড়িয়ে আছ কেন? এই যে যীশু তোমাদের কাছ থেকে স্বর্গে গেলেন, তাঁকে যেমন স্বর্গে যেতে দেখলে, ঠিক তেমনি তাঁকে ফিরে আসতে দেখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26933', '44', '1', '12', '¶ তখন তাঁরা জৈতুন পর্বত থেকে যিরূশালেমে ফিরে গেলেন। সেই পর্বত যিরুশালেমের কাছে, এক বিশ্রামবারের পথ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26934', '44', '1', '13', 'শহরে গিয়ে যেখানে তাঁরা ছিলেন, সেই উপরের ঘরে গেলেন পিতর, যোহন, যাকোব ও আন্দ্রিয়, ফিলিপ ও থোমা, বর্থলময় ও মথি, আলফেয়ের ছেলে যাকোব ও ঈশ্বরভক্ত শিমোন, জীলট এবং যাকোবের (ভাই) যিহূদা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26935', '44', '1', '14', 'তাঁরা সকলেই মহিলাদের এবং যীশুর মা মরিয়ম ও যীশুর ভাইদের সঙ্গে এক হৃদয়ে প্রার্থনা করতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26936', '44', '1', '15', '¶ সেদিন এক দিন প্রায় একশো কুড়ি জন এক জায়গায় একত্রে ছিলেন, সেখানে পিতর ভাইদের মধ্যে দাঁড়িয়ে বললেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('26937', '44', '1', '16', 'প্রিয় ভাইয়েরা, যারা যীশুকে ধরেছিল, তাদের পথ দেখিয়েছিলেন যে যিহূদা, তার ব্যাপারে পবিত্র আত্মা দায়ূদের মুখ থেকে আগেই যা বলেছিলেন, সেই শাস্ত্রীয় বাক্য সফল হওয়া দরকার ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26938', '44', '1', '17', 'কারণ সেই ব্যক্তি আমাদের সঙ্গে ছিল এবং এই পরিচর্য্যা কাজের লাভের ভাগিদার হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26939', '44', '1', '18', 'সে মন্দ কাজের রোজগার দিয়ে একটি জমি কিনেছিল। তারপর সে মাথা নিচু অবস্থায় মাটিতে পড়ল, তার পেট ফেটে যাওয়াতে নাড়ি ভুঁড়ী সব বের হয়ে পড়ল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26940', '44', '1', '19', 'আর যিরুশালেমের সকল লোকে সেটা জানতে পেরেছিল, এজন্য তাদের ভাষায় ঐ জমি হকলদামা অর্থাৎ “রক্তাক্ত ভূমি” নামে পরিচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26941', '44', '1', '20', 'কারণ গীতসংহিতায় লেখা আছে, “তার ভূমি খালি হোক, তাতে বাস করে এমন কেউ না থাক এবং তার পালকের পদ অন্য কাউকে দেওয়া হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26942', '44', '1', '21', 'সুতরাং, সেদিন পর্যন্ত, যতদিন যীশু আমাদের মধ্যে চলাফেরা করতেন, ততদিন সবদিন যাঁরা আমাদের সঙ্গ দিয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26943', '44', '1', '22', 'যোহনের বাপ্তিষ্ম থেকে শুরু করে যেদিন প্রভু যীশুকে আমাদের কাছ থেকে স্বর্গে উঠিয়ে নেওয়া হয়, এঁদের একজন আমাদের সঙ্গে তাঁর পুনরুত্থানের সাক্ষী হন, এটা অবশ্যই দরকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26944', '44', '1', '23', 'তখন তাঁরা এই দুজনকে দাঁড় করালেন, যোষেফ যাঁকে বার্শবা বলে, যাঁর উপাধি যুষ্ঠ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26945', '44', '1', '24', 'এবং মত্তথিয়; আর তাঁরা প্রার্থনা করলেন, হে প্রভু, তুমি সবার হৃদয় জান, সুতরাং এই দুজনের মধ্যে যাকে মনোনীত করেছ তাকে দেখিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26946', '44', '1', '25', 'যিহূদা নিজের জায়গাতে যাওয়ার জন্য এই যে সেবার ও প্রেরিতের পদ ছেড়ে গিয়েছে, তার পরিবর্তে পদ গ্রহণের জন্য দেখিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26947', '44', '1', '26', 'পরে তারা দুজনের জন্য গুলিবাঁট করলেন, আর মত্তথিয়ের নামে গুলি পড়ল, তাতে তিনি এগারো জন প্রেরিতের সঙ্গে যোগ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26948', '44', '2', '1', '¶ এর পরে যখন পঞ্চশত্তমীর ইহুদীদের নিস্তারপর্ব্ব ভোজের পরে পঞ্চাশতম দিন কে পঞ্চশত্তমীর দিন বলে৷ দিন এলো, তাঁরা সবাই একমনে, এক জায়গায় মিলিত হয়ে প্রার্থনায় ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26949', '44', '2', '2', 'তখন হঠাৎ স্বর্গ থেকে প্রচণ্ড গতির বায়ুর শব্দের মত শব্দ এলো, যে ঘরে তাঁরা বসে ছিলেন, সেই ঘরের সব জায়গায় তা ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26950', '44', '2', '3', 'এবং জিভের মত দেখতে এমন অনেক আগুনের শিখা তাঁরা দেখতে পেলেন এবং সেগুলো তাঁদের প্রত্যেকের উপর অবস্থিতি করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26951', '44', '2', '4', 'তারফলে তাঁরা সবাই পবিত্র আত্মায় পরিপূর্ণ হলেন, আত্মা যাকে যেমন যেমন ভাষা বলার শক্তি দিলেন, সেভাবে তাঁরা অন্য অন্য ভাষায় কথা বলতে আরম্ভ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26952', '44', '2', '5', 'সেদিন যিরূশালেমে বসবাসকারী ইহুদীরা এবং আকাশের নিচে প্রত্যেক জাতি থেকে আসা ঈশ্বরের লোকেরা, সেখানে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26953', '44', '2', '6', 'সেই শব্দ শুনে সেখানে অনেকে জড়ো হল এবং তারা সবাই খুবই অবাক হয়ে গেল, কারণ সবাই তাদের নিজের নিজের ভাষায় তাঁদের কথা বলতে শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26954', '44', '2', '7', 'তখন সবাই খুবই আশ্চর্য্য ও অবাক হয়ে বলতে লাগলো, এই যে লোকেরা কথা বলছেন এরা সবাই কি গালীলীয় না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26955', '44', '2', '8', 'তবে আমরা কেমন করে আমাদের নিজেদের ভাষায় ওদের কথা বলতে শুনছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26956', '44', '2', '9', 'পার্থীয়, মাদীয় ও এলমীয় এবং মেসোপটেমিয়া যিহূদিয়া ও কাপ্পাদকিয়া, পন্ত ও এশিয়া,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26957', '44', '2', '10', 'ফুরুগিয়া ও পাম্ফুলিয়া, মিশর এবং লুবিয়া দেশের কুরিনীয়ের কাছে বসবাসকারী এবং রোম দেশের বাসিন্দারা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26958', '44', '2', '11', 'যিহূদী ও যিহূদী ধর্মে ধর্মান্তরিত অনেকে এবং ক্রীতীয় ও আরবের বাসিন্দা যে আমরা, সবাই নিজের নিজের ভাষায় ঈশ্বরের আশ্চর্য্য ও উত্তম কাজের কথা ওদের মুখ থেকে শুনছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26959', '44', '2', '12', 'এসব দেখে তারা সবাই আশ্চর্য্য ও নির্বাক হয়ে একজন অন্য জনকে বলতে লাগলো, এসবের মানে কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('26960', '44', '2', '13', 'আবার অনেকে ব্যঙ্গ করে বলতে লাগলো এরা আঙ্গুরের রস পান করে মাতাল হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26961', '44', '2', '14', '¶ তখন পিতর এগারো জন প্রেরিতের সঙ্গে দাঁড়িয়ে জোর গলায় তাঁদের উদ্দেশ্যে বললেন, হে যিহূদী ও যিরূশালেমের বাসিন্দারা, আপনাদের এর অর্থ জানা দরকার, তাই আপনারা আমার কথা মন দিয়ে শুনুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26962', '44', '2', '15', 'কারণ আপনারা যা ভাবছেন তা নয়, এই লোকেরা কেউই মাতাল নয়, কারণ এখন মাত্র সকাল নয়টা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26963', '44', '2', '16', 'কিন্তু এটা সেই ঘটনা, যার বিষয়ে যোয়েল ভাববাদী বলেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26964', '44', '2', '17', '“শেষের দিনের এমন হবে, ঈশ্বর বলেন, আমি সমস্ত মাংসের উপরে আমার আত্মা ঢেলে দেব, তারফলে তোমাদের ছেলে ও মেয়েরা ভাববাণী বলবে, তোমাদের যুবকেরা দর্শন পাবে ও তোমাদের বৃদ্ধরাও স্বপ্ন দেখবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26965', '44', '2', '18', 'আবার সেই দিন গুলোয় আমি আমার দাস ও দাসীদের উপরে আমার আত্মা ঢেলে দেব, আর তারা ভাববাণী বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26966', '44', '2', '19', 'আমি আকাশে বিভিন্ন অদ্ভুত লক্ষণ এবং নীচে পৃথিবীতে নানারকম চিহ্ন, রক্ত, আগুনও ধোঁয়ার বাষ্পকুণ্ডলী দেখাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26967', '44', '2', '20', 'প্রভুর সেই মহান ও বিশেষ দিনের র আগমনের আগে সূর্য্য অন্ধকারাচ্ছন্ন হয়ে যাবে এবং চাঁদ রক্তের মত লাল হয়ে যাবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26968', '44', '2', '21', 'আর এমন হবে, প্রত্যেকে যারা প্রভুর নামে ডাকবে, তারা পরিত্রান পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26969', '44', '2', '22', 'হে ইস্রায়েলের লোকেরা এই কথা শুনুন। নাসরতের যীশু অলৌকিক, পরাক্রম ও চিহ্ন কাজের মাধ্যমে আপনাদের কাছে ঈশ্বর থেকে প্রমাণিত মানুষ, তাঁর মাধ্যমে ঈশ্বর আপনাদের মধ্য এই সমস্ত কাজ করেছেন, যেমন আপনারা সবাই জানেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26970', '44', '2', '23', 'তাঁকে ঈশ্বরের পূর্ব পরিকল্পনা ও জ্ঞান অনুসারে সমর্পণ করা হয়েছিল আর আপনারা তাঁকে অধার্মিকদের দিয়ে ক্রুশে হত্যা করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26971', '44', '2', '24', 'ঈশ্বর মৃত্যু যন্ত্রণা শিথিল করে তাঁকে মৃত্যু থেকে তুলেছেন; কারণ তাঁকে ধরে রাখা মৃত্যুর সাধ্য ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26972', '44', '2', '25', 'কারণ দায়ূদ তাঁর বিষয় বলেছেন, “আমি প্রভুকে সবদিন আমার সামনে দেখতাম; কারণ তিনি আমার ডানদিকে আছেন, যেন আমি অস্থির না হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26973', '44', '2', '26', 'এই জন্য আমার মন আনন্দিত ও আমার জিভ উল্লাস করে; আর আমার শরীরও আশায় (নির্ভয়ে) বসবাস করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26974', '44', '2', '27', 'কারণ তুমি আমার প্রাণ মৃত্যুলোকে ত্যাগ করবে না, আর নিজের পবিত্রজনকে ক্ষয় দেখতে দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26975', '44', '2', '28', 'তুমি আমাকে জীবনের পথ দেখিয়েছ, তোমার শ্রীমুখ দিয়ে আমাকে আনন্দে পূর্ণ করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26976', '44', '2', '29', 'ভাইয়েরা সেই পূর্বপুরুষ দায়ূদের বিষয় আমি জোর দিয়ে বলতে পারি যে, তিনি মারা গেছেন এবং তাঁকে কবর দেওয়া হয়েছে, আর তাঁর কবর আজ পর্যন্ত আমাদের মধ্যে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26977', '44', '2', '30', 'সুতরাং, তিনি ভাববাদী ছিলেন এবং জানতেন, ঈশ্বর শপথ করে এই প্রতিশ্রুতি করেছিলেন যে, তাঁর বংশের এক জনকে তাঁর সিংহাসনে বসাবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26978', '44', '2', '31', 'এবং তিনি খ্রীষ্টের মৃত্যু থেকে জীবিত হবার বিষয় এই কথা বলেছিলেন যে, তাঁকে মৃত্যুলোকে ত্যাগ করা হয়নি, তাঁর মাংস ক্ষয় হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26979', '44', '2', '32', 'এই যীশুকেই ঈশ্বর মৃত্যু থেকে তুলেছেন, আমরা সবাই যার সাক্ষী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26980', '44', '2', '33', 'সুতরাং, তোমরা যা দেখছ ও শুনছ তা এই, যে, ঈশ্বরের ডান পাশে উত্থানের পর এবং প্রতিজ্ঞামত পিতার থেকে পবিত্র আত্মা গ্রহণ করার পর, তিনি তা ঢেলে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26981', '44', '2', '34', 'কারণ রাজা দায়ূদ স্বর্গে ওঠেননি, কিন্তু নিজে এই কথা বলেছেন, “প্রভু আমার প্রভুকে বললেন, তুমি আমার ডানদিকে বস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26982', '44', '2', '35', 'যতক্ষণ না আমি তোমার শত্রুদের তোমার পা রাখার জায়গায় পরিণত করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26983', '44', '2', '36', '“সুতরাং ইস্রায়েলের সমস্ত বংশ নিশ্চিত ভাবে জানুন যে, যাকে আপনারা ক্রুশে দিয়েছিলেন, সেই যীশুকেই ঈশ্বর প্রভু ও খ্রীষ্ট উভয়ই করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26984', '44', '2', '37', '¶ এই কথা শুনে তাদের হৃদয়ে খুব আঘাত লাগল এবং তারা পিতর ও অন্য প্রেরিতদের বললেন, “ভাইয়েরা আমরা কি করব?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26985', '44', '2', '38', 'তখন পিতর তাদের বললেন, “আপনারা প্রত্যেকে আপনাদের পাপ ক্ষমার জন্য মন ফেরান এবং যীশু খ্রীষ্টের নামে বাপ্তিষ্ম নিন, তাহলে পবিত্র আত্মার দান পাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26986', '44', '2', '39', 'কারণ এই প্রতিজ্ঞা আপনাদের ও আপনাদের সন্তানদের জন্য এবং যারা দূরে ও যত লোককে প্রভু আমাদের ঈশ্বর ডেকে আনবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26987', '44', '2', '40', 'আরোও অনেক কথা বলে তিনি সাক্ষ্য দিয়েছিলেন ও তাদের অনুরোধ করে বলেছিলেন, “এই কালের মন্দ লোকেদের হাত থেকে তোমরা নিজেদের রক্ষা কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('26988', '44', '2', '41', 'তখন যারা পিতরের কথা শুনল, তারা বাপ্তিষ্ম নিল, তারফলে সেই দিন প্রায় তিন হাজার আত্মা তাঁদের সঙ্গে যুক্ত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26989', '44', '2', '42', '¶ আর তারা প্রেরিতদের শিক্ষায় ও সহভাগীতায় (নিজেদের মধ্যে সব কিছু ভাগ করে নিতেন), রুটি ভাঙায় ও প্রার্থনায় দিন কাটাতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26990', '44', '2', '43', 'তখন সবার মধ্যে ভয় উপস্থিত হলো এবং প্রেরিতরা অনেক আশ্চর্য্য কাজ ও চিহ্ন-কার্য্য সাধন করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26991', '44', '2', '44', 'আর যারা বিশ্বাস করলো, তারা সব কিছু একসঙ্গে রাখতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('26992', '44', '2', '45', 'আর তারা তাদের সমস্ত সম্পত্তি ও জায়গা জমি বিক্রি করে, যার যেমন প্রয়োজন হত তাকে তেমন অর্থ দেওয়া হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26993', '44', '2', '46', 'আর তারা প্রতিদিন একমনে মন্দিরে যেতেন এবং বাড়িতে আনন্দে ভাঙা রুটি খেতেন ও আনন্দের সঙ্গে এবং সরল মনে খাবার খেতেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('26994', '44', '2', '47', 'তারা ঈশ্বরের প্রশংসা করতেন এবং এতে সকল মানুষের কাছে তাঁরা ভালবাসার পাত্র পরিচিত হলেন। আর যারা পরিত্রান পাচ্ছিল, প্রভু তাদের প্রতিদিন মণ্ডলীতে যুক্ত করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26995', '44', '3', '1', '¶ এক দিন বিকাল তিনটেয় প্রার্থনার দিন পিতর ও যোহন উপাসনা ঘরে যাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26996', '44', '3', '2', '¶ সেদিন মানুষেরা এক ব্যক্তিকে বহন করে নিয়ে আসছিল। সেই ব্যক্তি মায়ের গর্ভ হতে খোঁড়া। তাকে প্রতিদিন মন্দিরের সুন্দর নামে এক দরজার কাছে রেখে দিত, যাতে, মন্দিরে যারা প্রবেশ করে, তাদের কাছে ভিক্ষা চাইতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26997', '44', '3', '3', '¶ সে যখন পিতর ও যোহনকে মন্দিরে প্রবেশ করতে দেখলো, তখন তাদের কাছে ভিক্ষা চাইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26998', '44', '3', '4', '¶ তাতে যোহনের সাথে পিতরও তার দিকে একদৃষ্টিতে চেয়ে বললেন, আমাদের দিকে তাকাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('26999', '44', '3', '5', '¶ তাতে সে তাদের দিকে তাকিয়ে রইল এবং তাদের কাছ থেকে কিছু পাবার জন্য অপেক্ষা করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27000', '44', '3', '6', '¶ তখন পিতর উত্তর করে বললেন, “রূপা কিংবা সোনা আমার কাছে নেই কিন্তু যা আছে তা তোমাকে দেবো, নাসরতীয় যীশু খ্রীষ্টের নামে হেঁটে বেড়াও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27001', '44', '3', '7', '¶ পরে পিতর তার ডান হাত ধরে তুললেন, তাতে তখনই তার পা এবং পায়ের গোড়ালী সবল হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27002', '44', '3', '8', '¶ আর সে লাফ দিয়ে উঠে দাঁড়ালো এবং সে হাঁটতে হাঁটতে, কখনও লাফাতে লাফাতে এবং ঈশ্বরের প্রশংসা করতে করতে তাদের সাথে উপাসনা প্রাঙ্গণে প্রবেশ করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27003', '44', '3', '9', '¶ সমস্ত লোক যখন তাকে হাঁটতে ও ঈশ্বরের প্রশংসা করতে দেখলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27004', '44', '3', '10', '¶ তখন তারা তাকে দেখে চিনতে পারলো যে এ সেই ব্যক্তি যে মন্দিরের সুন্দর নামক দরজায় বসে ভিক্ষা করত, আর তার প্রতি এই ঘটনা ঘটায় তারা খুবই চমৎকৃত এবং অবাক হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27005', '44', '3', '11', '¶ আর যখন লোকেরা ভিখারীকে পিতর ও যোহনের সঙ্গে দেখল তখন সকলে চমৎকৃত হলো এবং শলোমনের নামে চিহ্নিত বারান্দায় তাদের কাছে দৌড়ে আসলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27006', '44', '3', '12', '¶ এই সকল দেখে পিতর সকলকে বললেন হে ইস্রায়েলীয় লোকেরা এই মানুষটির বিষয়ে কেন অবাক হচ্ছে। আর আমরাই আমাদের শক্তি বা ভক্তি গুনে একে চলবার ক্ষমতা দিয়েছি, এসব মনে করে কেনই বা আমাদের প্রতি এক নজরে তাকিয়ে আছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27007', '44', '3', '13', '¶ অব্রাহামের, ইসহাকের ও যাকোবের ঈশ্বর, আমাদের পিতৃপুরুষদের ঈশ্বর, আপনার দাস সেই যীশুকে মহিমান্বিত করেছেন, যাকে তোমরা শত্রুর হাতে বিচারের জন্য সমর্পণ করেছিলে এবং পীলাত যখন তাঁকে ছেড়ে দিতে সিদ্ধান্ত নিয়েছিলেন, তখন তাঁর সামনে তোমরা অস্বীকার করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27008', '44', '3', '14', '¶ তোমরা সেই পবিত্র ও ধার্মিক ব্যক্তিকে অস্বীকার করেছিলে এবং পিলাতের কাছে তোমরা চেয়েছিলে তাঁর পরিবর্তে যেন তোমাদের জন্য একজন খুনিকে সমর্পণ করা হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27009', '44', '3', '15', '¶ কিন্তু তোমরা জীবনের সৃষ্টিকর্ত্তাকে বধ করেছিলে; ঈশ্বর তাঁকে মৃতদের মধ্য হতে উঠিয়েছেন, আমরা তার সাক্ষী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27010', '44', '3', '16', '¶ আর প্রভুর নামে বিশ্বাসে এই ব্যক্তি সবল হয়েছে, যাকে তোমরা দেখছ ও চেন, যীশুতে তাঁর বিশ্বাসই তোমাদের সকলের সামনে তাঁকে এই সম্পূর্ণ সুস্থতা দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27011', '44', '3', '17', '¶ এখন, ভাইয়েরা, আমি জানি যে তোমরা অজ্ঞানতার সঙ্গে এই কাজ করেছ, যেমন তোমাদের শাসকেরা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27012', '44', '3', '18', '¶ কিন্তু ঈশ্বর তাঁর খ্রীষ্টের দুঃখভোগের সম্বন্ধে যেসকল ভাববাণী সমস্ত ভাববাদীর মুখ দিয়ে আগে জানিয়েছিলেন, সে সব এখন পূর্ণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27013', '44', '3', '19', '¶ অতএব, তোমরা মন ফেরাও, ও ফের, যেন তোমাদের পাপ সব মুছে ফেলা হয়, যেন এরূপে ঈশ্বরের কাছ থেকে আত্মিক বিশ্রাম আসে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27014', '44', '3', '20', '¶ আর তোমাদের জন্য পূর্বনির্দ্ধারিত খ্রীষ্ট যীশুকে নিরূপণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27015', '44', '3', '21', '¶ আর তিনি সেই, যাকে স্বর্গ নিশ্চয়ই গ্রহণ করে রাখবে, যেপর্যন্ত না সকল বিষয়ের পুনরায় স্থাপনের দিন উপস্থিত হয়, যে দিনের সম্বন্ধে ঈশ্বর তাঁর পবিত্র ভাববাদীদের মুখ দিয়ে বলেছেন, যাঁরা পূর্বকাল হতে হয়ে আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27016', '44', '3', '22', '¶ মোশি তো বলেছিলেন, “ঈশ্বর তোমাদের জন্য তোমাদের ভাইদের মধ্য থেকে আমার মতো এক ভাববাদীকে উৎপন্ন করবেন, তিনি তোমাদের যা যা বলবেন, সে সব বিষয়ে তোমরা সবই শুনবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27017', '44', '3', '23', '¶ আর এখন হবে যে, যাঁরা এই ভাববাদীর কথা না শুনবে, সে মানুষদের মধ্য থেকে ধ্বংস হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27018', '44', '3', '24', '¶ আর শমূয়েল ও তাঁর পরে যতজন ভাববাদী কথা বলেছেন, তাঁরাও সবাই এই দিনের কথা বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27019', '44', '3', '25', '¶ তোমরা সেই ভাববাদীগণ এবং সেই নিয়মেরও সন্তান, যা ঈশ্বর তোমাদের পিতৃপুরুষদের সহিত প্রতিজ্ঞা স্থাপন করেছিলেন, তিনি যেমন অব্রাহামকে বলেছিলেন, “তোমার বংশে পৃথিবীর সকল পরিবার আশীর্বাদ পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27020', '44', '3', '26', '¶ ঈশ্বর নিজের দাসকে উৎপন্ন করলেন এবং প্রথমেই তাঁকে তোমাদের কাছে পাঠালেন, যেন তিনি তোমাদের প্রত্যেককে সব অধর্ম্ম হতে ফিরিয়ে তার দ্বারা তোমাদের আশীর্বাদ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27021', '44', '4', '1', '¶ যখন পিতর এবং যোহন লোকেদের কাছে কথা বলছিলেন ঠিক সেদিনের যাজকেরা ও ধর্মধামের মন্দির রক্ষকদের সর্দার এবং সদ্দূকীরা তাড়াতাড়ি তাদের কাছে এসে হাজির হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27022', '44', '4', '2', 'তারা গভীর সমস্যায় পড়েছিল কারণ তারা লোকেদের উপদেশ দিতেন এবং যীশু যে মৃতদের মধ্য থেকে পুনরুত্থান হয়েছেন তা প্রচার করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27023', '44', '4', '3', 'আর তারা তাদেরকে ধরে পরের দিন পর্যন্ত আটকে রেখেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27024', '44', '4', '4', 'কারণ তখন সন্ধ্যা হয়ে গিয়েছিল, তবুও যারা কথা শুনছিল তাদের মধ্যে অনেকে বিশ্বাস করেছিল, তাদের মধ্যে পুরুষের সংখ্যা কমবেশি পাঁচ হাজার মতো ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27025', '44', '4', '5', 'পরের দিন লোকেদের শাসকেরা, প্রাচীনেরা ও শিক্ষা গুরুরা যিরুশালেমে সমেবেত হয়েছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27026', '44', '4', '6', 'এবং হানন মহাযাজক, কায়াফা, যোহন, আলেকসান্দর, আর মহাযাজকের নিজের লোকেরা উপস্থিত ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27027', '44', '4', '7', 'তারা তাদেরকে মধ্যিখানে দাঁড় করিয়ে জিজ্ঞাসা করলেন কি ক্ষমতায় বা কার নামে তোমরা এই কাজ করেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27028', '44', '4', '8', 'তখন পিতর পবিত্র আত্মায় পরিপূর্ণ হয়ে তাদেরকে বলেছিলেন হে লোকেদের শাসকেরা ও প্রাচীনবর্গ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27029', '44', '4', '9', 'একটি দুর্বল মানুষের উপকার করার জন্য যদি আজ আমাদেরকে জিজ্ঞাসা করা হয় কিভাবে এই লোকটি সুস্থ হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27030', '44', '4', '10', 'তবে আপনারা সকলে ও সমস্ত ইস্রায়েলবাসী এই জানুক যে, নাসরতীয় যীশু খ্রীষ্টের নামে যাকে আপনারা ক্রুশে দিয়েছিলেন, যাকে ঈশ্বর মৃতদের মধ্য থেকে উঠিয়েছিলেন, তাঁরই গুনে এই ব্যক্তি আপনাদের কাছে সুস্থ শরীরে দাঁড়িয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27031', '44', '4', '11', 'তিনি সেই পাথর যেটি গাঁথকেরা যে আপনারা আপনাদের দ্বারাই অবহেলিত হয়েছিল, যা কোন প্রধান প্রস্তর হয়ে উঠেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27032', '44', '4', '12', 'আর অন্য কারোও কাছে পরিত্রান নেই, কারণ আকাশের নীচে ও মানুষদের মধ্যে দত্ত এমন আর কোনোও নাম নেই যে নামে আমরা পরিত্রান পেতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27033', '44', '4', '13', 'সেদিন পিতর ও যোহনের সাহস দেখে এবং এরা যে অশিক্ষিত সাধারণ লোক এটা দেখে তারা অবাক হয়েছিলেন এবং চিনতে পারলেন যে এঁরা যীশুর সঙ্গে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27034', '44', '4', '14', 'আর ঐ সুস্থ ব্যক্তিটি তাঁদের সঙ্গে দাঁড়িয়ে আছে দেখে তারা তাঁদের বিরুদ্ধে কিছু বলতে পারলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27035', '44', '4', '15', 'কিন্তু তারা প্রেরিতদের সভা কক্ষ থেকে বাইরে যেতে আজ্ঞা দিলেন এবং নিজেদের মধ্যে আলোচনা করতে থাকলো');
INSERT INTO `bible_verses_bn_irv` VALUES ('27036', '44', '4', '16', 'যে এই লোকেদের নিয়ে কি করা যায়? কারণ তারা যে অলৌকিক কাজ করেছিল তা যিরূশালেমের লোকেরা জেনে গিয়েছিল; আমরা তা অস্বীকার করতে পারি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27037', '44', '4', '17', 'কিন্তু এই কথা যেন লোকেদের মধ্যে না ছড়ায়, তাই তারা এদের ভয় দেখিয়ে বলল তারা যেন এই নামে কাউকে কিছু না বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27038', '44', '4', '18', 'তাই তারা পিতর এবং যোহনকে ভিতরে ডাকলো এবং তাঁদের নির্দেশ করলো কাউকে যেন কিছু না বলে এবং যীশুর নামে শিক্ষা না দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27039', '44', '4', '19', 'পিতর ও যোহন উত্তর দিয়ে তাদের বললেন, “ঈশ্বরের কথা ছেড়ে আপনাদের কথা শুনা ঈশ্বরের দৃষ্টিতে উচিত কিনা আপনারা বিচার করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27040', '44', '4', '20', 'কিন্তু আমরা যা দেখেছি ও শুনেছি তা না বলে থাকতে পারিনা”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27041', '44', '4', '21', 'পরে তারা পিতর ও যোহনকে আরোও ভয় দেখিয়ে ছেড়ে দিলেন। কারণ লোকের ভয়ে তাঁদের শাস্তি দেবার পেল না কারণ যা করা হয়েছিল তার জন্য সমস্ত লোক ঈশ্বরের গৌরব করছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('27042', '44', '4', '22', 'যে ব্যক্তি এই অলৌকিক কাজের দ্বারা সুস্থ হয়েছিল তিনি কমবেশ চল্লিশ বছরের উপরে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27043', '44', '4', '23', '¶ তাদের ছেড়ে দেওয়ার পর তারা নিজেদের সঙ্গীদের কাছে গেলেন এবং প্রধান যাজক ও প্রাচীনরা তাদের যে কথা বলেছিল তা তাদের জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27044', '44', '4', '24', 'যখন তারা একথা শুনেছিল তারা একসঙ্গে উচ্চস্বরে ঈশ্বরের জন্য বলেছিল, প্রভু তুমি যিনি আকাশমণ্ডল, পৃথিবী, সমুদ্র এবং তার মধ্যে যা কিছু আছে সব কিছুর সৃষ্টি কর্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27045', '44', '4', '25', 'তুমি তোমার দাস আমাদের পিতা দাউদের মুখ থেকে পবিত্র আত্মার দ্বারা কথা বলেছ যেমন অযিহূদীরা কেন কলহ করল? লোকেরা কেন অনর্থক বিষয়ে ধ্যান করল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27046', '44', '4', '26', 'পৃথিবীর রাজারা একসঙ্গে দাঁড়ালো, শাসকেরা একসঙ্গে জমায়েত হলো প্রভুর বিরুদ্ধে এবং তাঁর অভিষিক্ত খ্রীষ্টের বিরুদ্ধে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27047', '44', '4', '27', 'কারণ সত্যি যীশু যিনি তোমার পবিত্র দাস যাকে তুমি অভিষিক্ত করেছ, তাঁর বিরুদ্ধে হেরোদ ও পন্তীয় পীলাত অযিহূদীদেরও এবং ইস্রায়েলের লোকদের সঙ্গে মিলিত হয়েছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27048', '44', '4', '28', 'যেন তোমার হাতের ও তোমার জ্ঞানের দ্বারা আগে যে সমস্ত বিষয় ঠিক করা হয়েছিল তা সম্পন্ন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27049', '44', '4', '29', 'আর এখন হে প্রভু তাদের ভয় প্রদর্শনের প্রতি দেখো; এবং তোমার এই দাসেদের দৃঢ় সাহসের সঙ্গে তোমার কথা বলার শক্তি দাও, রোগ ভালো হয় তাই আশীর্বাদ করো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27050', '44', '4', '30', 'আর তোমার পবিত্র দাস যীশুর নামে যেন চিহ্ন ও আর্শ্চয্য কাজ সম্পূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27051', '44', '4', '31', 'তারা যে স্থানে একত্র হয়ে প্রার্থনা করেছিলেন সেই মুহূর্তে সেই জায়গায় কেঁপে উঠেছিল এবং তাঁরা সকলে পবিত্র আত্মায় পূর্ণ হলেন ও সাহসের সঙ্গে ঈশ্বরের বাক্য প্রচার করতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27052', '44', '4', '32', '¶ আর যে বহুলোক যারা বিশ্বাস করেছিল, তারা এক হৃদয় ও এক প্রাণের বিশ্বাসী ছিল; তাদের একজনও নিজের সম্পত্তির মধ্যে কিছুই নিজের বলত না, কিন্তু তাদের সব কিছু সর্ব সাধারণের থাকত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27053', '44', '4', '33', 'আর প্রেরিতরা খুব ক্ষমতার সঙ্গে প্রভু যীশুর পুনরুত্থান বিষয়ে সাক্ষ্য দিতেন এবং তাদের সকলের ওপরে মহা অনুগ্রহ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27054', '44', '4', '34', 'এমনকি তাদের মধ্যে কেউই গরিব ছিল না; কারণ যারা জমির অথবা ঘর বাড়ির অধিকারী ছিল, তারা তা বিক্রি করে সম্পত্তির টাকা আনতো');
INSERT INTO `bible_verses_bn_irv` VALUES ('27055', '44', '4', '35', 'এবং তারা প্রেরিতদের পায়ের কাছে রাখতো, পরে যার যেমন দরকার তাকে তেমন দেওয়া হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27056', '44', '4', '36', 'আর যোষেফ যাকে প্রেরিতরা বার্ণবা নাম দিয়েছিলেন অনুবাদ করলে এই নামের মানে উৎসাহদাতা, যিনি লেবীয় ও সেই ব্যক্তি যিনি কুপ্র দ্বীপে থাকেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27057', '44', '4', '37', 'তার এক টুকরো জমি ছিল, তিনি তা বিক্রি করে তার টাকা এনে প্রেরিতদের চরণে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27058', '44', '5', '1', '¶ এখন অননিয় নামে একজন লোক ছিল এবং তার স্ত্রী সাফেরা একটি জমি বিক্রি করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27059', '44', '5', '2', 'আর সে সেই বিক্রয়ের টাকার কিছু অংশ নিজের কাছে রাখল আর বাকি অংশ প্রেরিতদের কাছে দিয়ে দিল, এই বিষয়ে তার স্ত্রীও জানতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27060', '44', '5', '3', 'তখন পিতর তাকে বলল, অননিয় তোমার মনে কেন শয়তানকে কাজ করতে দিলে যে পবিত্র আত্মার কাছে মিথ্যে বললে আর জমির টাকা থেকে কিছুটা নিজের কাছে রেখে দিলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27061', '44', '5', '4', 'জমিটা বিক্রির আগে এটা কি তোমার ছিল না? এবং বিক্রির পরও কি তোমার অধিকারে ছিল না? তবে তুমি কেমন করে এই জিনিসগুলি তোমার হৃদয়ে ভাবলে? তুমি মানুষের কাছে মিথ্যে বললে তা নয়, কিন্তু ঈশ্বরকেই বললে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27062', '44', '5', '5', 'অননিয় এই সব শুনে পড়ে গিয়ে মারা গেল। এবং যারা শুনল তারা খুব ভয় পেয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27063', '44', '5', '6', 'কিছু যুবকেরা এগিয়ে এলো এবং তাকে কাপড়ে জড়ালো এবং বাইরে নিয়ে গিয়ে কবর দিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('27064', '44', '5', '7', 'প্রায় তিন ঘন্টা পরে, তার স্ত্রী এসেছিল কিন্তু সে জানতো না কি হয়েছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('27065', '44', '5', '8', 'পিতর তাকে বলল, “আমাকে বলত, তোমরা সেই জমি কি এত টাকাতে বিক্রি করেছিলে?” সে বলল, “হ্যাঁ, এত টাকাতেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27066', '44', '5', '9', 'তারপর পিতর তাকে বললেন, “তোমরা প্রভুর আত্মাকে পরীক্ষা করার জন্য কেমন করে এক চিত্ত হলে? দেখ, যারা তোমার স্বামীর কবর দিয়েছে, তারা দরজায় এসেছে এবং তোমাকে নিয়ে যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27067', '44', '5', '10', 'তখনই সাফেরা তার পায়ে পড়ে মারা যায়। এবং যুবকেরা ভিতরে এসে দেখল, সে মৃত; তারা তাকে বাইরে নিয়ে গেল এবং তার স্বামীর পাশে কবর দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27068', '44', '5', '11', 'সমস্ত মণ্ডলী এবং যারা একথা শুনল সবাই খুব ভয় পেয়ে গেল');
INSERT INTO `bible_verses_bn_irv` VALUES ('27069', '44', '5', '12', '¶ প্রেরিতদের মাধ্যমে অনেক চিহ্ন-কার্য্য ও অলৌকিক কাজ সম্পন্ন হতে লাগল। তারা সকলে একমনে শলোমনের বারান্দাতে একত্রিত হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27070', '44', '5', '13', 'যারা তাঁদের বিশ্বাস করত না সেই সব লোকেরা তাঁদের সঙ্গে যোগ দিতে সাহসও করত না, কিন্তু তা সত্বেও লোকেরা তাঁদের উচ্চমূল্য দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27071', '44', '5', '14', 'আর দলে দলে অনেক পুরুষ ও স্ত্রীলোক প্রভু যীশুতে বিশ্বাসী হয়ে তাঁদের সাথে সংযুক্ত হতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27072', '44', '5', '15', 'এমনকি লোকেরা অসুস্থ রোগীদের নিয়ে রাস্তার মাঝে বিছানায় এবং খাটে শুইয়ে রাখতো, যাতে পিতর যখন আসবে তখন তাঁর ছায়া তাদের ওপর পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27073', '44', '5', '16', 'যিরুশালেমের চারপাশের বিভিন্ন নগর থেকে অনেক লোক অসুস্থ রোগী ও অশুচি আত্মায় পাওয়া ব্যক্তিদের নিয়ে একত্রিত হত এবং তারা সুস্থ হয়ে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27074', '44', '5', '17', '¶ পরে মহাযাজক ও তার সঙ্গীরা অর্থাৎ সদ্দূকী সম্প্রদায়ের লোকেরা প্রেরিতদের প্রতি ঈর্ষায় পরিপূর্ণ হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27075', '44', '5', '18', 'এবং প্রেরিতদের গ্রেপ্তার করে সাধারণ কারাগারে বন্ধ করে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27076', '44', '5', '19', 'কিন্তু রাত্রিবেলায় প্রভুর এক দূত এসে জেলখানার দরজা খুলে দিলেন এবং প্রেরিতদের বাইরে নিয়ে আসলেন এবং বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27077', '44', '5', '20', '“যাও, উপাসনা ঘরের মধ্যে দাঁড়িয়ে এই নতুন জীবনের সমস্ত কথা লোকদের বল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27078', '44', '5', '21', 'এই সব শোনার পর প্রেরিতেরা ভোরবেলায় উপাসনা ঘরে গিয়ে উপদেশ দিতে লাগলেন। ইতিমধ্যে, মহাযাজক ও তার সঙ্গীরা, ইস্রায়েলের লোকেদের গন্যমান্য ব্যক্তিদের নিয়ে এক মহাসভা ডাকল এবং প্রেরিতদের আনার জন্য কারাগারে লোক পাঠালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27079', '44', '5', '22', 'কিন্তু যখন সেই আধিকারিকরা কারাগারে পৌঁছলো, তারা দেখল প্রেরিতেরা সেখানে নেই, সুতরাং তারা ফিরে গেল এবং এই সংবাদ দিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27080', '44', '5', '23', '“আমরা দেখলাম জেলখানার দরজা সুদৃঢ়ভাবে বন্ধ আছে এবং দরজায় দরজায় পাহারাদাররা দাঁড়িয়ে আছে, কিন্তু যখন আমরা দরজা খুলে ভিতরে গেলাম কাউকে দেখতে পেলাম না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27081', '44', '5', '24', 'তখন উপাসনা ঘরের রক্ষী বাহিনীর প্রধান এবং প্রধান যাজকেরা এই কথা শুনে আশ্চর্য্য হয়ে ভাবতে লাগল, এর পরিণতি কি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27082', '44', '5', '25', 'তারপর কোনও একজন লোক এলো এবং তাদের বলল, “শুনুন, যে লোকেদের আপনারা কারাগারে রেখেছিলেন তারা মন্দিরে দাঁড়িয়ে লোকদের উপদেশ দিচ্ছেন”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27083', '44', '5', '26', 'তখন উপাসনা ঘরের রক্ষী বাহিনীর প্রধান সেনাপতি তার সেনাদের নিয়ে সেখানে গেল ও প্রেরিতদের নিয়ে এল কিন্তু তারা কোনোরকম জোর করল না, কারণ তারা লোকদের ভয় করত যে লোকেরা হয়ত তাদের পাথর ছুঁড়ে মেরে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27084', '44', '5', '27', 'পরে তারা প্রেরিতদের মহাসভায় এনে দাঁড় করালেন, মহাযাজক প্রেরিতদের জিজ্ঞাসাবাদ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27085', '44', '5', '28', 'বললেন, “আমরা যীশুর নামে শিক্ষা দিতে দৃঢ়ভাবে আদেশ দিয়েছিলাম, তা সত্বেও দেখ, তোমরা তোমাদের শিক্ষায় যিরূশালেম পূর্ণ করেছ এবং সেই ব্যক্তির রক্তের দায়ে আমাদের দোষী করতে চাইছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27086', '44', '5', '29', 'কিন্তু পিতর এবং অন্য প্রেরিতরা বলল, “আমাদের মানুষের থেকে বরং ঈশ্বরের আজ্ঞাকে মেনে চলতে হবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('27087', '44', '5', '30', 'আমাদের পিতৃপুরুষদের ঈশ্বর সেই যীশুকে উত্থাপিত করেছেন, যাকে আপনারা ক্রুশে টাঙিয়ে হত্যা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27088', '44', '5', '31', 'ঈশ্বর যীশুকেই রাজপুত্র ও ত্রাণকর্ত্তারূপে উন্নত করে তাঁর ডান হাত দিয়ে স্থাপন করেছেন, যেন ইস্রায়েলকে মন পরিবর্তন ও পাপের ক্ষমা দান করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27089', '44', '5', '32', 'এসব বিষয়ের আমরাও সাক্ষী এবং পবিত্র আত্মাও সাক্ষী, যে আত্মা ঈশ্বর আপন আজ্ঞাবাহকদের দিয়েছেন”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27090', '44', '5', '33', 'এই কথা শুনে তারা ক্রোধে উন্মত্ব হলেন ও প্রেরিতদের মেরে ফেলার জন্য মনস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27091', '44', '5', '34', 'কিন্তু মহাসভায় গমলীয়েল নামে এক ফরীশী ছিলেন, ইনি ব্যবস্থা গুরু, যাকে লোকেরা মান্য করত, তিনি উঠলেন এবং প্রেরিতদের কিছুক্ষণের জন্য বাইরে নিয়ে যাওয়ার আজ্ঞা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27092', '44', '5', '35', 'পরে প্রহরীরা প্রেরিতদের বাইরে নিয়ে যাওয়ার পর, তিনি বললেন, “হে, ইস্রায়েলের লোকেরা, তোমরা সেই লোকেদের নিয়ে কি করতে উদ্যত হয়েছ, সে বিষয়ে মনোযোগী হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27093', '44', '5', '36', 'ইতিপূর্বে থুদা নামে একজন নিজেকে মহান বলে দাবী করেছিল এবং কমবেশি চারশো জন লোক তার সঙ্গে যুক্ত হয়েছিল; সে নিহত হলে পর তার অনুগামীরা সব ছড়িয়ে পড়ল, কেউই থাকলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27094', '44', '5', '37', 'সেই ব্যক্তির পর লোক গণনা করার দিন গালীলীয় যিহূদা উদয় হয় ও কতকগুলি লোককে নিজের দলে টানে, পরে সেও নিহত হয়, আর তার অনুগামীরাও ছড়িয়ে পড়ে');
INSERT INTO `bible_verses_bn_irv` VALUES ('27095', '44', '5', '38', 'এখন আমি তোমাদের বলছি, তোমরা ওই লোকদের থেকে দূরে থাক এবং তাদের ছেড়ে দাও, যদি এই মন্ত্রণা বা কাজ মানুষের থেকে হয়ে থাকে, তবে তা ব্যর্থ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27096', '44', '5', '39', 'কিন্তু যদি ঈশ্বর থেকে হয়ে থাকে, তবে তাদের বন্ধ করা তোমাদের পক্ষে সম্ভব নয়, হয়তো দেখা যাবে যে, তোমরা ঈশ্বরের বিরুদ্ধে যুদ্ধ করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27097', '44', '5', '40', 'তখন তারা গমলীয়েলের কথায় একমত হলেন, আর প্রেরিতদের ডেকে এনে প্রহার করলেন এবং যীশুর নামে কোনোও কথা না বলতে নির্দেশ দিলেন এবং তাদেরকে ছেড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27098', '44', '5', '41', 'তখন প্রেরিতেরা মহাসভা থেকে আনন্দ করতে করতে চলে গেলেন, কারণ তারা যীশুর নামের জন্য অপমানিত হওয়ার যোগ্য বলে বিবেচিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27099', '44', '5', '42', 'তারপর প্রত্যেক দিন, প্রেরিতেরা উপাসনা ঘরে ও বাড়িতে বাড়িতে অনবরত যীশু খ্রীষ্টের সুসমাচার প্রচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27100', '44', '6', '1', '¶ আর এ দিনের, যখন শিষ্যদের সংখ্যা বেড়ে যাচ্ছিল, তখন গ্রীক ভাষাভাষী বিশ্বাসীরা ইব্রীয় ভাষাভাষী বিশ্বাসীদের বিরুদ্ধে ঝগড়া করতে লাগল, কারণ প্রতিদিনের র খাবারের পরিষেবা থেকে তাদের বিধবা মহিলারা বাদ যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27101', '44', '6', '2', 'তখন সেই বারো জন (প্রেরিত) শিষ্যদের কাছে ডেকে বলল, আমরা যে ঈশ্বরের বাক্য ছেড়ে খাবার পরিবেশন করি, তা ঠিক নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27102', '44', '6', '3', 'কিন্তু প্রিয় ভাইয়েরা, তোমরা নিজেদের মধ্যে থেকে সুনামধন্য এবং আত্মায় ও জ্ঞানে পরিপূর্ণ সাত জনকে বেছে নাও; তাঁদের আমরা এই কাজের দায়িত্ব দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27103', '44', '6', '4', 'কিন্তু আমরা প্রার্থনায় ও তাঁর বাক্যের সেবায় যুক্ত থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27104', '44', '6', '5', 'এই কথায় সমস্ত লোক খুশি হল, আর তারা এই কজনকে মনোনীত করলো, স্তিফান এ ব্যক্তি বিশ্বাসে ও পবিত্র আত্মায় পরিপূর্ণ ছিলেন এবং ফিলিপ, প্রখর, নীকানর, তীমোন, পার্মিনা, ও নিকালয়, ইনি আন্তিয়খিয়াস্থ ধর্মান্তরিত বিশ্বাসী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27105', '44', '6', '6', 'তাঁরা এদেরকে প্রেরিতদের সামনে উপস্থিত করল এবং তাঁরা তাদের মাথায় হাত রেখে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27106', '44', '6', '7', 'আর ঈশ্বরের বাক্য ছড়িয়ে গেল এবং যিরুশালেমে শিষ্যদের সংখ্যা বাড়তে লাগল; আর যাজকদের মধ্যে অনেক লোক বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27107', '44', '6', '8', '¶ আর স্তিফান অনুগ্রহে ও শক্তিতে পূর্ণ হয়ে লোকদের মধ্যে অনেক আশ্চর্য্য লক্ষণ ও চিহ্ন-কাজ করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27108', '44', '6', '9', 'কিন্তু যাকে লিবর্ত্তীনয়দের সমাজঘর বলে, তার কয়েক জন এবং কুরিনীয় ও আলেকসান্দ্রিয় শহরের লোক এবং কিলিকিয়া ও এশিয়ার অঞ্চলের কতগুলো লোক উঠে স্তিফানের সাথে তর্ক বিতর্ক করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27109', '44', '6', '10', 'কিন্তু তিনি যে জ্ঞান ও যে আত্মার শক্তিতে কথা বলছিলেন, তার বিরোধ করার ক্ষমতা তাদের ছিল না।।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27110', '44', '6', '11', 'তখন তারা কয়েক জন লোককে গোপনে প্ররোচনা দিল, আর তারা বলল, আমরা স্তিফানকে মোশির ও ঈশ্বরের নিন্দা ও অপমানজনক কথা বলতে শুনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27111', '44', '6', '12', 'তারা জনগণকে এবং প্রাচীনদের ও ব্যবস্থার শিক্ষকদের রাগিয়ে তুললো এবং স্তিফানকে মারার জন্য ধরল ও মহাসভায় নিয়ে গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27112', '44', '6', '13', 'এবং মিথ্যাসাক্ষী দাঁড় করাল যারা বলল, এ ব্যক্তি পবিত্র স্থানের ও ব্যবস্থার বিরুদ্ধে ঈশ্বরনিন্দার কথা বলা বন্ধ করে নি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27113', '44', '6', '14', 'কারণ আমরা একে বলতে শুনেছি যে, সেই নাসরতীয় যীশু এই স্থান ভেঙে ফেলবে এবং মোশি আমাদের কাছে যে সমস্ত নিয়ম কানুন দিয়েছেন, সেগুলো পাল্টে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27114', '44', '6', '15', 'তখন যারা সভাতে বসেছিল, তারা সকলে তাঁর প্রতি এক নজরে দেখল, তাঁর মুখ স্বর্গদূতের মতো দেখাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27115', '44', '7', '1', '¶ পরে মহাযাজক বললেন, এসব কথা কি সত্য? তিনি বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27116', '44', '7', '2', 'প্রিয় ভাইয়েরা ও পিতারা, শুনুন। আমাদের পিতা অব্রাহাম হারণ নগরে বাস করার আগে যেদিনের মিসপটেমিয়া দেশে ছিলেন, সেদিন মহিমার ঈশ্বর তাঁকে দর্শন দিয়েছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27117', '44', '7', '3', 'তিনি বললেন, “তুমি নিজের দেশ থেকে ও সমস্ত আত্মীয় স্বজনদের কাছ থেকে বাইরে বের হও এবং আমি যেদেশ তোমাকে দেখাই, সেদেশে চল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27118', '44', '7', '4', 'তখন তিনি কলদীয়দের দেশ থেকে বের হয়ে এসে হারণে বসবাস করলেন; আর তাঁর পিতার মৃত্যুর পর (ঈশ্বর) তাঁকে সেখান থেকে এদেশে আনলেন, যেদেশে আপনারা এখন বাস করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27119', '44', '7', '5', 'কিন্তু এদেশে তাঁকে অধিকার দিলেন না, এক টুকরো জমিও না; আব্রাহাম প্রতিজ্ঞা করলেন যে, তিনি তাঁকে ও তাঁর পরে তাঁর বংশকে অধিকার দেবেন, যদিও তখন তাঁর কোনও সন্তান হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27120', '44', '7', '6', 'আর ঈশ্বর এমন বললেন যে, “তাঁর বংশ বিদেশে বাস করবে এবং লোকে তাদের দাস বানাবে ও তাদের প্রতি চারশো বছর পর্যন্ত অত্যাচার করবে;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27121', '44', '7', '7', 'আর তারা যে জাতির দাস হবে, আমিই তাদের বিচার করব, এটা ঈশ্বর আরও বললেন, “তারপরে তারা বাইরে বেরিয়ে আসবে এবং এই স্থানে আমার আরাধনা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27122', '44', '7', '8', 'আর তিনি অব্রাহামকে ত্বকছেদের প্রতিজ্ঞা দিলেন, আর এভাবে অব্রাহাম ইসাহাক কে জন্ম দিলেন এবং আটদিনের দিন তাঁর ত্বকছেদ করল: পরে ইসাহাক যাকোবের এবং যাকোব সেই বারো জন পিতৃকুলপতির জন্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27123', '44', '7', '9', 'আর পিতৃকুলপতিরা যোষেফের উপর হিংসা করে তাঁকে বিক্রি করলে তিনি মিশরে যান এবং ঈশ্বর তাঁদের সঙ্গে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27124', '44', '7', '10', 'কিন্তু ঈশ্বর তাঁর সাথে সাথে ছিলেন এবং তাঁর সমস্ত দু:খকষ্ট থেকে তাঁকে উদ্ধার করলেন, আর মিশরের রাজা ফরৌনের কাছে অনুগ্রহ ও জ্ঞানীর পরিচয় দিলেন; এজন্য ফরৌণ তাঁকে মিশরের ও নিজের সমস্ত ঘরের অধ্যক্ষ পদে নিযুক্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27125', '44', '7', '11', 'পরে সমস্ত মিশরে ও কনানে দূর্ভিক্ষ হল, লোকেরা খুব কষ্ট পেতে থাকল, আর আমাদের পূর্বপুরুষদের খাবারের অভাব হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27126', '44', '7', '12', 'কিন্তু মিশরে খাবার আছে শুনে যাকোব আমাদের পূর্বপুরুষদের প্রথমবার পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27127', '44', '7', '13', 'পরে দ্বিতীয়বারে যোষেফ নিজের ভাইদের সাথে পরিচিত হলেন এবং যোষেফের বংশ সম্পর্কে ফরৌণ জানতে পারলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27128', '44', '7', '14', 'পরে যোষেফ নিজের পিতা যাকোবকে এবং নিজের সমস্ত বংশকে, পঁচাত্তর জন লোককে নিজের কাছে ডেকে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27129', '44', '7', '15', 'তাতে যাকোব মিশরে গেলেন, পরে তাঁর ও আমাদের পূর্বপুরুষদের মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27130', '44', '7', '16', 'আর তাঁদের শিখিমে এনে কবর দেওয়া হয়েছে এবং যে কবর অব্রাহাম রূপো দিয়ে শিখিমে হামোর সন্তানদের কাছ থেকে কিনেছিলেন, সেখানে কবরপ্রাপ্ত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27131', '44', '7', '17', '¶ পরে, ঈশ্বর অব্রাহামের কাছে যে প্রতিজ্ঞা করেছিলেন, সেই প্রতিজ্ঞা পূর্ণ হওয়ার দিন এগিয়ে আসলে, লোকেরা মিশরে বেড়ে সংখ্যায় অনেক হয়ে উঠল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27132', '44', '7', '18', 'শেষে মিশরের উপরে এমন আর একজন রাজা হলেন, যে যোষেফকে জানতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27133', '44', '7', '19', 'তিনি আমাদের জাতির সাথে চালাকি করলেন, আমাদের পূর্বপুরুষদের সাথে খারাপ ব্যবহার করলেন, উদ্দেশ্যে এই যে, তাঁদের শিশুদের যেন বাইরে ফেলে দেওয়া হয়, যেন তারা বাঁচতে না পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27134', '44', '7', '20', 'সেই দিন মোশির জন্ম হয়। তিনি ঈশ্বরের চোখে সুন্দর ছিলেন এবং তিনমাস পর্যন্ত পিতার বাড়িতে পালিত হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27135', '44', '7', '21', 'পরে তাঁকে বাইরে ফেলে দিলে ফরৌণের মেয়ে তুলে নেয়, ও নিজের ছেলে করার জন্য লালন পালন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27136', '44', '7', '22', 'আর মোশি মিশ্রীয়দের সমস্ত শিক্ষায় শিক্ষিত হলেন এবং তিনি বাক্যে ও কাজে বলবান ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27137', '44', '7', '23', 'পরে তাঁর প্রায় সম্পূর্ণ চল্লিশ বছর বয়স হওয়ার পর নিজের ভাইদের, ইস্রায়েল সন্তানদের, পরিচয় করার ইচ্ছা তার হৃদয়ে জাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27138', '44', '7', '24', 'তখন এক জনের উপর অন্যায় করা হচ্ছে দেখে, তিনি তার পক্ষ নিলেন, ঐ মিশ্রীয় লোককে মেরে অত্যাচার সহ্য করা লোকটিকে সুবিচার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27139', '44', '7', '25', 'তিনি মনে করলেন তার ভাইয়েরা বুঝেছে যে, তাঁর হাতের দ্বারা ঈশ্বর তাদের মুক্তি দিচ্ছেন; কিন্তু তারা বুঝল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27140', '44', '7', '26', 'আর পরের দিন তারা যখন মারামারি করছিল, তখন তিনি তাদের কাছে গিয়ে মিটমাট করে শান্তি দেওয়ার চেষ্টা করলেন, বললেন, হে প্রিয়, তোমরা তো ভাই, একজন অন্য জনের সাথে অন্যায় করছ কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27141', '44', '7', '27', 'কিন্তু প্রতিবেশীর প্রতি অন্যায় করেছিল যে ব্যক্তি, সে তাকে ঠেলে ফেলে দিয়ে বলল, তোমাকে শাসনকর্ত্তা ও বিচারকর্ত্তা করে আমাদের উপরে কে নিযুক্ত করেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27142', '44', '7', '28', 'কালকে যেমন সেই মিশ্রীয়কে মেরে ফেলেছিলে, তেমনি কি আমাকেও মেরে ফেলতে চাও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27143', '44', '7', '29', 'এই কথায় মোশি পালিয়ে গেল, আর মিদিয়ণ দেশে বিদেশী হয়ে বসবাস করতে লাগল; সেখানে তার দুই ছেলের জন্ম হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27144', '44', '7', '30', 'পরে চল্লিশ বছর পূর্ণ হলে সীনয় পর্বতের মরূপ্রান্তে এক দূত একটা ঝোপে অগ্নিশিখায় তাকে দেখা দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27145', '44', '7', '31', 'মোশি সে দৃশ্য দেখে আশ্চর্য্য হয়ে উঠল, আরও ভালো করে দেখার জন্য কাছে যাচ্ছিল, এমন দিনের প্রভুর এক আওয়াজ শোনা গেল, বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27146', '44', '7', '32', '“আমি তোমার পূর্বপুরুষদের ঈশ্বর, অব্রাহামের, ইসহাকের ও যাকোবের ঈশ্বর।” তখন মোশি ভয় পেয়ে ভাল করে আর দেখার সাহস করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27147', '44', '7', '33', 'পরে প্রভু তাঁকে বললেন, “তোমার পা থেকে জুতো খুলে ফেল; কারণ যে জায়গাতে তুমি দাঁড়িয়ে আছ, ওটা পবিত্র স্থান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27148', '44', '7', '34', 'আমি মিশরের মধ্যে আমার প্রজাদের দুঃখ ভাল করে দেখেছি, তাদের কান্না শুনেছি, আর তাদের উদ্ধার করতে নেমে এসেছি, এখন এসো, আমি তোমাকে মিশরে পাঠাই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27149', '44', '7', '35', 'এই যে মোশিকে তারা অস্বীকার করেছিল, বলেছিল, তোমাকে শাসনকর্ত্তা ও বিচারকর্ত্তা করে কে নিযুক্ত করেছে? তাঁকেই ঈশ্বর, যে দূত ঝোপে তাঁকে দেখা দিয়েছিল, সেই দূতের হাতের দ্বারা অধ্যক্ষ ও মুক্তিদাতা করে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27150', '44', '7', '36', 'তিনি মিশরে, লোহিত সমুদ্রে ও মরূপ্রান্তে চল্লিশ বছর পর্যন্ত নানারকম অদ্ভুত লক্ষণ ও চিহ্ন-কাজ করে তাদের বের করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27151', '44', '7', '37', 'ইনি সেই মোশি, যে ইস্রায়েল সন্তানদের একথা বলেছিলেন, “ঈশ্বর তোমাদের জন্য তোমাদের ভাইদের মধ্যে থেকে আমার মতো একজন ভাববাদীকে উৎপন্ন করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27152', '44', '7', '38', 'তিনিই মরূপ্রান্তে ইহূদিদের সাথে সভাতে ছিলেন; যে দূত সীনয় পর্বতে তাঁর সাথে কথা বলেছিলেন,। তিনিই তাঁর এবং আমাদের পূর্বপুরুষদের সাথে ছিলেন। তিনি আমাদের দেওয়ার জন্য জীবনদায়ী বাক্যসকল পেয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27153', '44', '7', '39', 'আমাদের পূর্বপুরুষেরা তাঁর কথা মানতে চাইল না, বরং তাঁকে ঠেলে ফেলে দিলেন, আর মনে মনে আবার মিশরের দিকে ফিরলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27154', '44', '7', '40', 'হারোণকে বললেন, “আমাদের জন্য দেবতা তৈরি কর, তাঁরাই আমাদের আগে আগে যাবেন, কারণ এই যে মোশি মিশর দেশ থেকে আমাদের বের করে আনলেন, তাঁর কি হল, আমরা জানি না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27155', '44', '7', '41', 'আর সেই দিন তারা একটা বাছুর তৈরি করলেন এবং সেই মূর্তির উদ্দেশ্যে বলি উৎসর্গ করলেন, ও নিজেদের হাতের তৈরি জিনিসে আনন্দ করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27156', '44', '7', '42', 'কিন্তু ঈশ্বর খুশি হলেন না, তাঁদের আকাশের বাহিনী পূজো করার জন্য সমর্পণ করলেন; যেমন ভাববাদী গ্রন্থে লেখা আছে, প্রিয় ইস্রায়েল লোকেরা, মরূপ্রান্তে চল্লিশ বছর পর্যন্ত তোমরা কি আমার উদ্দেশ্যে পশুবলি ও বলিদান উপহার উৎসর্গ করেছিলে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27157', '44', '7', '43', '¶ তোমরা বরং মোলকের তাঁবু ও রিফন দেবতার তারা তুলে নিয়ে বহন করেছ, সেই মুর্ত্তিগুলো, যা তোমরা পূজো করার জন্য গড়েছিলে; আর আমি তোমাদের বাবিলের ওদিকে নির্বাসিত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27158', '44', '7', '44', '¶ যেমন তিনি আদেশ করেছিলেন, সাক্ষ্য তাঁবু মরূপ্রান্তে আমাদের পূর্বপুরুষদের কাছে ছিল, যিনি মোশিকে বলেছিলেন, তুমি যেমন নমুনা দেখলে, সেরকম ওটা তৈরি কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27159', '44', '7', '45', 'আর আমাদের পূর্বপুরুষেরা তাদের দিনের ওটা পেয়ে যিহোশূয়ের কাছে আনলেন, যখন সেই জাতিগনের অধিকারে প্রবেশ করল, যাদের ঈশ্বর আমাদের পূর্বপুরুষের সামনে থেকে তাড়িয়ে দিলেন। সেই তাঁবু দায়ূদের দিন পর্যন্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27160', '44', '7', '46', 'ইনি ঈশ্বরের দৃষ্টিতে অনুগ্রহ পেলেন এবং যাকোবের ঈশ্বরের জন্য একটি ঘর নির্ম্মাণ করার জন্য অনুমতি চাইলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27161', '44', '7', '47', 'কিন্তু শলোমন তাঁর জন্য একটি গৃহ নির্মাণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27162', '44', '7', '48', 'অথচ মহান সর্বশক্তিমান ঈশ্বর হাতের তৈরি গৃহে বাস করেন না; যেমন ভাববাদী বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27163', '44', '7', '49', '¶ “স্বর্গ আমার সিংহাসন, পৃথিবী আমার পা রাখার স্থান; প্রভু বলেন, তোমরা আমার জন্য কেমন বাসস্থান বানাবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27164', '44', '7', '50', '¶ “অথবা আমার বিশ্রামের স্থান কোথায়? আমার হাতই কি এ সমস্ত তৈরী করে নি?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27165', '44', '7', '51', 'হে জেদী লোকেরা এবং হৃদয়ে ও কানে অচ্ছিন্নত্বকেরা (অবাধ্য), তোমরা সবদিন পবিত্র আত্মার প্রতিরোধ করে থাক; তোমাদের পূর্বপুরুষেরা যেমন, তোমরাও ঠিক তেমন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27166', '44', '7', '52', 'তোমাদের পূর্বপুরুষেরা কোন ভাববাদীকে তাড়না না করেছে? তারা তাঁদের মেরে ফেলেছিল, যাঁরা আগেই সেই ধার্ম্মিকের আসার কথা জানত, যাকে কিছুদিন আগে তোমরা শত্রুর হাতে তুলে দিলে ও মেরে ফেলেছিলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27167', '44', '7', '53', 'তোমরা সকলে দূতদের দ্বারা মোশির আদেশ পেয়েছিলে, কিন্তু পালন করনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27168', '44', '7', '54', '¶ এই কথা শুনে মহাসভার সদস্যরা আঘাতগ্রস্ত হলো, স্তিফানের দিকে চেয়ে দাঁতে দাঁত ঘষতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27169', '44', '7', '55', 'কিন্তু তিনি পবিত্র আত্মায় পূর্ণ হয়ে স্বর্গের দিকে এক নজরে চেয়ে ঈশ্বরের মহিমা দেখলেন এবং যীশু ঈশ্বরের ডানদিকে দাঁড়িয়ে আছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27170', '44', '7', '56', 'আর তিনি বললেন, দেখ, আমি দেখছি, স্বর্গ খোলা রয়েছে, মনুষ্যপুত্র ঈশ্বরের ডানদিকে দাঁড়িয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27171', '44', '7', '57', 'কিন্তু তারা খুব জোরে চিৎকার করে উঠল, নিজে নিজের কান চেপে ধরল এবং একসাথে তাঁর উপরে গিয়ে পড়ল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27172', '44', '7', '58', 'আর তাঁকে শহর থেকে বের করে পাথর মারতে লাগল; এবং সাক্ষীরা নিজে নিজের কাপড় খুলে শৌল নামের একজন যুবকের পায়ের কাছে রাখল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27173', '44', '7', '59', 'এদিকে তারা স্তিফানকে পাথর মারছিল, আর তিনি তাঁর নাম ডেকে প্রার্থনা করলেন, হে প্রভু যীশু আমার আত্মাকে গ্রহণ করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27174', '44', '7', '60', 'পরে তিনি হাঁটু পেতে জোরে জোরে বললেন, প্রভু, এদের বিরুদ্ধে এই পাপ ধর না। এই বলে তিনি মারা গেলেন। আর শৌল তার হত্যার আদেশ দিচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27175', '44', '8', '1', '¶ শৌল সেখানে তাঁর হত্যার পক্ষে অনুমোদন করছিলেন। সেই দিন যিরূশালেম মণ্ডলীর উপর ভীষণ অত্যাচার শুরু হল, তারফলে প্রেরিতরা ছাড়া অন্য সবাই যিহূদিয়া ও শমরিয়ায় ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27176', '44', '8', '2', 'কয়েক জন ভক্ত লোক স্তিফানকে কবর দিলেন ও তাঁর জন্য গভীর শোক প্রকাশ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27177', '44', '8', '3', 'কিন্তু শৌল মণ্ডলীকে ধ্বংস করার জন্য, ঘরে ঘরে ঢুকে বিশ্বাসীদের ধরে টানতে টানতে এনে জেলে বন্দি করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27178', '44', '8', '4', '¶ তখন যারা চারিদিকে ছড়িয়ে ছিটিয়ে পড়েছিল, তারা সে সব জায়গায় সুসমাচার প্রচার করতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27179', '44', '8', '5', 'আর ফিলিপ শমরিয়ার অঞ্চলে গিয়ে লোকেদের কাছে খ্রীষ্টকে প্রচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27180', '44', '8', '6', 'লোকেরা ফিলিপের কথা শুনল ও তাঁর সমস্ত আশ্চর্য্য কাজ দেখে একমনে তাঁর কথা শুনতে লাগলো');
INSERT INTO `bible_verses_bn_irv` VALUES ('27181', '44', '8', '7', 'কারণ মন্দ আত্মায় পাওয়া অনেক লোকেদের মধ্যে থেকে সেই আত্মারা চিৎকার করে বের হয়ে এলো এবং অনেক পক্ষাঘাতী (অসাড়) ও খোঁড়া লোকেরা সুস্থ হোল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27182', '44', '8', '8', 'ফলে সেই শহরে মহাআনন্দ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27183', '44', '8', '9', '¶ কিন্তু শিমোন নামে এক ব্যক্তি ছিলেন, যিনি আগে থেকেই সেই নগরে যাদু দেখাতেন ও শমরীয় জাতির লোকেদের অবাক করে দিতেন, আর নিজেকে একজন মহান ব্যক্তি হিসাবে প্রকাশ করতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27184', '44', '8', '10', 'তার কথা ছোট বড় সবাই শুনত, আর বলত, এই ব্যক্তি ঈশ্বরের সেই শক্তি, যা মহান নামে পরিচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27185', '44', '8', '11', 'লোকেরা তার কথা শুনত, কারণ তিনি বহু দিন ধরে তাদের যাদু দেখিয়ে অবাক করে রেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27186', '44', '8', '12', 'কিন্তু ফিলিপ ঈশ্বরের রাজ্য ও যীশু খ্রীষ্টের নাম সুসমাচার প্রচার করলে তারা তাঁর কথায় বিশ্বাস করল, আর পুরুষ ও মহিলারা বাপ্তিষ্ম নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27187', '44', '8', '13', 'আর শিমন নিজেও বিশ্বাস করলেন, ও বাপ্তিষ্ম নিয়ে ফিলিপের সঙ্গে সঙ্গে থাকলেন; এবং আশ্চর্য্য ও শক্তিশালী কাজ দেখে অবাক হয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27188', '44', '8', '14', 'যিরূশালেমের প্রেরিতরা যখন শুনতে পেলেন যে শমরীয়রা ঈশ্বরের বাক্য গ্রহণ করেছে, তখন তাঁরা পিতর ও যোহন কে তাদের কাছে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27189', '44', '8', '15', 'যখন তাঁরা আসলেন, তাঁরা তাদের জন্য প্রার্থনা করলেন, যেন তারা পবিত্র আত্মা পায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27190', '44', '8', '16', 'কারণ তখন পর্যন্ত তারা পবিত্র আত্মা পায়নি; তারা শুধু প্রভু যীশুর নামে বাপ্তিষ্ম নিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27191', '44', '8', '17', 'তখন তাঁরা তাদের মাথায় হাত রাখলেন (হস্তার্পণ), আর তারা পবিত্র আত্মা পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27192', '44', '8', '18', 'এবং শিমন যখন দেখল, প্রেরিতদের হাত রাখার (হস্তার্পণ) মাধ্যমে পবিত্র আত্মা পাওয়া যাচ্ছে, তখন সে তাঁদের কাছে টাকা এনে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27193', '44', '8', '19', 'আমাকেও এই ক্ষমতা দিন, যেন আমি যার উপরে হাত রাখব (হস্তার্পণ) সেও পবিত্র আত্মা পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27194', '44', '8', '20', 'কিন্তু পিতর তাকে বললেন, তোমার রূপা তোমার সঙ্গে নষ্ট হোক, কারণ ঈশ্বরের দান তুমি টাকা দিয়ে কিনতে চাইছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27195', '44', '8', '21', 'এই বিষয়ে তোমার কোনোও অংশ বা কোনোও অধিকার নেই; কারণ তোমার হৃদয় ঈশ্বরের দৃষ্টিতে ঠিক নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27196', '44', '8', '22', 'সুতরাং তোমার এই মন্দ চিন্তা থেকে মন ফেরাও; এবং প্রভুর কাছে প্রার্থনা কর, তাহলে হয়ত, তোমার হৃদয়ের পাপ ক্ষমা হলেও হতে পারে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27197', '44', '8', '23', 'কারণ আমরা দেখছি তোমার মধ্যে হিংসা আছে আর তুমি পাপের কাছে বন্দি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27198', '44', '8', '24', 'তখন শিমন বললেন, আপনারাই আমার জন্য প্রভুর কাছে প্রার্থনা করুন, যেন আপনারা যা কিছু বললেন তা যেন আমার সঙ্গে না ঘটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27199', '44', '8', '25', 'পরে তাঁরা সাক্ষ্য দিলেন ও প্রভুর সম্বন্ধে আরোও অনেক কথা বললেন এবং যিরূশালেমে যাবার দিন তাঁরা শমরীয়দের গ্রামে গ্রামে সুসমাচার প্রচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27200', '44', '8', '26', '¶ পরে প্রভুর একজন দূত ফিলিপকে বললেন, দক্ষিণে দিকে, যে রাস্তাটা যিরূশালেম থেকে ঘসা শহরের দিকে নেমে গেছে, সেই দিকে যাও; সেই জায়গাটা মরূপ্রান্তে অবস্থিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27201', '44', '8', '27', 'তাই তিনি যাত্রা শুরু করলেন আর, ইথিয়পীয় দেশের এক ব্যক্তির সঙ্গে তাঁর দেখা হলো, যিনি ইথিয়পীয়ের কান্দাকি রানীর রাজত্বের অধীনে নিযুক্ত উঁচু পদের একজন নপুংসক, যিনি রানীর প্রধান কোষাধ্যক্ষ ছিলেন, তিনি আরাধনা করার জন্য যিরূশালেমে এসেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27202', '44', '8', '28', 'ফিরে যাবার দিন, রথে বসে যিশাইয় ভাববাদীর বই পড়ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27203', '44', '8', '29', 'তখন পবিত্র আত্মা ফিলিপকে বললেন তুমি সেই ব্যক্তির রথের সঙ্গে সঙ্গে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27204', '44', '8', '30', 'তখন ফিলিপ রথের সঙ্গ নিলেন এবং শুনতে পেলেন, সেই ব্যক্তি যিশাইয় ভাববাদীর বই পড়ছিলেন; ফিলিপ বললেন, আপনি যা পড়ছেন, সে বিষয়গুলো কি বুঝতে পারছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27205', '44', '8', '31', 'ইথিয়পীয় বললেন, কেউ সাহায্য না করলে, আমি কিভাবে বুঝব? তখন তিনি ফিলিপকে তাঁর রথে আসতে এবং তার সাথে বসতে অনুরোধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27206', '44', '8', '32', 'তিনি শাস্ত্রের যে অংশটা পড়ছিলেন, তা হলো, যেমন মেষ বলিদান করার জন্য নিয়ে যাওয়া হয়, তেমন তিনিও বলি হলেন এবং লোম ছাঁটাইকারীদের কাছে মেষ যেমন চুপ থাকে, তেমন তিনিও চুপ করে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27207', '44', '8', '33', 'তাঁর হীনাবস্তায় (অসহায়) তাঁকে বিচার করা হল, তাঁর সমকালীন লোকেদের বর্ণনা কে করতে পারে? কারণ তাঁর প্রাণ পৃথিবী থেকে নিয়ে নেওয়া হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27208', '44', '8', '34', 'নপুংসক ফিলিপকে জিজ্ঞাসা করলেন এবং প্রার্থনার সঙ্গে জানতে চাইলেন, ভাববাদী কার বিষয়ে এই কথা বলছেন? নিজের বিষয়ে না অন্য কারো বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27209', '44', '8', '35', 'তখন ফিলিপ শাস্ত্রের অংশ থেকে শুরু করে, প্রভু যীশুর সুসমাচার তাকে জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27210', '44', '8', '36', 'তাঁরা রাস্তা দিয়ে যেতে যেতে একটি জলাশয়ের কাছে উপস্থিত হলেন; তখন নপুংসক বললেন, এই দেখুন, জল আছে, বাপ্তিষ্ম নিতে আমার বাধা কোথায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27211', '44', '8', '37', 'পরে তিনি রথ থামানোর আদেশ দিলেন, ফিলিপ ও নপুংসক দুজনেই জলে নামলেন এবং ফিলিপ তাঁকে বাপ্তিষ্ম দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27212', '44', '8', '39', 'তাঁরা যখন জল থেকে উঠলেন, প্রভুর আত্মা ফিলিপকে নিয়ে চলে গেলেন এবং নপুংসক তাঁকে আর কখনো দেখতে পেলেন না, কিন্তু আনন্দ করতে করতে তাঁর বাড়ি চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27213', '44', '8', '40', 'এদিকে ফিলিপ কে অসদোদ নগরে দেখতে পাওয়া গেল; আর তিনি শহরে শহরে সুসমাচার প্রচার করতে করতে কৈসরিয়া শহরে উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27214', '44', '9', '1', '¶ শৌল তখনও প্রভুর শিষ্যদের ভয় দেখাতেন ও হত্যা করছিলেন, তিনি প্রধান মহাযাজকদের কাছে গিয়েছিলেন এবং,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27215', '44', '9', '2', '¶ দম্মেশকস্থ সমাজ সকলের জন্য চিঠি চাইলেন, যেন তিনি সেই পথে যাওয়া পুরুষ ও স্ত্রী যেসব লোককে পাবেন, তাদের বেঁধে যিরুশালেমে নিয়ে আসতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27216', '44', '9', '3', '¶ যখন যাচ্ছিলেন, আর দম্মেশকের নিকটে যখন পৌঁছলেন, হঠাৎ আকাশ হতে আলো তার চারিদিকে চমকিয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27217', '44', '9', '4', '¶ এবং তিনি মাটিতে পড়ে গেলেন আর এমন বাণী শুনলেন ‹শৌল, শৌল, কেন আমাকে কষ্ট দিচ্ছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27218', '44', '9', '5', '¶ তিনি বললেন, “প্রভু, তুমি কে?” প্রভু বললেন, ‹আমি যীশু, যাকে তুমি কষ্ট দিচ্ছ;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27219', '44', '9', '6', '¶ ‹কিন্তু ওঠ, শহরে প্রবেশ কর, তোমাকে কি করতে হবে, তা বলা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27220', '44', '9', '7', '¶ আর তাঁর সাথীরা অবাক হয়ে দাঁড়িয়ে রইল এবং ঐ বাণী তারা শুনল কিন্তু তারা কোনোও কিছুই দেখতে পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27221', '44', '9', '8', '¶ শৌল পরে মাটি হইতে উঠলেন, কিন্তু যখন চোখ খুললে তিনি কিছুই দেখতে পেলেন না; আর তার সঙ্গীরা তাঁর হাত ধরে তাঁকে দম্মেশক শহরে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27222', '44', '9', '9', '¶ আর তিনি তিনদিন অবধি কোনোও কিছুই দেখতে পেলেন না এবং কিছুই খেলেন না বা পান করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27223', '44', '9', '10', '¶ দম্মেশকে অননিয় নামে একজন শিষ্য ছিলেন। প্রভু তাঁকে দর্শনের মাধ্যমে বললেন, ‹“অনণীয়।”› তিনি বললেন, প্রভু, “দেখ আমি এখানে,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27224', '44', '9', '11', '¶ প্রভু তখন তাঁকে বললেন ‹“উঠ এবং সরল নামক রাস্তায় গিয়ে যিহূদার বাড়িতে তার্স শহরে শৌল নামক এক ব্যক্তির খোঁজ কর; কারণ তিনি প্রার্থনা করছেন;”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27225', '44', '9', '12', '¶ শৌল দর্শন দেখলেন যে, “অননিয় নামে এক ব্যক্তি এসে তাঁর উপর হাত রাখলেন যেন সে পুনরায় দেখতে পায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27226', '44', '9', '13', '¶ অননিয় উত্তরে বললেন, প্রভু, আমি অনেকের কাছ থেকে এই ব্যক্তির বিষয় শুনেছি, সে যিরুশালেমে তোমার মনোনীত পবিত্র লোকদের প্রতি কত নির্যাতন করেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27227', '44', '9', '14', '¶ এই জায়গাতেও যত লোক তোমার নামে ডাকে, সেই সব লোককে বেঁধে নিয়ে যাওয়ার ক্ষমতা সে প্রধান যাজকদের কাছ থেকে পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27228', '44', '9', '15', '¶ কিন্তু প্রভু তাকে বললেন, ‹তুমি যাও, কারণ অযিহুদিদের ও রাজাদের এবং ইস্রায়েল সন্তানদের মধ্যে আমার নাম বহন করার জন্য সে আমার মনোনীত ব্যক্তি;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27229', '44', '9', '16', '¶ ‹কারণ আমি তাঁকে দেখাবো, আমার নামের জন্য তাঁকে কত কষ্টভোগ করতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27230', '44', '9', '17', '¶ সুতরাং অননিয় চলে গেলেন এবং সেই বাড়িতে গিয়ে তাঁর উপর হাত রেখে বললেন, ভাই শৌল, প্রভু যীশু, যিনি তোমার আসবার পথে তোমাকে দেখা দিয়েছিলেন, তিনি আমাকে পাঠিয়েছেন, যেন তুমি আবার দৃষ্টি ফিরে পাও এবং পবিত্র আত্মায় পূর্ণ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27231', '44', '9', '18', '¶ আর সেই মূহুর্তে তাঁর চক্ষু থেকে যেন একটা মাছের আঁশ পড়ে গেল এবং তিনি দৃষ্টি ফিরে পেলেন এবং উঠে বাপ্তিষ্ম নিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27232', '44', '9', '19', '¶ পরে তিনি খেলেন এবং শক্তি পেলেন। আর তিনি দম্মেশকের শিষ্যদের সাথে কিছুদিন থাকলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27233', '44', '9', '20', '¶ সঙ্গে সঙ্গেই তিনি সমাজঘরে গিয়ে যীশুর বাণী প্রচার করতে লাগলেন, যে তিনিই ঈশ্বরের পুত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27234', '44', '9', '21', '¶ আর যারা তাঁর কথা শুনল, তারা সবাই আশ্চর্য্য হলো, বলতে লাগল, একি সেই লোকটি নয়, যে, যারা যিরুশালেমে যীশুর নামে ডাকত তাদের উচ্ছেদ করে দিতো? এবং সে এখানে এসেছেন যেন তাদের বেঁধে প্রধান যাজকদের কাছে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27235', '44', '9', '22', '¶ কিন্তু শৌল দিন দিন শক্তি পেলেন এবং দম্মেশকে বসবাসকারী ইহুদীদের উত্তর দেবার পথ দিলেন না এবং প্রমাণ দিতে লাগলেন যে ইনিই সেই খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27236', '44', '9', '23', '¶ আর অনেকদিন পার হয়ে গেলে, ইহুদীরা তাঁকে মেরে ফেলার পরিকল্পনা করলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27237', '44', '9', '24', '¶ কিন্তু শৌল তাদের চালাকি পরিকল্পনা জানতে পারলেন। আর তারা যেন তাঁকে মেরে ফেলতে পারে সেজন্য দিন রাত নগরের দরজায় পাহারা দিতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27238', '44', '9', '25', '¶ কিন্তু তাঁর শিষ্যরা রাতে তাঁকে নিয়ে একটি ঝুড়িতে করে পাঁচিলের উপর দিয়ে বাইরে নামিয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27239', '44', '9', '26', '¶ পরে তিনি যখন যিরুশালেমে পৌঁছে শিষ্যদের সঙ্গে যোগ দিতে চেষ্টা করলেন, সকলে তাঁকে ভয় করলো, তিনি যে শিষ্য তা বিশ্বাস করল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27240', '44', '9', '27', '¶ তখন বার্ণবা তার হাত ধরে প্রেরিতদের কাছে নিয়ে গেলেন এবং পথের মধ্যে কীভাবে প্রভুকে দেখতে পেয়েছিলেন, ও প্রভু যে তাঁর সঙ্গে কথা বলেছিলেন এবং কিভাবে তিনি দম্মেশকে যীশুর নামে সাহসের সঙ্গে প্রচার করেছিলেন, এসব তাঁদের কাছে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27241', '44', '9', '28', '¶ আর শৌল যিরুশালেমে তাঁদের সঙ্গে থাকতেন এবং ভিতরে ও বাইরে যাওয়া আসা করতেন, প্রভুর নামে সাহসের এর সঙ্গে প্রচার করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27242', '44', '9', '29', '¶ আর তিনি গ্রীক ভাষাবাদী ইহুদীদের সঙ্গে কথাবার্তা ও তর্ক করতেন; কিন্তু তারা তাঁকে মেরে ফেলার জন্য চেষ্টা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27243', '44', '9', '30', '¶ যখন ভাইয়েরা এটা জানতে পারল, তাঁকে কৈসরিয়াতে নিয়ে গেলেন এবং সেখান থেকে তার্স নগরে পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27244', '44', '9', '31', '¶ সুতরাং তখন যিহূদীয়া, গালীল ও শমরিয়ার সব জায়গায় মণ্ডলী শান্তি ভোগ ও বৃদ্ধি পেতে লাগল এবং প্রভুর ভয়ে ও পবিত্র আত্মার সান্ত্বনায় চলতে চলতে মণ্ডলী সংখ্যায় অনেক হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27245', '44', '9', '32', '¶ আর পিতর সব স্থানে ঘুরতে ঘুরতে লুদ্দা শহরে বসবাসকারী পবিত্র লোকদের কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27246', '44', '9', '33', '¶ সেখানে তিনি ঐনিয় নামে এক ব্যক্তির দেখা পান, সে আট বছর বিছানায় ছিল, কারণ তার পক্ষাঘাত (অবসাঙ্গতা) হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27247', '44', '9', '34', '¶ পিতর তাকে বললেন, ঐনিয়, যীশু খ্রীষ্ট তোমাকে সুস্থ করলেন, ওঠ এবং তোমার বিছানা পাত। তাতে সে তখনই উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27248', '44', '9', '35', '¶ তখন লুদ্দা ও শারণে বসবাসকারী সব লোক তাকে দেখতে পেল এবং তারা প্রভুর প্রতি ফিরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27249', '44', '9', '36', '¶ আর যোফা শহরে এক শিষ্যা ছিল তার নাম টাবিথা, অনুবাদ করলে এই নামের অর্থ দর্কা (হরিণী); তিনি গরিবদের জন্য নানান সৎ কাজ ও দান করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27250', '44', '9', '37', '¶ সেই দিন তিনি অসুস্থ হয়ে পড়েন এবং মারা যান; সেখানকার লোকেরা তাঁকে স্নান করালেন এবং ওপরের ঘরে শুইয়ে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27251', '44', '9', '38', '¶ আর লুদ্দা যাফোর কাছাকাছি হওয়াতে এবং পিতর লুদ্দায় আছেন শুনে, শিষ্যরা তাঁর কাছে দুই জন লোক পাঠিয়ে এই বলে অনুরোধ করলেন, “কোনোও দেরি না করে আমাদের এখানে আসুন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27252', '44', '9', '39', '¶ আর পিতর উঠে তাদের সঙ্গে চললেন। যখন তিনি পৌঁছলেন, তারা তাঁকে উপরের ঘরে নিয়ে গেল। আর সব বিধবারা তাঁর চারিদিকে দাঁড়িয়ে কাঁদতে থাকলো এবং দর্কা তাদের সঙ্গে থাকার দিন যে সমস্ত আঙরাখা ও বস্ত্র তৈরি করেছিলেন, সেই সমস্ত দেখাতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27253', '44', '9', '40', '¶ তখন পিতর সবাইকে ঘরের বাইরে বের করে দিলেন, হাঁটু পাতলেন এবং প্রার্থনা করলেন, তারপর সেই মৃতদেহের দিকে ফিরে তিনি বললেন, “টাবিথা ওঠ।” তাতে তিনি চোখ খুললেন এবং পিতরকে দেখে উঠে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27254', '44', '9', '41', '¶ তখন পিতর হাত দিয়ে তাকে ওঠালেন এবং বিশ্বাসীদের ও বিধবাদের ডেকে তাকে জীবিত দেখালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27255', '44', '9', '42', '¶ এই ঘটনা যাফোর সব জায়গায় ছড়িয়ে পড়ল এবং অনেক লোক প্রভুকে বিশ্বাস করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27256', '44', '9', '43', '¶ আর পিতর অনেকদিন যাবৎ যাফোতে শিমন নামে একজন চর্ম শিল্পীর বাড়িতে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27257', '44', '10', '1', '¶ কৈসরিয়া নগরে কর্নীলিয় নামে একজন লোক ছিলেন, তিনি ইতালির সৈন্যদলের শতপতি ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27258', '44', '10', '2', '¶ তিনি ঈশ্বরভক্ত এবং পরিবারের সকলের সঙ্গে ঈশ্বরকে ভয় করতেন, অনেক লোককে প্রচুর পরিমাণে দান করতেন এবং সব দিন ই ঈশ্বরের কাছে প্রার্থনা করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27259', '44', '10', '3', 'এক দিন প্রায় দুপুর তিনটের দিন কর্নীলিয় একটি দর্শন দেখতে পেয়েছিলেন যে ঈশ্বরের এক দূত তার কাছে ভিতরে এসে বললেন কর্নীলিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27260', '44', '10', '4', '¶ তখন কর্নীলিয় তাঁর প্রতি একভাবে তাকিয়ে ভয়ের সঙ্গে বললেন প্রভু কি চান? দূত তাঁকে বললেন তোমার প্রার্থনা ও তোমার দান সকল স্মারক নৈবেদ্য হিসাবে স্বর্গে ঈশ্বরের সামনে উপস্থিত হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27261', '44', '10', '5', '¶ এখন তুমি যাফোতে লোক পাঠাও এবং শিমোন যাকে পিতর বলে, তাকে ডেকে আন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27262', '44', '10', '6', 'তিনি শিমোন নামে একজন মুচির বাড়িতে আছেন, তাঁর বাড়িটি সমুদ্রের ধারে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27263', '44', '10', '7', 'কর্নীলিয়র সঙ্গে যে দূত কথা বলেছিলেন তিনি চলে যাবার পর কর্নীলিয় বাড়ির চাকরদের মধ্যে দুজনকে এবং যারা সব দিন ই তাঁর সেবা করত, তাদের একজন ভক্ত সেনাকে ডাকলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27264', '44', '10', '8', 'আর তাদের সব কথা বলে যাফোতে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27265', '44', '10', '9', '¶ পরের দিন তারা পথ ধরে যেতে যেতে যখন নগরের কাছে হাজির হলেন, তখন পিতর ছাদের উপরে প্রার্থনা করার জন্য উঠলেন অনুমান দুপুর বারোটার দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27266', '44', '10', '10', 'তিনি ক্ষুধার্ত হলেন এবং কিছু খেতে চাইলেন। কিন্তু যখন লোকেরা খাবার তৈরি করছিল, এমন দিনের তিনি অভিভূত হয়ে পড়লেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27267', '44', '10', '11', 'আর দেখলেন, আকাশ খুলে গেছে এবং একটি বড় চাদর নেমে আসছে তার চারটি কোন ধরে পৃথিবীতে নামিয়ে দেওয়া হচ্ছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27268', '44', '10', '12', 'আর তার মধ্যে পৃথিবীর সব রকমের পশু, সরীসৃপ এবং আকাশের পাখীরা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27269', '44', '10', '13', 'পরে তাঁর প্রতি আকাশ থেকে এই বাণী হলো ‹ওঠ পিতর, “মার এবং খাও।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27270', '44', '10', '14', '¶ কিন্তু পিতর বললেন, প্রভু এমন না হোক; আমি কোনওদিন কোনোও অপবিত্র ও অশুচি বস্তু খাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27271', '44', '10', '15', '¶ তখন দ্বিতীয়বার আবার এই বাণী হল, ‹ঈশ্বর যা শুচি করেছেন, তুমি তা অপবিত্র বলও না,›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27272', '44', '10', '16', 'এই ভাবে তিনবার হলো, পরে আবার ঐ চাদরটি আকাশে উঠে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27273', '44', '10', '17', 'পিতর যে দর্শন পেয়েছিলেন, তার অর্থ কি হতে পারে, এই বিষয়ে মনে মনে ভাবছিলেন ঠিক সেই দিনের দেখো, কর্নীলিয়ের প্রেরিত লোকেরা শিমোনের বাড়ির খোঁজ করে দরজার কাছে এসে দাঁড়ালো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27274', '44', '10', '18', 'আর ডেকে জিজ্ঞাসা করলো, শিমোন যাকে পিতর বলে, তিনি কি এখানে থাকেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27275', '44', '10', '19', 'পিতর সেই দর্শনের বিষয়ে ভাবছিলেন, এমন দিনের আত্মা বলল, দেখো তিনজন লোক তোমার খোঁজ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27276', '44', '10', '20', 'কিন্তু তুমি উঠে নীচে যাও, তাদের সঙ্গে যাও, কোনও সন্দেহ করো না কারণ আমিই তাদের পাঠিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27277', '44', '10', '21', 'তখন পিতর সেই লোকেদের কাছে নেমে গিয়ে বললেন, দেখো তোমরা যার খোঁজ করছো, আমি সেই ব্যক্তি, তোমরা কি জন্য এসেছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27278', '44', '10', '22', 'তারা বলল, একজন শতপতি কর্নীলিয় নামে পরিচিত, একজন ধার্মিক লোক, যিনি ঈশ্বরকে ভয় করেন এবং সমস্ত যিহূদী জাতির মধ্যে বিখ্যাত, তিনি পবিত্র দূতের দ্বারা এমন আদেশ পেয়েছেন, যেন আপনাকে ডেকে নিজ বাড়িতে এনে আপনার মুখের কথা শোনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27279', '44', '10', '23', '¶ তখন পিতর তাদের ভিতরে ডেকে এনে তাদের সেবা করলেন। পরদিন উঠে তিনি তাদের সঙ্গে গেলেন, আর যাফোত নিবাসী ভাইদের মধ্যে কিছু জন তাদের সঙ্গে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27280', '44', '10', '24', 'পরের দিন তারা কৈসরিয়াতে প্রবেশ করলেন; তখন কর্নীলিয় নিজের লোকদের ও বন্ধুদের এক জায়গায় ডেকে তাদের অপেক্ষা করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27281', '44', '10', '25', 'পরে পিতর যখন প্রবেশ করলেন, সেই দিন কর্নীলিয় তার সঙ্গে দেখা করে তাঁর পায়ে পড়ে প্রণাম করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27282', '44', '10', '26', 'কিন্তু পিতর তাঁকে তুললেন, বললেন উঠুন; আমি নিজেও একজন মানুষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27283', '44', '10', '27', 'তারপর পিতর কর্নীলিয়ের সঙ্গে আলাপ করতে করতে প্রবেশ করে দেখলেন, অনেক লোক জমা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27284', '44', '10', '28', 'তখন তিনি তাদের বললেন, আপনারা জানেন, অন্য জাতির সঙ্গে যোগ দেওয়া অথবা তার কাছে আসা যিহূদী লোকের পক্ষে নিয়মের বাইরে; কিন্তু আমাকে ঈশ্বর দেখিয়েছেন যে, কোনোও মানুষকে অধার্ম্মিক অথবা অশুচি বলা উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27285', '44', '10', '29', 'এই জন্য আমাকে ডেকে পাঠানো হলে আমি কোনোও আপত্তি না করেই এসেছি; এখন জিজ্ঞাসা করি, আপনারা কি কারণে আমাকে ডেকে পাঠিয়েছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27286', '44', '10', '30', 'তখন কর্নীলিয় বললেন, আজ চার দিন হলো, আমি এই দিন পর্যন্ত নিজের ঘরের মধ্যে বেলা অনুমান তিনটের দিন প্রার্থনা করছিলাম, সেই দিন একজন পুরুষ তেজোময় পোশাক পরে আমার সামনে দাঁড়ালেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27287', '44', '10', '31', 'তিনি বললেন, কর্নীলিয়, তোমার প্রার্থনা গ্রহণ করা হয়েছে এবং তোমার দান সকল ঈশ্বরের সামনে স্মরণ করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27288', '44', '10', '32', 'অতএব যাফোতে লোক পাঠিয়ে শিমোন যাকে পিতর বলে, তাঁকে ডেকে আনো; সে সমুদ্রের ধারে শিমোন মুচির বাড়িতে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27289', '44', '10', '33', 'এই জন্যে আমি সঙ্গে সঙ্গে আপনার কাছে লোক পাঠিয়ে দিলাম; আপনি এসেছেন ভালোই করেছেন, অতএব এখন আমরা সকলে ঈশ্বরের সাক্ষাৎে উপস্থিত আছি; প্রভু আপনাকে যেসকল আদেশ করেছেন, তা শুনবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27290', '44', '10', '34', 'তাঁর পর পিতর তার মুখ খুলে তাদের বলতে লাগলেন সত্যি আমি বুঝতে পারলাম যে ঈশ্বর কারোও মুখচেয়ে বিচার করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27291', '44', '10', '35', 'কিন্তু সব জাতির মধ্যে যে কেউ তাঁকে ভয় করে ও ধর্মাচরণ করে, ঈশ্বর তাকে গ্রহণ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27292', '44', '10', '36', 'তোমরা জন যে তিনি ইস্রায়েলের লোকেদের কাছে একটি বাক্য ঘোষণা করেছেন; যখন তিনি যীশু খ্রীষ্টের মাধ্যমে শান্তির সুসমাচার প্রচার করেছেন; যিনি সকলের প্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27293', '44', '10', '37', 'আপনারা সকলে এই ঘটনা জানেন, যা যোহনের দ্বারা প্রচারিত বাপ্তিষ্মের পর গালীল থেকে শুরু হয়ে সমগ্র যিহূদীয়া প্রদেশে ছড়িয়ে পড়ল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27294', '44', '10', '38', 'ফলতঃ নাসরতীয় যীশুর কথা, কীভাবে ঈশ্বর তাঁকে পবিত্র আত্মাতে ও শক্তিতে অভিষিক্ত করেছিলেন; ভালো কাজ করে বেড়াতেন এবং শয়তান দ্বারা পীড়িত সমস্ত লোককে সুস্থ করতেন; কারণ ঈশ্বর তাঁর সঙ্গে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27295', '44', '10', '39', 'আর তিনি ইহুদীদের জনপদে ও যিরুশালেমে যা যা করেছেন, সেই সকলের সাক্ষী; আবার লোকে তাঁকে ক্রুশে টাঙিয়ে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27296', '44', '10', '40', 'তাঁকে ঈশ্বর তৃতীয় দিনের ওঠালেন, প্রমাণ করে দেখালেন সমস্ত লোকের কাছে এমন নয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27297', '44', '10', '41', 'কিন্তু পূর্বে ঈশ্বরের দ্বারা মনোনীত সাক্ষীদের, অর্থাৎ আমাদের দেখা দিলেন, আর মৃতদের মধ্য থেকে তাঁর পুনরুত্থান হলে পর তাঁর সঙ্গে আমরা ভোজন ও পান করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27298', '44', '10', '42', 'আর তিনি নির্দেশ করলেন, যেন আমরা লোকদের কাছে প্রচার করি ও সাক্ষ্য দিই যে, ইনিই সেই ব্যক্তি যাকে ঈশ্বর জীবিত ও মৃতদের বিচারকর্ত্তা নিযুক্ত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27299', '44', '10', '43', 'তাঁর পক্ষে সকল ভবিষ্যৎ বক্তারা এই সাক্ষ্য দেন, যে কেউ তাঁকে বিশ্বাস করে, সে তাঁর নামের গুণে পাপের ক্ষমা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27300', '44', '10', '44', 'পিতর এই কথা বলছেন ঠিক সেই দিনের যত লোক বাক্য শুনছিল, প্রত্যেকের উপরে পবিত্র আত্মা নেমে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27301', '44', '10', '45', 'তখন পিতরের সঙ্গে আসা বিশ্বাসী ছিন্নত্বক লোক সব আর্শ্চয্য হলেন, কারণ অযিহুদিদের উপরেও পবিত্র আত্মারূপ দান দেওয়া হলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27302', '44', '10', '46', 'কারণ তারা তাদের নানা ভাষায় কথা বলতে ও ঈশ্বরের মহিমা কীর্তন করতে শুনলেন। তখন পিতর উত্তর করে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27303', '44', '10', '47', '“এই যে লোকেরা আমাদের মতই পবিত্র আত্মা পেয়েছ, কেউ কি এদের জলে বাপ্তিষ্ম দিতে বাধা দিতে পারে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27304', '44', '10', '48', 'পরে তিনি তাদের যীশু খ্রীষ্টের নামে বাপ্তিষ্ম দেবার আদেশ দিলেন। তখন তারা কিছুদিন তাকে থাকতে অনুরোধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27305', '44', '11', '1', '¶ এখন প্রেরিতরা এবং যিহুদিয়ার ভাইয়েরা শুনতে পেলেন যে, অযিহুদি লোকেরাও ঈশ্বরের বাক্য গ্রহণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27306', '44', '11', '2', 'আর যখন পিতর যিরুশালেমে আসলেন, তখন ছিন্নত্বক (যিহূদী) বিশ্বাসীরা তাঁকে দোষী করে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27307', '44', '11', '3', 'তুমি অচ্ছিন্নত্বক (অযিহুদি) বিশ্বাসীদের ঘরে গিয়েছ, ও তাদের সঙ্গে খাবার খেয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27308', '44', '11', '4', 'কিন্তু পিতর তখন তাঁদের আগের ঘটনা ভালভাবে বুঝিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27309', '44', '11', '5', 'বললেন, “আমি যাফো নগরে প্রার্থনা করছিলাম, এমন দিন অভিভূত অবস্থায় এক দর্শন পেলাম, দেখলাম, একটি বড় চাদরের মত কোনও পাত্র নেমে আসছে, যার চারকোণ ধরে আকাশ থেকে নামিয়ে দেওয়া হচ্ছে এবং সেটা আমার কাছে এলো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27310', '44', '11', '6', 'আমি সেটার দিকে এক নজরে চেয়ে চিন্তা করতে লাগলাম, আর দেখলাম, তার মধ্যে পৃথিবীর চার পা বিশিষ্ট পশু ও বন্য পশু, সরীসৃপ ও আকাশের পাখীরা আছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27311', '44', '11', '7', 'আর আমি একটি আওয়াজও শুনলাম, যা আমাকে বলল, ‹ওঠ, পিতর, মারো, আর খাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27312', '44', '11', '8', 'কিন্তু আমি বললাম, প্রভু, এমন না হোক; কারণ অপবিত্র কিংবা অশুচি কোনও জিনিসই আমি খাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27313', '44', '11', '9', 'কিন্তু দ্বিতীয়বার আকাশ থেকে এই বাণী হলো, ‹ঈশ্বর যা শুচি করেছেন, তুমি তাদের অশুচি বলও না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27314', '44', '11', '10', 'এমন তিনবার হলে; পরে সে সমস্ত আবার আকাশে টেনে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27315', '44', '11', '11', 'আর দেখলাম, খুব তাড়াতাড়ি তিনজন পুরুষ, যে বাড়িতে আমরা ছিলাম, সেখানে এসে দাঁড়ালো; কৈসরিয়া থেকে আমার কাছে পাঠানো হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27316', '44', '11', '12', 'আর আত্মা আমাকে সন্দেহ না করে তাদের সঙ্গে যেতে বললেন। আর এই ছয়জন ভাইও আমার সঙ্গে গেলেন। পরে আমরা সেই লোকটী বাড়িতে গেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27317', '44', '11', '13', 'তিনি আমাদের বললেন যে, তিনি এক দূতের দর্শন পেয়েছিলেন সেই দূত তাঁর বাড়ির মধ্যে দাঁড়িয়ে বললেন, যাফোতে লোক পাঠিয়ে শিমোনকে ডেকে আনো, যার অন্য নাম পিতর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27318', '44', '11', '14', 'সে তোমাকে এমন কথা বলবে, যার দ্বারা তুমি ও তোমার সমস্ত পরিবার মুক্তি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27319', '44', '11', '15', 'পরে আমি কথা বলতে শুরু করলে, তাদের উপরেও পবিত্র আত্মা এসেছিলেন, যেমন আমাদের উপরে শুরুতে হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27320', '44', '11', '16', 'তাতে প্রভুর কথা আমাদের মনে পড়ল, যেমন তিনি বলেছিলেন, ‹যোহন জলে বাপ্তিষ্ম দিত, কিন্তু তোমরা পবিত্র আত্মার বাপ্তিষ্ম পাবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27321', '44', '11', '17', 'সুতরাং, তারা প্রভু যীশু খ্রীষ্টে বিশ্বাসী হওয়ার পর, যেমন আমাদের তেমন তাঁদেরও ঈশ্বর সমান আশীর্বাদ দিলেন, তখন আমি কে যে ঈশ্বরকে বাধা দিতে পারি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27322', '44', '11', '18', 'এই সব কথা শুনে তাঁরা চুপ করে থাকলেন এবং ঈশ্বরের গৌরব করলেন, বললেন, তাহলে তো ঈশ্বর অযিহূদীর লোকদেরও জীবনের জন্য মন পরিবর্তনের সুযোগ করে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27323', '44', '11', '19', '¶ ইতিমধ্যে স্তিফানের মৃত্যর পরে বিশ্বাসীদের প্রতি যে তাড়না হয়েছিল, তার জন্য সকলে যিরূশালেম থেকে চারিদিকে ছড়িয়ে গেল, তারা ফৈনীকিয়া অঞ্চল, কুপ্রদ্বীপ, ও আন্তিয়খিয়া শহর পর্যন্ত চারিদিকে ঘুরে কেবল ইহুদীদের কাছে বাক্য [সুসমাচার] প্রচার করতে লাগল অন্য কাউকে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27324', '44', '11', '20', 'কিন্তু তাদের মধ্যে কয়েক জন কুপ্রীয় ও কুরিনিয় লোক ছিল; তারা আন্তিয়খিয়াতে এসে গ্রীকদের কাছে বলল ও প্রভু যীশুর বিষয়ে সুসমাচার প্রচার করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27325', '44', '11', '21', 'আর প্রভুর হাত তাদের ওপরে ছিল এবং অনেক লোক বিশ্বাস করে প্রভুর কাছে ফিরল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27326', '44', '11', '22', 'পরে তাদের বিষয়ে যিরুশালেমের মণ্ডলীর লোকেরা জানতে পারল; এজন্য এরা আন্তিয়খিয়া পর্যন্ত বার্ণবাকে পাঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27327', '44', '11', '23', 'যখন তিনি নিজে এসে ঈশ্বরের অনুগ্রহ দেখলেন, তিনি আনন্দ করলেন; এবং তিনি তাদেরকে উৎসাহ দিতে লাগলেন যেন তারা সমস্ত সম্পূর্ণ হৃদয় দিয়ে প্রভুতে যুক্ত থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27328', '44', '11', '24', 'কারণ তিনি সৎলোক এবং পবিত্র আত্মায় ও বিশ্বাসে পূর্ণ ছিলেন। আর অনেক লোক প্রভুতে যুক্ত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27329', '44', '11', '25', 'পরে তিনি শৌলের খোঁজে তার্ষে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27330', '44', '11', '26', 'তিনি যখন তাঁকে পেলেন, তিনি তাঁকে আন্তিয়খিয়াতে আনলেন। আর তারা সম্পূর্ণ এক বছর পর্যন্ত মণ্ডলীতে মিলিত হতেন এবং অনেক লোককে শিক্ষা দিতেন; আর প্রথমে আন্তিয়খিয়াতেই শিষ্যেরা খ্রিষ্টান নামে পরিচিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27331', '44', '11', '27', 'এখন এই দিন কয়েক জন ভাববাদী যিরুশালেম থেকে আন্তিয়খিয়াতে আসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27332', '44', '11', '28', 'তাদের মধ্যে আগাব নামে একজন উঠে আত্মার দ্বারা জানালেন যে, সমস্ত পৃথিবীতে এক মহাদূর্ভিক্ষ হবে; সেটা ক্লৌদিয়ের শাসনকালে ঘটল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27333', '44', '11', '29', 'তাতে শিষ্যেরা, প্রত্যেকে নিজ নিজ সামর্থ্য অনুসারে, যিহুদিয়ার ভাইদের সেবার জন্য সাহায্য পাঠাতে স্থির করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27334', '44', '11', '30', 'এবং সেই মত কাজও করলেন, বার্ণবা ও শৌলের হাত দিয়ে প্রাচীনদের কাছে টাকা পাঠিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27335', '44', '12', '1', '¶ এখন, সেই দিনের হেরোদ রাজা মণ্ডলীর কয়েকজনের ওপরে অত্যাচার করার জন্য হাত ওঠালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27336', '44', '12', '2', 'তিনি যোহনের ভাই যাকোবকে তলোয়ার দিয়ে হত্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27337', '44', '12', '3', 'তাতে যিহূদী নেতারা খুশি হলো দেখে সে আবার পিতরকেও ধরলেন। তখন তাড়ীশূন্য (নিস্তারপর্ব্ব) পর্বের দিন ছিল। সে তাঁকে ধরার পর জেলের মধ্যে রাখলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27338', '44', '12', '4', 'এবং তাঁকে পাহারা দেওয়ার জন্য চারটি ক্ষুদ্র সৈনিক দল, এমন চারটি সেনা দলের কাছে ছেড়ে দিলেন; মনে করলেন, নিস্তারপর্ব্বের পরে তাঁকে লোকদের কাছে হাজির করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27339', '44', '12', '5', 'সুতরাং পিতরকে জেলের মধ্যে বন্দি রাখা হয়েছিল, কিন্তু মণ্ডলী তাঁর জন্য ঈশ্বরের কাছে আন্তরিকভাবে প্রার্থনা করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27340', '44', '12', '6', 'পরে হেরোদ যেদিন তাঁকে বাইরে আনবেন, তার আগের রাতে পিতর দুই জন সেনার মধ্যে দুটি শেকলের দ্বারা বাঁধা অবস্থায় ঘুমিয়ে ছিলেন এবং দরজার সামনে রক্ষীরা জেলখানাটি পাহারা দিচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27341', '44', '12', '7', 'দেখো, সেই দিন প্রভুর এক দূত তাঁর কাছে এসে দাঁড়ালেন এবং জেলের ঘর আলোময় হয়ে গেল। তিনি পিতরকে কুক্ষিদেশে আঘাত করে জাগিয়ে বললেন, তাড়াতাড়ি ওঠো। তখন তাঁর দুহাত থেকে শেকল খুলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27342', '44', '12', '8', 'পরে তাঁকে দূত বললেন, কোমর বাঁধ ও তোমার জুতো পর, সে তখন তাই করলো। পরে দূত তাঁকে বললেন, গায়ে কাপড় দিয়ে আমার পিছন পিছন এসো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27343', '44', '12', '9', 'তাতে তিনি বের হয়ে তার পিছন পিছন যেতে লাগলেন; কিন্তু দূতের দ্বারা যা করা হল, তা যে সত্যিই, তা তিনি জানতে পারলেন না, বরং মনে করলেন, তিনি স্বপ্ন দেখছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27344', '44', '12', '10', 'পরে তাঁরা প্রথম ও দ্বিতীয় পাহারাদারদের দল পিছনে ফেলে, লোহার দরজার কাছে আসলেন, যেখান দিয়ে শহরে যাওয়া যায়; সেই দরজার খিল খুলে গেল; তাতে তাঁরা বের হয়ে একটা রাস্তার শেষ পর্যন্ত গেলেন, আর তখন দূত তাঁর কাছ থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27345', '44', '12', '11', 'তখন পিতর বুঝতে পেরে বললেন, এখন আমি বুঝলাম, প্রভু নিজে দূতকে পাঠালেন, ও হেরোদের হাত থেকে এবং যিহূদী লোকদের সমস্ত মনের আশা থেকে আমাকে উদ্ধার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27346', '44', '12', '12', 'এই ব্যাপারে আলোচনা করে তিনি মরিয়মের বাড়ির দিকে চলে গেলেন, ইনি সেই যোহনের মা, যার নাম মার্ক; সেখানে অনেকে জড়ো হয়েছিল ও প্রার্থনা করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27347', '44', '12', '13', 'পরে তিনি বাইরের দরজায় ধাক্কা মারলে রোদা নামের একজন দাসী শুনতে পেলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27348', '44', '12', '14', 'এবং পিতরের গলার আওয়াজ শুনতে পেয়ে আনন্দে দরজা খুললো না, কিন্তু ভেতরে গিয়ে সংবাদ দিল, পিতর দরজার সামনে দাঁড়িয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27349', '44', '12', '15', 'আর তারা তাকে বলল, তুমি উন্মাদ হয়েছ, কিন্তু সে মনের জোরে বলতে লাগলো, না, এটাই ঠিক। তখন তারা বলল, উনি তাঁর দূত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27350', '44', '12', '16', 'কিন্তু পিতর আঘাত করতে থাকলেন; তখন তারা দরজা খুলে তাকে দেখতে পেল ও আশ্চর্য্য হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27351', '44', '12', '17', 'তাতে তিনি হাত দিয়ে সবাইকে চুপ থাকার ইশারা করলেন এবং প্রভু কীভাবে তাঁকে জেল থেকে মুক্ত করে এনেছেন, তা তাদের কাছে খুলে বললেন, আর এও বললেন, তোমরা যাকোবকে ও ভাইদের এই সংবাদ দাও; পরে তিনি বের হয়ে অন্য জায়গায় চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27352', '44', '12', '18', 'এখন, যখন দিন হলো, সেখানে সৈনিদের মধ্যে কোনো ক্ষুদ্র উত্তেজনা ছিল না, পিতরের বিষয়ে যা কিছু ঘটেছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('27353', '44', '12', '19', '¶ পরে হেরোদ তাঁর খোঁজ করেছিলেন এবং কিন্তু তাঁকে পাওয়া যায়নি, না পাওয়াতে রক্ষীদের জিজ্ঞাসা করে তাদের মৃত্যুদন্ড দেওয়ার আদেশ দিলেন এবং যিহূদীয়া প্রদেশ থেকে চলে গিয়ে কৈসরিয়া শহরে বসবাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27354', '44', '12', '20', 'আর তিনি সোরীয় ও সীদোনীয়দের উপরে খুবই রেগে ছিলেন, কিন্তু তারা একমত হয়ে তার কাছে আসল এবং রাজার ঘুমানোর ঘরের প্রধান ভারপ্রাপ্ত ব্লাস্তকে বুঝিয়ে নিজের পক্ষে টেনে মিলন করার অনুরোধ করলেন। তখন তারা শান্তি চাইল, কারণ রাজার দেশ থেকে তাদের দেশে খাবার সামগ্রী আসত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27355', '44', '12', '21', 'তখন এক নির্দিষ্ট দিনের হেরোদ রাজার পোশাক পরে বিচারাসনে বসে তাদের কাছে ভাষণ দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27356', '44', '12', '22', 'তখন জনগণ জোরে চিৎকার করে বলল, এটা দেবতার আওয়াজ, মানুষের না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27357', '44', '12', '23', 'আর প্রভুর এক দূত সেই মুহূর্তে তাকে আঘাত করলেন, কারণ তিনি ঈশ্বরকে গৌরব দিলেন না; আর তার দেহ পোকা-মাকড় খেয়ে ফেলাতে মৃত্যু হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27358', '44', '12', '24', 'কিন্তু ঈশ্বরের বাক্য বৃদ্ধি পেল এবং চারিদিকে ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27359', '44', '12', '25', 'আর বার্ণবা ও শৌল আপনাদের সেবার কাজ শেষ করার পরে যিরুশালেম থেকে চলে গেলেন; যোহন, যার নাম মার্ক, তাঁকে সঙ্গে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27360', '44', '13', '1', '¶ এখন আন্তিয়খিয়ার মণ্ডলীতে বার্ণবা, শিমোন, যাকে নীগের বলা হত কুরীনীয় লুকিয়, মনহেম (যিনি হেরোদ রাজার পালিত ভাই) এবং শৌল, নামে কয়েক জন ভাববাদী ও শিক্ষক ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27361', '44', '13', '2', 'তাঁরা প্রভুর আরাধনা ও উপবাস করছিলেন, এমন দিন পবিত্র আত্মা বললেন, আমি বার্ণবা ও শৌলকে যে কাজের জন্য ডেকেছি, সেই কাজ ও আমার জন্য এদের পৃথক করে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27362', '44', '13', '3', 'তখন তাঁরা সভার পর উপবাস ও প্রার্থনা করলেন এবং এই মানুষগুলির উপরে তাঁদের হাত রাখলেন (হস্তার্পণ) ও তাঁদের বিদায় জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27363', '44', '13', '4', '¶ এই ভাবে পবিত্র আত্মা তাঁদের সিলূকিয়াতে পাঠালেন এবং সেখান থেকে জাহাজে করে কুপ্রে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27364', '44', '13', '5', 'তাঁরা সালোমী শহরে উপস্থিত হলেন এবং সেখানে ইহুদীদের সমাজঘরে ঈশ্বরের বাক্য প্রচার করতে লাগলেন; এবং যোহন (মার্ক) তাঁদের সহকারী রূপে যোগ দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27365', '44', '13', '6', 'তাঁরা সমস্ত দ্বীপ ঘুরে পাফঃ শহরে উপস্থিত হলেন। সেখানে তাঁরা একজন যিহূদী যাদুকর ও ভণ্ড ভাববাদীকে দেখতে পেলেন, তাঁর নাম বর-যীশু;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27366', '44', '13', '7', 'সে রাজ্যপাল সের্গিয় পৌলের সঙ্গে থাকত; তিনি একজন বুদ্ধিমান লোক। তিনি বার্ণবা ও শৌলকে কাছে ডাকলেন ও ঈশ্বরের বাক্য শুনতে চাইলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27367', '44', '13', '8', 'কিন্তু ইলুমা, সেই যাদুকর (মায়াবী) (এই ভাবে নামের অনুবাদ করা হয়েছে) তাদের বিরোধিতা করছিল; সে চেষ্টা করছিল যেন রাজ্যপাল বিশ্বাস থেকে মুখ ফিরিয়ে নেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27368', '44', '13', '9', 'কিন্তু শৌল, যাকে পৌল বলা হয়, তিনি পবিত্র আত্মায় পরিপূর্ণ হয়ে তাঁর দিকে একভাবে তাকিয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27369', '44', '13', '10', 'তুমি সমস্ত ছলচাতুরিতে ও মন্দ অভ্যাসে পূর্ণ, দিয়াবলের (শয়তান) সন্তান, তুমি সব রকম ধার্মিকতার শত্রু, তুমি প্রভুর সোজা পথকে বাঁকা করতে কি থামবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27370', '44', '13', '11', 'এখন দেখ, প্রভুর হাত তোমার উপরে আছে, তুমি অন্ধ হয়ে যাবে, কিছুদিন সূর্য্য দেখতে পাবে না। আর সঙ্গে সঙ্গে তাঁর উপর এক গভীর অন্ধকার নেমে এলো, তারফলে সে হাত ধরে চালানোর লোকের খোঁজ করতে এদিক ওদিক চলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27371', '44', '13', '12', 'তখন প্রাচীন রোমের শাসক সেই ঘটনা ও প্রভুর উপদেশ শুনে আশ্চর্য্য হলেন এবং বিশ্বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27372', '44', '13', '13', '¶ পৌল ও তাঁর সঙ্গীরা পাফঃ শহর থেকে জাহাজে করে পাম্ফুলিয়া দেশের পর্গা শহরে উপস্থিত হলেন। তখন যোহন (মার্ক) তাদের ছেড়ে চলে গেলেন ও যিরূশালেমে ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27373', '44', '13', '14', 'কিন্তু তাঁরা পর্গা থেকে এগিয়ে পিষিদিয়া দেশের আন্তিয়খিয়া শহরে উপস্থিত হলেন; এবং বিশ্রামবারে (সপ্তাহের শেষ দিন) তাঁরা সমাজঘরে গিয়ে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27374', '44', '13', '15', 'ব্যবস্থা ও ভাববাদীদের বই পাঠ সমাপ্ত হলে পর সমাজঘরের নেতারা তাঁদের কাছে একটা বার্তা পাঠালেন এবং বললেন ভাইয়েরা, লোকেদের কাছে শিক্ষা দেওয়ার যদি কিছু থাকে আপনারা বলুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27375', '44', '13', '16', 'তখন পৌল দাঁড়িয়ে হাত নেড়ে বলতে লাগলেন, হে ইস্রায়েলের লোকেরা, হে ঈশ্বরের ভয়কারীরা, শুনুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27376', '44', '13', '17', 'এই ইস্রায়েল জাতির ঈশ্বর আমাদের পূর্বপুরুষদের মনোনীত করেছেন এবং এই জাতি যখন মিশর দেশে প্রবাস করছিল, তখন তাদেরকে উন্নত (বংশ বৃদ্ধি) করলেন এবং তাঁর শক্তি দিয়ে তাদেরকে বার করে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27377', '44', '13', '18', 'আর তিনি মরূপ্রান্তে প্রায় চল্লিশ বছর তাঁদের ব্যবহার সহ্য করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27378', '44', '13', '19', 'পরে তিনি কনান দেশের সাত জাতিকে উচ্ছেদ করলেন ও ইস্রায়েল জাতিকে সেই সমস্ত জাতির দেশ দিলেন। এই ভাবে চারশো পঞ্চাশ বছর কেটে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27379', '44', '13', '20', 'এর পরে শমুয়েল ভাববাদীর দিন পর্যন্ত তাদের কয়েক জন বিচারক দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27380', '44', '13', '21', 'তারপরে তারা একজন রাজা চাইল, তারফলে ঈশ্বর তাদের চল্লিশ বছরের জন্য বিন্যামীন বংশের কিসের ছেলে শৌলকে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27381', '44', '13', '22', 'পরে তিনি তাঁকে সরিয়ে তাদের রাজা হবার জন্য দায়ূদকে উত্থাপিত করলেন, যাঁর বিষয়ে ঈশ্বর বললেন তিনি ছিলেন দাউদ, আমি যিশয়ের পুত্র দায়ূদকে পেয়েছি, সে আমার মনের মত লোক, সে আমার সমস্ত ইচ্ছা পালন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27382', '44', '13', '23', 'এই মানুষটির বংশ থেকেই ঈশ্বরের শপথ অনুযায়ী ইস্রায়েলের জন্য এক উদ্ধারকর্তাকে, যীশুকে উপস্থিত করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27383', '44', '13', '24', 'তাঁর আসার আগে যোহন সমস্ত ইস্রায়েল জাতির কাছে মন পরিবর্তনের বাপ্তিষ্মের কথা প্রচার করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27384', '44', '13', '25', 'এবং যোহনের কাজ যখন শেষ হয়ে এসেছিল, তিনি বলতেন, আমি কে, তোমরা কি মনে কর? আমি সেই খ্রীষ্ট নই। কিন্তু দেখ, আমার পরে এমন এক ব্যক্তি আসছেন, তাঁর জুতোর ফিতে খোলার যোগ্যতাও আমার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27385', '44', '13', '26', 'হে ভাইয়েরা, অব্রাহামের বংশের সন্তানরা, ও তোমরা যত লোক ঈশ্বরকে ভয় কর, আমাদের কাছেই এই পরিত্রানের বাক্য পাঠানো হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27386', '44', '13', '27', 'কারণ যিরুশালেমের অধিবাসীরা এবং তাদের শাসকেরা তাঁকে চিনতে পারেনি এবং ভাববাদীদের যে সমস্ত বাক্য বিশ্রামবারে পড়া হয়, সেই কথা তাঁরা বুঝতে পারেনি, কিন্তু তাঁকে শাস্তি দিয়ে সেই সব বাক্য সফল করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27387', '44', '13', '28', 'যদিও তারা প্রাণদন্ডের জন্য কোন দোষ তাঁর মধ্যে পায়নি, তারা পিলাতের কাছে দাবী জানালো, যেন তাঁকে মৃত্যুদন্ড দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27388', '44', '13', '29', 'তাঁর বিষয়ে যা কিছু লেখা হয়েছিল, সেগুলো সিদ্ধ হলে তাঁকে ক্রুশ থেকে নামিয়ে কবর দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27389', '44', '13', '30', 'কিন্তু ঈশ্বর তাঁকে মৃতদের মধ্য থেকে জীবিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27390', '44', '13', '31', 'আর যারা তাঁর সঙ্গে গালীল থেকে যিরূশালেমে এসেছিলেন, তাঁদের তিনি অনেকদিন পর্যন্ত দেখা দিলেন; তাঁরাই এখন সমস্ত মানুষের কাছে তাঁর সাক্ষী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27391', '44', '13', '32', 'তাই আমরা আপনাদের কাছে এই সুসমাচার জানাচ্ছি যা, ঈশ্বর আমাদের পূর্বপুরুষদের কাছে প্রতিজ্ঞা করেছিলেন যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27392', '44', '13', '33', 'ঈশ্বর যীশুকে জীবিত করে আমাদের সন্তানদের পক্ষে তাঁর প্রতিজ্ঞা সম্পূর্ণ করেছেন, যেমন দ্বিতীয় গীতেও লেখা আছে, “তুমি আমার পুত্র, আজ আমি তোমাকে জন্ম দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27393', '44', '13', '34', 'আর তিনি যে তাঁকে মৃতদের মধ্য থেকে জীবিত করেছেন এবং তাঁর দেহ যে আর কখনোও ক্ষয় হবে না, এই বিষয়ে ঈশ্বর বলেছেন, “আমি তোমাদের বিশ্বস্তদের দায়ূদের পবিত্র নিয়ম ও নিশ্চিত আশীর্বাদ গুলো দেব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27394', '44', '13', '35', 'এই জন্য তিনি অন্য গীতেও বলেছেন, “তুমি তোমার সাধু কে ক্ষয় দেখতে দেবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27395', '44', '13', '36', 'দায়ূদ, তাঁর লোকেদের মধ্যে ঈশ্বরের ইচ্ছা পালন করলেন ও মারা গেলেন এবং তাঁকে পিতৃপুরুষদের কাছে কবর দেওয়া হলো ও তাঁর দেহ ক্ষয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27396', '44', '13', '37', 'কিন্তু ঈশ্বর যাকে জীবিত করেছেন, তিনি ক্ষয় দেখেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27397', '44', '13', '38', 'সুতরাং হে আমার ভাইয়েরা, আপনাদের জানা দরকার যে, এই ব্যক্তির মাধ্যমেই পাপ ক্ষমার বিষয়ে প্রচার করা হচ্ছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27398', '44', '13', '39', 'আর মোশির ব্যবস্থা দিয়ে আপনারা পাপের ক্ষমা পাননি, কিন্তু যে কেউ সেই ব্যক্তিকে বিশ্বাস করবে সে পাপের ক্ষমা লাভ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27399', '44', '13', '40', 'তাই সাবধান হোন, ভাববাদীরা যা বলে গেছেন তা যেন আপনাদের জীবনে না ঘটে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27400', '44', '13', '41', '“হে অবাধ্যরা, দেখ আর অবাক হও এবং ধ্বংস হও; কারণ তোমাদের দিনের আমি এমন কাজ করব যে, সেই সব কাজের কথা যদি কেউ তোমাদের বলে, তবুও তোমরা বিশ্বাস করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27401', '44', '13', '42', 'পৌল ও বার্ণবা সমাজঘর ছেড়ে যাওয়ার দিন, লোকেরা তাঁদের অনুরোধ করলেন, যেন তাঁরা পরের বিশ্রামবারে এই বিষয়ে আরোও কিছু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27402', '44', '13', '43', 'সমাজঘরের সভা শেষ হবার পর অনেক যিহূদী ও যিহূদী ধর্মান্তরিত ভক্ত লোকেরা পৌল ও বার্ণবার সঙ্গে সঙ্গে গেল; তাঁরা তাদের সঙ্গে কথা বললেন, ও ঈশ্বরের অনুগ্রহে স্থির থাকতে বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27403', '44', '13', '44', 'পরের বিশ্রামবারে শহরের প্রায় সমস্ত লোক ঈশ্বরের বাক্য শুনতে সমবেত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27404', '44', '13', '45', 'যখন ইহুদীরা লোকের সমাবেশ দেখলো, তারা হিংসায় পরিপূর্ণ হল এবং তাঁকে নিন্দা করতে করতে পৌলের কথায় প্রতিবাদ করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27405', '44', '13', '46', 'কিন্তু পৌল ও বার্ণবা সাহসের সঙ্গে উত্তর দিলেন ও বললেন, প্রথমে তোমাদের কাছে ঈশ্বরের বাক্য প্রচার করা উচিত; দেখলাম তোমরা এই বিষয়টিকে অগ্রাহ্য করে দুরে সরিয়ে দিয়েছ, আর নিজেদের অনন্ত জীবনের অযোগ্য করে তুলেছ, তাই আমরা অযিহুদিদের কাছে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27406', '44', '13', '47', 'কারণ প্রভু আমাদের এমনই আদেশ দিয়েছেন, “আমি তোমাকে সমস্ত জাতির কাছে আলোর মত করেছি, যেন তুমি পৃথিবীর সমস্ত মানুষের কাছে পরিত্রান স্বরূপ হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27407', '44', '13', '48', 'এই কথা শুনে অযিহূদীর লোকেরা খুশি হল এবং ঈশ্বরের বাক্যের গৌরব করতে লাগলো; ও যারা অনন্ত জীবনের জন্য মনোনীত হয়েছিল, তারা বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27408', '44', '13', '49', 'এবং প্রভুর সেই বাক্য ঐ অঞ্চলের সব জায়গায় ছড়িয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27409', '44', '13', '50', 'কিন্তু ইহুদীরা ভক্ত ভদ্র মহিলা ও শহরের প্রধান নেতাদের উত্তেজিত করে, পৌল ও বার্ণবার উপর অত্যাচার শুরু করল এবং তাঁদের শহরের সীমানার বাইরে তাঁদের তাড়িয়ে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27410', '44', '13', '51', 'তখন তাঁরা সেই লোকেদের বিরুদ্ধে পায়ের ধূলো ঝেড়ে ফেলে ইকনিয় শহরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27411', '44', '13', '52', 'এবং শিষ্যরা আনন্দে ও পবিত্র আত্মায় পরিপূর্ণ হতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27412', '44', '14', '1', '¶ এর পরে পৌল ও বার্ণবা ইকনিয়ে ইহুদীদের সমাজঘরে প্রবেশ করলেন এবং এমন স্পষ্টভাবে কথা বললেন যে, যিহূদী ও গ্রীকদের মধ্যে অনেকে বিশ্বাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27413', '44', '14', '2', 'কিন্তু যে ইহুদীরা অবাধ্য হলো, তারা ভাইদের বিরুদ্ধে অযিহূদীর লোকেদের প্রাণ উত্তেজিত ও ক্ষেপিয়ে তুলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27414', '44', '14', '3', 'সুতরাং তাঁরা আরোও অনেকদিন সেখানে থাকলেন, সাহসের সঙ্গে এবং প্রভুর শক্তির সঙ্গে কথা বলতেন; আর তিনি প্রভুর অনুগ্রহের কথা বলতেন এবং প্রভুও পৌল এবং বার্ণবার হাত দিয়ে বিভিন্ন চিহ্ন এবং আশ্চর্য্য কাজ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27415', '44', '14', '4', 'এর ফলে শহরের লোকেরা দুভাগে ভাগ হলো, একদল ইহুদীদের আর একদল প্রেরিতদের পক্ষ নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27416', '44', '14', '5', 'তখন অযিহূদীর ও ইহুদীদের কিছু লোকেরা তাদের নেতাদের সঙ্গে যুক্তি পরামর্শ করে, তাঁদের অপমান ও পাথর মারার পরিকল্পনা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27417', '44', '14', '6', 'তাঁরা তাদের পরিকল্পনা বুঝতে পেরে লুকায়নিয়া দেশের, লুস্ত্রা ও দর্বী শহরে এবং তার চারপাশের অঞ্চলে পালিয়ে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27418', '44', '14', '7', 'আর সেখানে তাঁরা সুসমাচার প্রচার করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27419', '44', '14', '8', '¶ লুস্ত্রায় একজন ব্যক্তি বসে থাকতেন, তার দাঁড়ানোর কোনোও শক্তি ছিল না, সে জন্ম থেকেই খোঁড়া, কখনোও হাঁটা চলা করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27420', '44', '14', '9', 'সেই ব্যক্তি পৌলের কথা শুনছিলেন; পৌল তার দিকে একভাবে তাকালেন, ও দেখতে পেলেন সুস্থ হবার জন্য তার বিশ্বাস আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27421', '44', '14', '10', 'তিনি উঁচুস্বরে তাকে বললেন, তোমার পায়ে ভর দিয়ে সোজা হয়ে দাঁড়াও; তবে সে লাফ দিয়ে দাঁড়াল ও হাঁটতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27422', '44', '14', '11', 'পৌল যা করলেন, তা দেখে লোকেরা লুকানীয় ভাষায় উঁচুস্বরে বলতে লাগল, দেবতারা মানুষ রূপ নিয়ে আমাদের মধ্যে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27423', '44', '14', '12', 'তারা বার্ণবাকে দ্যুপিতর (জিউস) এবং পৌলকে মর্কুরিয় (হারমেশ) বলল, কারণ পৌল প্রধান বক্তা ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27424', '44', '14', '13', 'এবং শহরের সামনে দ্যুপিতরের যে মন্দির ছিল, তার যাজক (পুরোহিত) কয়েকটা ষাঁড় ও মালা নিয়ে শহরের মূল দরজার সামনে লোকেদের সঙ্গে বলিদান করতে চাইল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27425', '44', '14', '14', 'কিন্তু প্রেরিতরা, বার্ণবা ও পৌল, একথা শুনে তাঁরা নিজের বস্ত্র ছিঁড়লেন এবং দৌড়ে বাইরে গিয়ে লোকেদের উদ্দেশ্যে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27426', '44', '14', '15', 'মহাশয়েরা, আপনারা এমন কেন করছেন? আমরাও আপনাদের মত সম সুখদুঃখভোগী মানুষ; আমরা আপনাদের এই সুসমাচার জানাতে এসেছি যে, এই সব অসার বস্তু থেকে জীবন্ত ঈশ্বরের কাছে আসুন, যিনি আকাশ, পৃথিবী, সমুদ্র, ও সমুদ্রের মধ্যে যা কিছু আছে সে সমস্তই সৃষ্টি করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27427', '44', '14', '16', 'তিনি অতীতে পুরুষ পরম্পরা অনুযায়ী সমস্ত জাতিকে তাদের ইচ্ছামত চলতে দিয়েছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27428', '44', '14', '17', 'কিন্তু তবুও তিনি নিজেকে প্রকাশিত রাখলেন, তিনি মঙ্গল করেছেন, আকাশ থেকে আপনাদের বৃষ্টি এবং ফল উৎপন্নকারী ঋতু দিয়ে ফসল দিয়েছেন ও আনন্দে আপনাদের হৃদয় পরিপূর্ণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27429', '44', '14', '18', 'এই সব কথা বলে পৌল এবং বার্ণবা অনেক কষ্টে তাঁদের উদ্দেশ্যে বলি উৎসর্গ করা থেকে লোকেদের থামালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27430', '44', '14', '19', 'কিন্তু আন্তিয়খিয়া ও ইকনিয় থেকে কয়েক জন যিহূদী এলো; তারা লোকেদের ইন্ধন দিল এবং লোকেরা পৌলকে পাথর মারলো এবং তাঁকে শহরের বাইরে টেনে নিয়ে গেল, কারণ তারা মনে করল, তিনি মারা গেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27431', '44', '14', '20', 'কিন্তু শিষ্যরা তাঁর চারিদিকে ঘিরে দাঁড়াতে তিনি উঠে শহরের মধ্যে প্রবেশ করলেন। পরে তিনি বার্ণবার সঙ্গে দর্বী শহরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27432', '44', '14', '21', '¶ তাঁরা সেই শহরে সুসমাচার প্রচার করলেন এবং অনেক লোক প্রভুর শিষ্য হলো। তাঁরা লুস্ত্রা থেকে ইকনিয়ে, ও আন্তিয়খিয়ায় ফিরে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27433', '44', '14', '22', 'তাঁরা সেই অঞ্চলের শিষ্যদের প্রাণে শক্তি যোগালেন এবং তাদের ভরসা দিলেন, যেন তারা বিশ্বাসে স্থির থাকে। এবং তাঁরা তাদের বললেন আমাদের অনেক কষ্টের মধ্য দিয়ে ঈশ্বরের রাজ্যে প্রবেশ করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27434', '44', '14', '23', 'যখন তাঁরা তাদের জন্য প্রত্যেক মণ্ডলীতে প্রাচীনদের নিয়োগ করলেন এবং উপবাস ও প্রার্থনা করলেন এবং যারা প্রভুকে বিশ্বাস করেছিলেন তাদের প্রভুর হাতে সমর্পণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27435', '44', '14', '24', 'পরে তাঁরা পিষিদিয়ার দেশের মধ্যে দিয়ে গিয়ে পাম্ফুলিয়া দেশে পৌঁছালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27436', '44', '14', '25', 'এর পরে তাঁরা পর্গাতে ঈশ্বরের বাক্য প্রচার করে অত্তালিয়াতে চলে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27437', '44', '14', '26', 'এবং সেখান থেকে জাহাজে করে আন্তিয়খিয়ায় চলে গেলেন, যে কাজ তাঁরা শেষ করলেন, সেই কাজের জন্য বিশ্বাসীরা তাঁদের এই স্থানেই ঈশ্বরের অনুগ্রহের কাছে নিজেদের সমর্পণ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27438', '44', '14', '27', 'তাঁরা যখন ফিরে আসলেন, ও মণ্ডলীকে এক করলেন এবং ঈশ্বর তাঁদের দিয়ে যে সমস্ত কাজ করেছিলেন ও কিভাবে অযিহূদীর লোকেদের জন্য বিশ্বাসের দরজা খুলে দিয়েছেন, সে সব কথা তাদের বিস্তারিত জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27439', '44', '14', '28', 'পরে তাঁরা বিশ্বাসীদের সঙ্গে অনেকদিন সেখানে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27440', '44', '15', '1', '¶ পরে যিহূদীয়া থেকে কয়েক জন লোক এল এবং ভাইদের শিক্ষা দিতে লাগল যে, তোমরা যদি মোশির নিয়ম অনুযায়ী ত্বকছেদ না হও তবে মুক্তি (পরিত্রান) পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27441', '44', '15', '2', '¶ আর তাদের সঙ্গে পৌলের ও বার্ণবার এর অনেক তর্কাতর্কি ও বাদানুবাদ হলে ভাইয়েরা স্থির করলেন, সেই তর্কের মীমাংসার জন্য পৌল ও বার্ণবা এবং তাদের আরোও কয়েক জন যিরুশালেমে প্রেরিতদের ও প্রাচীনদের কাছে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27442', '44', '15', '3', '¶ অতএব মণ্ডলী তাদের পাঠিয়ে দিলেন এবং তারা ফৈনিকিয়া ও শমরিয়া প্রদেশ দিয়ে যেতে যেতে অযিহুদিদের পরিবর্তনের বিষয় বললেন এবং সব ভাইয়েরা পরম আনন্দিত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27443', '44', '15', '4', '¶ যখন তারা যিরুশালেমে পৌঁছলেন, মণ্ডলী এবং প্রেরিতরা ও প্রাচীনরা তাদের আহ্বান করলেন এবং ঈশ্বর তাঁদের সঙ্গে থেকে যে কাজ করেছেন সেসকলই বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27444', '44', '15', '5', '¶ কিন্তু ফরীশী দল হইতে কয়েক জন বিশ্বাসী দাঁড়িয়ে বলতে লাগল, তাদের ত্বকছেদ করা খুবই প্রয়োজন এবং মোশির নিয়ম সকল পালনের নির্দেশ দেওয়া হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27445', '44', '15', '6', '¶ সুতরাং প্রেরিতরা ও প্রাচীনরা এই সকল বিষয় আলোচনা করার জন্য একত্রিত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27446', '44', '15', '7', '¶ অনেক তর্কযুদ্ধ হওয়ার পর পিতর উঠে দাঁড়িয়ে তাদের বললেন হে ভাইগণ, তোমরা জানো যে, অনেকদিন আগে ঈশ্বর তোমাদের মধ্যে আমাকে মনোনীত করেছেন, যেন আমার মুখ থেকে অযিহূদীরা সুসমাচারের বাক্য অবশ্যই শুনে এবং বিশ্বাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27447', '44', '15', '8', '¶ ঈশ্বর, যিনি হৃদয়ের অন্তঃকরণ জানেন, তিনি তাদের পক্ষে সাক্ষ্য দিয়েছেন, আমাদের যেমন, তাদেরকেও তেমনি পবিত্র আত্মা দান করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27448', '44', '15', '9', '¶ এবং আমাদেরও তাদের মধ্যে কোনোও বিশেষ পক্ষপাতিত্ব রাখেননি, বিশ্বাস দ্বারা তাদের হৃদয় পবিত্র করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27449', '44', '15', '10', '¶ অতএব এখন কেন তোমরা ঈশ্বরের পরীক্ষা করছো, শিষ্যদের ঘাড়ে সেই যোঁয়ালী কেন দিচ্ছ, যার ভার না আমাদের পূর্বপুরুষেরা না আমরা বইতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27450', '44', '15', '11', '¶ কিন্তু আমরা বিশ্বাস করি তারা যেমন, আমরাও তেমনি প্রভু যীশুর অনুগ্রহ দ্বারা পরিত্রান পাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27451', '44', '15', '12', '¶ তখন সকলে চুপ করে থাকলো, আর বার্ণবার ও পৌলের মাধ্যমে অযিহুদিদের মধ্যে ঈশ্বর কি কি চিহ্ন-কার্য্য ও অদ্ভুত লক্ষণ সাধন করেছেন, তাঁর বিবরণ তাদের কাছ থেকে শুনছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27452', '44', '15', '13', '¶ তাদের কথা শেষ হওয়ার পর, যাকোব উত্তর দিয়ে বললেন, হে ভাইয়েরা আমার কথা শোনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27453', '44', '15', '14', '¶ ঈশ্বর নিজের নামের জন্য অযিহূদীর মধ্য হইতে একদল মানুষকে গ্রহণের উদ্দেশ্যে কিভাবে প্রথমে তাদের আশীর্বাদ করেছিলেন, তা শিমোন ব্যাখ্যা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27454', '44', '15', '15', '¶ আর ভবিষ্যৎ বক্তাদেরর বাক্য তাঁর সঙ্গে মেলে, যেমন লেখা আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27455', '44', '15', '16', '¶ এই সবের পরে আমি ফিরে আসব, দাউদের পড়ে থাকা ঘর আবার গাঁথব, সব ধ্বংসস্থান আবার গাঁথব এবং পুনরায় স্থাপন করব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27456', '44', '15', '17', '¶ সুতরাং, অবশিষ্ট সব লোক যেন প্রভুকে খোঁজ করে এবং যে জাতিদের উপর আমার নাম কির্ত্তিত হয়েছে, তারা যেন সবাই খোঁজ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27457', '44', '15', '18', '¶ প্রভু এই কথা বলেন, যিনি পূর্বকাল থেকে এই সকল বিষয় জানান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27458', '44', '15', '19', '¶ অতএব আমার বিচার এই যে, যারা ভিন্ন্ জাতিদের মধ্য থেকে ঈশ্বরে ফেরে তাদের আমরা কষ্ট দেব না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27459', '44', '15', '20', '¶ কিন্তু তাদেরকে লিখে পাঠাব, যেন তারা প্রতিমা সংক্রান্ত অশুচিতা, ব্যভিচার, গলাটিপে মারা প্রাণীর মাংস ও রক্ত থেকে দূরে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27460', '44', '15', '21', '¶ কারণ প্রত্যেক শহরে বংশপরম্পরায় মোশির জন্য এমন লোক আছে, যারা তাঁকে প্রচার করে এবং প্রত্যেক বিশ্রামবারে সমাজ গৃহগুলিতে তাঁর বই পড়া হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27461', '44', '15', '22', '¶ তখন প্রেরিতরা এবং প্রাচীনরা আগের সমস্ত মণ্ডলীর সাহায্যে, নিজেদের মধ্য হইতে মনোনীত কোনো কোনো লোককে, অর্থাৎ বার্শবা নামে পরিচিত যিহূদা এবং সীল, ভাইদের মধ্যে পরিচিত এই দুই জনকে পৌল ও বার্ণবার সঙ্গে আন্তিয়খিয়ায় পাঠাতে উপযুক্ত বুঝলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27462', '44', '15', '23', '¶ এবং তাঁদের হাতে এই রকম লিখে পাঠালেন আন্তিয়খিয়া, সুরিয়া ও কিলিকিয়াবাসী অযিহূদীয় ভাই সকলের কাছে প্রেরিতদের ও প্রাচীনদের, ভাইদের মঙ্গলবাদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27463', '44', '15', '24', '¶ আমরা শুনতে পেয়েছি যে, আমরা যাদের কোনোও ত্বকছেদ আজ্ঞা দেইনি, সেই কয়েক জন লোক আমাদের ভেতর থেকে গিয়ে কথার মাধ্যমে তোমাদের প্রাণ চঞ্চল করে তোমাদের চিন্তিত করে তুলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27464', '44', '15', '25', '¶ এই জন্য আমরা একমত হয়ে কিছু লোককে মনোনীত করেছি এবং আমাদের প্রিয় যে বার্ণবা ও পৌল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27465', '44', '15', '26', 'আমাদের প্রভু যীশু খ্রীষ্টের নামের জন্য মনে প্রাণে চেষ্টা করেছেন, তাদের সঙ্গে ওদের তোমাদের কাছে পাঠাতে উপযুক্ত মনে করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27466', '44', '15', '27', '¶ অতএব যিহূদা ও সীলকেও পাঠিয়ে দিলাম এরাও তোমাদের সেই সকল বিষয় বলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27467', '44', '15', '28', '¶ কারণ পবিত্র আত্মার এবং আমাদের এটাই ভালো বলে মনে হলো, যেন এই কয়েকটা প্রয়োজনীয় বিষয় ছাড়া তোমাদের ওপর কোনো ভার না দিই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27468', '44', '15', '29', '¶ ফলে প্রতিমার প্রসাদ এবং রক্ত ও গলাটিপে মারা প্রাণীর মাংস ও ব্যভিচার হতে দূরে থাকা তোমাদের উচিত; এই সব থেকে নিজেদেরকে দূরে রাখলে তোমাদের মঙ্গল হবে। তোমাদের মঙ্গল হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27469', '44', '15', '30', '¶ সুতরাং তারা, বিদায় নিয়ে আন্তিয়খিয়ায় এলেন এবং লোক গুলোকে একত্র করে পত্র খানি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27470', '44', '15', '31', '¶ পড়ার পর তারা সেই আশ্বাসের কথায় আনন্দিত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27471', '44', '15', '32', '¶ আর যিহূদা এবং সীল নিজেরাও ভাববাদী ছিলেন বলে, অনেক কথা দিয়ে ভাইদের আশ্বাস দিলেন ও শান্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27472', '44', '15', '33', '¶ কিছুদিন সেখানে থাকার পর, যাঁরা তাঁদেরকে পাঠিয়েছিলেন, তাঁদের কাছে ফিরে যাবার জন্য তাঁরা ভাইদের কাছ থেকে শান্তিতে বিদায় নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27473', '44', '15', '34', '¶ যীশু তাঁহাদিগকে বললেন, তোমাদের কাছে কয়খানা রুটী আছে? তাঁহারা কহিলেন, সাতখানা, আর কয়েকটি ছোট মাছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27474', '44', '15', '35', '¶ কিন্তু পৌল ও বার্ণবা আন্তিয়খিয়াতে অন্যান্য অনেক লোকের সঙ্গে থাকলেন, যেখানে তাঁরা প্রভুর বাক্য শিক্ষা দিতেন এবং সুসমাচার প্রচার করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27475', '44', '15', '36', '¶ কিছুদিন পর পৌল বার্ণবাকে বললেন, চল আমরা যে সব শহরে প্রভুর বাক্য প্রচার করেছিলাম, সেই সব শহরে ফিরে গিয়ে ভাইদেরকে পরিচর্য্যা করি এবং দেখি তারা কেমন আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27476', '44', '15', '37', '¶ আর বার্ণবা চাইলেন, যোহন, যাহাকে মার্ক বলে তাঁকেও সঙ্গে নিয়ে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27477', '44', '15', '38', '¶ কিন্তু পৌল ভাবলেন যে ব্যক্তি পাম্ফুলিয়াতে তাদের ছেড়ে চলে গিয়েছিল এবং তাদের সঙ্গে পুনরায় কাজে যায়নি সেই মার্ককে সঙ্গে নেওয়া ঠিক হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27478', '44', '15', '39', '¶ তখন তাদের মধ্যে মনের অমিল হলো, সুতরাং তারা পরস্পর ভাগ হয়ে গেল; এবং বার্ণবাস মার্ককে সঙ্গে নিয়ে জাহাজে করে কুপ্রে গেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27479', '44', '15', '40', '¶ কিন্তু পৌল সীলকে মনোনীত করে এবং ভাইদের দ্বারা প্রভুর অনুগ্রহে সমর্পিত হয়ে বিদায় নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27480', '44', '15', '41', '¶ এবং তিনি সুরিয়া ও কিলিকিয়া দিয়ে যেতে যেতে মণ্ডলীকে সুস্থির ও শক্তিশালী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27481', '44', '16', '1', '¶ পরে তিনি দর্বীতও লুস্ত্রায় পৌঁছলেন এবং দেখ সেখানে তীমথিয় নামক এক শিষ্য ছিলেন; তিনি এক বিশ্বাসীনী যিহূদী মহিলার ছেলে কিন্তু তাঁর বাবা ছিলেন গ্রীক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27482', '44', '16', '2', '¶ লুস্ত্রা ও ইকনিয় বসবাসকারী ভাইবোন তাঁর সম্পর্কে ভালো সাক্ষ্য দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27483', '44', '16', '3', '¶ পৌল চাইল যেন এই ব্যক্তি তাঁর সঙ্গে যান; সুতরাং তিনি তাঁকে নিয়ে ইহুদীদের মতই ত্বকছেদ করলেন, কারণ সবাই জানত যে তার পিতা গ্রীক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27484', '44', '16', '4', '¶ আর তারা যেমন শহর ঘুরতে ঘুরতে যাচ্ছিল, তারা মণ্ডলী গুলোকে নির্দেশ দিলেন যেন যিরুশালেমের প্রেরিতরা ও প্রাচীনদের লিখিত আদেশগুলি পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27485', '44', '16', '5', '¶ এই ভাবে মণ্ডলীগণ বিশ্বাসে সুদৃঢ় হলো এবং দিনের র পর দিন সংখ্যায় বাড়তে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27486', '44', '16', '6', '¶ পৌল এবং তাঁর স্বাথীরা ফরুগিয়া ও গালাতিয়া প্রদেশ দিয়ে গেলেন কারণ এশিয়া দেশে বাক্য প্রচার করতে পবিত্র আত্মা হতে বারণ ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27487', '44', '16', '7', '¶ তারা মুশিয়া দেশের নিকটে পৌঁছে বৈথুনিয়া প্রদেশে যেতে চেষ্টা করলেন, কিন্তু যীশুর আত্মা তাদেরকে যেতে বাধা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27488', '44', '16', '8', '¶ সুতরাং তারা মুশিয়া দেশ ছেড়ে ত্রোয়া শহরে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27489', '44', '16', '9', '¶ রাত্রিতে পৌল এক দর্শন পেলেন; এক মাকিদনীয় পুরুষ অনুরোধের সঙ্গে তাঁকে ডাকলেন এবং বললেন, মাকিদনিয়াতে এসে আমাদের সাহায্য করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27490', '44', '16', '10', '¶ তিনি সেই দর্শন পাওয়ার সাথে সাথে আমরা মাকিদনিয়া দেশে যেতে প্রস্তুত হলাম, কারণ আমরা বুঝলাম তাদের মধ্যে সুসমাচার প্রচারের জন্য ঈশ্বর আমাদের ডেকেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27491', '44', '16', '11', '¶ আমরা ত্রোয়া থেকে জলপথ ধরে সোজা পথে সামথ্রাকিদ্বীপ এবং পরের দিন নিয়াপলি শহরে পৌঁছলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27492', '44', '16', '12', '¶ সেখান থেকে ফিলিপী শহরে গেলাম; এটি মাকিদনিয়া প্রদেশেরঐ ভাগের প্রধান শহর এবং রোমীয়দের উপনিবেশ। আমরা এই শহরে কিছুদিন ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27493', '44', '16', '13', '¶ আর বিশ্রামবারে শহরের প্রধান দরজার বাইরে নদীতীরে গেলাম, মনে করলাম সেখানে প্রার্থনার জায়গা আছে; আমরা সেখানে বসে একদল স্ত্রীলোক যারা এসেছিল তাদের সঙ্গে কথা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27494', '44', '16', '14', '¶ আর থুয়াতিরা শহরে লুদিয়া নামে এক ঈশ্বরভক্ত স্ত্রীলোক, যিনি বেগুনে কাপড় বিক্রি করতেন তিনি আমাদের কথা শুনছিলেন। প্রভু তাঁর হৃদয় খুলে দিলেন যেন তিনি পৌলের কথা মনোযোগ দিয়ে শোনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27495', '44', '16', '15', '¶ তিনি ও তাঁর পরিবার বাপ্তিষ্ম নেওয়ার পর তিনি অনুরোধ করে বললেন, আপনারা যদি আমাকে প্রভুতে বিশ্বাসীনী বলে বিচার করেন তবে আমার বাড়িতে এসে থাকুন এবং তিনি আমাদের যত্নের সহিত নিয়ে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27496', '44', '16', '16', '¶ এক দিন আমরা সেই প্রার্থনার জায়গায় যাচ্ছিলাম, সেই দিন অন্য দেবতার আত্মায় পূর্ণ এক দাসী (যুবতী নারী) আমাদের সামনে পড়ল, সে ভবিষ্যৎ বাক্যের মাধ্যমে তার কর্তাদের অনেক লাভ করিয়ে দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27497', '44', '16', '17', '¶ সে পৌলের এবং আমাদের পিছন চলতে চলতে চেঁচাইয়া বললেন এই ব্যক্তিরা হলো সর্বশক্তিমান ঈশ্বরের দাস, এরা তোমাদের পরিত্রানের পথ বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27498', '44', '16', '18', '¶ সে অনেকদিন পর্যন্ত এই রকম করতে থাকলো। কিন্তু পৌল বিরক্ত হয়ে মুখ ফিরিয়ে সেই মন্দ আত্মাকে বললেন, আমি যীশু খ্রীষ্টের নামে তোমাকে নির্দেশ দিচ্ছি, এর মধ্য থেকে বের হও। তাতে সেই দিন ই সে বের হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27499', '44', '16', '19', '¶ কিন্তু তার কর্তারা দেখল যে, লাভের আশা বের হয়ে গেছে দেখে পৌল ও সীলকে ধরে বাজারে তত্ত্বাবধায়কের সামনে টেনে নিয়ে গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27500', '44', '16', '20', '¶ এবং শাসনকর্ত্তাদের কাছে তাদের এনে বলল, এই ব্যক্তিরা হলো ইহূদি, এরা আমাদের শহরে অনেক সমস্যা সৃষ্টি করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27501', '44', '16', '21', '¶ আমরা রোমীয়, আমাদের যে সব নিয়ম কানুন গ্রহণ ও পালন করতে বিধেয় নয় সেই সব এরা প্রচার করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27502', '44', '16', '22', '¶ তাতে লোকরা তাঁদের বিরুদ্ধে গেলো এবং শাসনকর্ত্তা তাদের পোষাক (বস্ত্র) খুলে ফেলে দিলেন ও লাঠি দিয়ে মারার জন্য আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27503', '44', '16', '23', '¶ তাদের অনেক মারার পর তারা জেলের মধ্যে দিলেন এবং সাবধানে পাহারা দিতে জেল রক্ষককে নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27504', '44', '16', '24', '¶ এই রকম আদেশ পেয়ে জেল রক্ষী তাদের পায়ে হাঁড়ি কাঠ লাগিয়ে জেলের ভিতরের ঘরে বন্ধ করে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27505', '44', '16', '25', '¶ কিন্তু মাঝরাতে পৌল ও সীল প্রার্থনা করতে করতে ঈশ্বরের উদ্দেশ্যে আরাধনা ও গান করছিলেন, অন্য বন্দীরা তাদের গান কান পেতে শুনছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27506', '44', '16', '26', '¶ তখন হঠাৎ মহা ভূমিকম্প হলো, এমনকি জেলখানার ভিত পর্যন্ত কেঁপে উঠল; এবং তখুনি সমস্ত দরজা খুলে গেল এবং সকলের শিকল বন্ধন মুক্ত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27507', '44', '16', '27', '¶ তাতে জেল রক্ষকের ঘুম ভেঙে গেল এবং জেলের দরজাগুলি খুলে গেছে দেখে নিজের খড়্গ বের করে নিজেকেই মারার জন্য প্রস্তুত হলো, সে ভেবেছিল বন্দিরা সকলে পালিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27508', '44', '16', '28', '¶ কিন্তু পৌল চিৎকার করে ডেকে বললেন, নিজের প্রাণ নষ্ট করো না, কারণ আমরা সকলেই এখানে আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27509', '44', '16', '29', '¶ তখন তিনি আলো আনতে বলে ভিতরে দৌড়ে গেলেন এবং ভয়ে কাঁপতে কাঁপতে পৌল ও সীলের সামনে পড়লেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27510', '44', '16', '30', '¶ এবং তাঁদের বাইরে এনে বললেন, মহাশয়েরা পরিত্রান পাওয়ার জন্য আমার কি করতে হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27511', '44', '16', '31', '¶ তাঁরা বললেন, তুমি ও তোমার পরিবার প্রভু যীশুতে বিশ্বাস করো, তাতে তুমি ও তোমার পরিবার পরিত্রান পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27512', '44', '16', '32', '¶ পরে তাঁরা তাকে এবং তার বাড়ির সকল লোককে ঈশ্বরের বাক্য বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27513', '44', '16', '33', '¶ তখন জেল কর্তা রাতের সেই দিনের তাঁদের মারের ক্ষতস্থান সকল ধুয়ে পরিষ্কার করলো এবং তার পরিবারের সকল সদস্য ও নিজে বাপ্তিষ্ম নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27514', '44', '16', '34', '¶ পরে সে তাঁদের উপরের গৃহমধ্যে নিয়ে গিয়ে তাদের সামনে খাবার জিনিস রাখল। এবং সমস্ত পরিবারের সঙ্গে ঈশ্বরে বিশ্বাস করাতে সে খুবই আনন্দিত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27515', '44', '16', '35', '¶ পরে যখন দিন হলো, বিচার করা রক্ষীদের বলে পাঠালেন যে সেই লোক গুলোকে যেতে দেওয়া হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27516', '44', '16', '36', '¶ জেল রক্ষক পৌলকে এই সংবাদ দিল যে, বিচার করা আপনাদের ছেড়ে দিতে বলে পাঠিয়েছেন। সুতরাং আপনারা এখন বাইরে আসুন এবং শান্তিতে যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27517', '44', '16', '37', '¶ কিন্তু পৌল তাদেরকে বললেন, তারা আমাদের বিচারে দোষী না করে সবার সামনে মেরে জেলের ভিতর জেলখানায় ঢুকিয়ে দিয়েছিল, আমরা তো রোমীয় লোক, এখন কি গোপনে আমাদেরকে বের করে দিচ্ছেন? তা হবে না; তারা নিজেরাই এসে আমাদেরকে বাইরে নিয়ে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27518', '44', '16', '38', '¶ যখন রক্ষীরা বিচারককে এই সংবাদ দিল। তাতে তারা যে রোমীয়, একথা শুনে বিচার করা ভিতু হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27519', '44', '16', '39', '¶ বিচার করা তাদেরকে বিনীত করলেন এবং বাইরে নিয়ে গিয়ে শহর থেকে চলে যেতে অনুরোধ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27520', '44', '16', '40', '¶ তখন পৌল ও সীল জেল থেকে বের হয়ে লুদিয়ার বাড়িতে গেলেন। এবং যখন ভাইদের সঙ্গে পৌল ও সিলাস এর দেখা হলো, তাদের অশান্ত করলেন এবং চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27521', '44', '17', '1', '¶ পরে তারা আম্ফিপলি ও আপল্লোনিয়া শহর দিয়ে গিয়ে থিষলনীকী শহরে আসলেন। সেই জায়গায় ইহুদীদের এক সমাজ গৃহ ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27522', '44', '17', '2', 'আর পৌল তাঁর নিয়ম অনুসারে তাদের কাছে গেলেন এবং তিনটি বিশ্রামবারে তাদের সঙ্গে শাস্ত্রের কথা নিয়ে আলোচনা করলেন, দেখালেন যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27523', '44', '17', '3', 'তিনি শাস্ত্রের বাক্য খুলে দেখালেন যে খ্রীষ্টের মৃত্যুভোগ ও মৃতদের মধ্যে থেকে পুনরুত্থান হওয়া জরুরি ছিল এবং এই যে যীশুর বিষয়ে আমি তোমাদের কাছে প্রচার করছি, তিনিই সেই খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27524', '44', '17', '4', 'তাতে ইহুদীদের মধ্যে কয়েক জন সম্মতি জানালো এবং পৌলের ও সীলের সাথে যোগ দিল; আর ভক্ত গ্রীকদের মধ্যে অনেক লোক ও অনেক প্রধান মহিলারা তাদের সঙ্গে যোগ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27525', '44', '17', '5', 'কিন্তু ইহুদীরা হিংসা করে বাজারের কয়েক জন দুষ্ট লোকদের নিয়ে একটি দল তৈরী করে শহরে গোলমাল বাঁধিয়ে দিল এবং যাসোনের বাড়িতে হানা দিয়ে লোকদের সামনে আনার জন্য প্রেরিতদের খুঁজতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27526', '44', '17', '6', 'কিন্তু তাদের না পাওয়ায় তারা যাসোন এবং কয়েক জন ভাইকে ধরে শহরের কর্মকর্তারা এর সামনে টেনে নিয়ে গেল, চিৎকার করে বলতে লাগল, এই যে লোকেরা সারা জগতে গোলমাল করে বেড়াচ্ছে, এরা এখানেও উপস্থিত হলো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27527', '44', '17', '7', 'যাসোন এদের আতিথ্য করেছে; আর এরা সকলে কৈসরের নির্দেশের বিরুদ্ধাচরণ করে বলে যীশু নামে আরও একজন রাজা আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27528', '44', '17', '8', 'যখন এই কথা শুনল তখন সাধারণ মানুষেরা এবং শাসনকর্তারা উত্তেজিত হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27529', '44', '17', '9', 'তখন তারা যাসোনের ও আর সবার জামিন নিয়ে তাদেরকে ছেড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27530', '44', '17', '10', '¶ পরে ভাইয়েরা পৌল ও সীলকে ওই রাত্রিতেই বিরয়া নগরে পাঠিয়ে দিলেন। সেখানে উপস্থিত হয়ে তাড়াতাড়ি ইহুদীদের সমাজ গৃহে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27531', '44', '17', '11', 'থিষলনীকীর ইহুদীদের থেকে এরা ভদ্র ছিল; কারণ এরা সম্পূর্ণ ইচ্ছার সঙ্গে বাক্য শুনছিল এবং সত্য কিনা তা জানার জন্য প্রতিদিন শাস্ত্র বিচার করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27532', '44', '17', '12', 'এর ফলে তাদের মধ্যে অনেক ভদ্র এবং গ্রীকদের মধ্যেও অনেকে সম্ভ্রান্ত মহিলা ও পুরুষ বিশ্বাস করলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('27533', '44', '17', '13', 'কিন্তু থিষীলনীর ইহুদীরা যখন জানতে পারল যে, বিরয়াতেও পৌলের মাধ্যমে ঈশ্বরের বাক্য প্রচার হয়েছে, তখন তারা সেখানেও এসে লোকেদের অস্থির ও উত্তেজিত করে তুলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27534', '44', '17', '14', 'তখন ভাইয়েরা তাড়াতাড়ি পৌলকে সমুদ্র পর্যন্ত যাওয়ার জন্য পাঠালেন; আর সীল ও তীমথিয় সেখানে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27535', '44', '17', '15', 'আর যারা পৌলকে সঙ্গে করে নিয়ে গিয়েছিল, তারা আথীনী পর্যন্ত নিয়ে গেল; আর তাঁরা যেমন পৌলকে ছেড়ে চলে গেল, তারা তাঁর কাছ থেকে সীল এবং তীমথির অতি শীঘ্র তাঁর কাছে যাতে আসতে পারে তার জন্য আদেশ পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27536', '44', '17', '16', '¶ পৌল যখন তাঁদের অপেক্ষায় আথানীতে ছিলেন, তখন শহরের নানা জায়গায় প্রতিমা মূর্ত্তি দেখে তাঁর আত্মা উতপ্ত হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27537', '44', '17', '17', 'এর ফলে তিনি সমাজঘরে যিহূদী ও ভক্ত লোকদের কাছে এবং বাজারে প্রতিদিন যাদের সঙ্গে দেখা হত, তাদের কাছে যীশুর বিষয়ে কথা বলতেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('27538', '44', '17', '18', 'আবার ইপিকুরের ও স্তোয়িকীরের কয়েক জন দার্শনিক পৌলের সাথে তর্ক বিতর্ক করতে লাগল। আবার কেউ কেউ বলল, “এ বাচালটা কি বলতে চায়?” আবার কেউ কেউ বলল, ওকে অন্য দেবতাদের প্রচারক বলে মনে হয়; কারণ তিনি যীশু ও পুনরুত্থান বিষয়ে সুসমাচার প্রচার করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27539', '44', '17', '19', 'পরে তারা পৌলের হাত ধরে আরেয়পাগে নিয়ে গিয়ে বলল, আমরা কি জানতে পারি, এই যে নতুন শিক্ষা আপনি প্রচার করছেন, এটা কি ধরনের?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27540', '44', '17', '20', 'কারণ আপনি কিছু অদ্ভুত কথা আমাদের বলেছেন; এর ফলে আমরা জানতে চাই, এ সব কথার মানে কি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27541', '44', '17', '21', 'কারণ আথীনী শহরের সকল লোক ও সেখানকার বসবাসকারী বিদেশীরা শুধু নতুন কোনো কথা বলা বা শোনা ছাড়া অন্য কিছুতে দিন নষ্ট করত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27542', '44', '17', '22', 'তখন পৌল আরেয়পাগের মাঝখানে দাঁড়িয়ে বললেন, “হে আথানীয় লোকেরা দেখছি, তোমরা সব বিষয়ে বড়ই দেবতাভক্ত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27543', '44', '17', '23', 'কারণ বেড়ানোর দিন তোমাদের উপাসনার জিনিস দেখতে দেখতে একটি বেদি দেখলাম, যার উপর লেখা আছে, “অজানা দেবতার উদ্দেশ্যে” অতএব তোমরা যে অজানা দেবতার আরাধনা করছ, তাঁকে আমি তোমাদের কাছে প্রচার করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27544', '44', '17', '24', 'ঈশ্বর যিনি জগত ও তাঁর মধ্যেকার সব বস্তু তৈরী করেছেন। তিনিই স্বর্গের ও পৃথিবীর প্রভু, সুতরাং মানুষের হাত দিয়ে তৈরী মন্দিরে বাস করেন না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27545', '44', '17', '25', 'কোনো কিছু অভাবের কারণে মানুষের সাহায্যও নেন না, তিনিই সবাইকে জীবন ও শ্বাস সব কিছুই দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27546', '44', '17', '26', 'আর তিনি একজন মানুষ থেকে মানুষের সকল জাতি উত্পন্ন, তিনি বসবাসের জন্য এই পৃথিবী দিয়েছেন; তিনি বসবাসের জন্য দিন সীমা নির্ধারণ করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27547', '44', '17', '27', 'যেন তারা ঈশ্বরের খোঁজ করে, যদি কোনোও খুঁজে খুঁজে তাঁর দেখা পায়; অথচ তিনি আমাদের কারও কাছ থেকে দূরে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27548', '44', '17', '28', 'কারণ ঈশ্বরেতেই আমারা জীবিত, আমাদের গতি ও সত্তা; যেমন তোমাদের কয়েক জন কবিও বলেছেন, “কারণ আমরাও তাঁর বংশধর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27549', '44', '17', '29', 'এর ফলে আমরা যখন ঈশ্বর সন্তান, তখন ঈশ্বরীয় স্বভাবকে মানুষের শিল্প ও কল্পনা অনুসারে তৈরী সোনার কি রূপার কি পাথরের সঙ্গে তুলনা করা আমাদের উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27550', '44', '17', '30', 'ঈশ্বর সেই অজ্ঞানতার দিন কে উপেক্ষা করেছেন, কিন্তু এখন সব জায়গার সব মানুষকে মন পরিবর্তন করতে নির্দেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27551', '44', '17', '31', 'কারণ তিনি একটি দিন ঠিক করেছেন, যে দিনের নিজের মনোনীত ব্যক্তির দ্বারা পৃথিবীর লোককে বিচার করবেন; আর এই সবের বিশ্বাসযোগ্য প্রমাণ দিয়েছেন; ফলে মৃতদের মধ্যে থেকে তাঁকে উঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27552', '44', '17', '32', 'তখন মৃতদের পুনরুত্থানের কথা শুনে কেউ কেউ উপহাস করতে লাগল; কিন্তু কেউ কেউ বলল, আপনার কাছে এই বিষয়ে আরও একবার শুনব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27553', '44', '17', '33', 'এই ভাবে পৌল তাদের কাছ থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27554', '44', '17', '34', 'কিন্তু কিছু ব্যক্তি তাঁর সঙ্গ নিয়ে যীশুকে বিশ্বাস করল; তাদের মধ্যে আরেয়পাগীর দিয়নুষিয় এবং দামারি নামে একজন মহিলা ও আরোও কয়েক জন ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27555', '44', '18', '1', '¶ তারপর পৌল আথীনী শহর থেকে চলে গিয়ে করিন্থ শহরে আসিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27556', '44', '18', '2', 'আর তিনি আক্কিলা নামে একজন ইহুদীর দেখা পেলেন; তিনি জাতিতে পন্তীয়, কিছুদিন আগে নিজের স্ত্রী প্রিস্কিল্লার সাথে ইতালীয়া থেকে আসলেন, কারণ ক্লৌদিয় সমস্ত ইহুদীদের রোম থেকে চলে যাওয়ার আদেশ করেছিলেন। পৌল তাঁদের কাছে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27557', '44', '18', '3', 'আর তিনি সম ব্যবসায়ী হওয়াতে তাঁদের সাথে বসবাস করলেন, ও তাঁরা কাজ করতে লাগলেন, কারণ তাঁরা তাঁবু তৈরীর ব্যবসায়ী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27558', '44', '18', '4', 'প্রত্যেক বিশ্রামবারে তিনি সমাজঘরে [ধর্মগৃহে] বাক্য বলতেন এবং যিহূদী ও গ্রীকদের বিশ্বাস করতে উৎসাহ দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27559', '44', '18', '5', 'যখন সীল ও তীমথিয় মাকিদনিয়া থেকে আসলেন, তখন পৌল বাক্য প্রচার করছিলেন, যীশুই যে খ্রীষ্ট, তার প্রমাণ ইহুদীদের দিচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27560', '44', '18', '6', 'কিন্তু ইহুদীরা বিরোধ ও নিন্দা করাতে পৌল কাপড় ঝেড়ে তাদের বললেন, তোমাদের রক্ত তোমাদের মাথায় পড়ুক, আমি শুচি; এখন থেকে অযিহুদিদের কাছে চললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27561', '44', '18', '7', 'পরে তিনি সেখান থেকে চলে গিয়ে তিতিয় যুষ্ঠ নামে একজন ঈশ্বর ভক্তের বাড়িতে গেলেন, যার বাড়ি সমাজঘরের [ধর্মগৃহের] পাশেই ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27562', '44', '18', '8', 'আর সমাজের ধর্মাধক্ষ্য ক্রিস্প সমস্ত পরিবারের সাথে প্রভুকে বিশ্বাস করলেন; এবং করিন্থীয়দের মধ্যে অনেক লোক শুনে বিশ্বাস করল, ও বাপ্তিষ্ম নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27563', '44', '18', '9', 'আর প্রভু রাতে স্বপ্নের দ্বারা পৌলকে বললেন, ‹ভয় কর না, বরং কথা বল, চুপ থেকো না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27564', '44', '18', '10', '‹কারণ আমি তোমার সাথে সাথে আছি, তোমাকে হিংসা করে কেউই তোমাকে আক্রমণ করবে না; কারণ এই শহরে আমার অনেক বিশ্বাসী আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27565', '44', '18', '11', 'তাতে তিনি দেড় বছর বসবাস করে তাদের মধ্যে ঈশ্বরের বাক্য শিক্ষা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27566', '44', '18', '12', '¶ কিন্তু গাল্লীয়ো যখন আখায়া প্রদেশের প্রধান হলো, তখন ইহুদীরা একসাথে পৌলের বিরুদ্ধে উঠল, ও তাঁকে বিচারাসনে নিয়ে গিয়ে বলল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27567', '44', '18', '13', 'এই ব্যক্তি ব্যবস্থার বিপরীতে ঈশ্বরের আরাধনা করতে লোকদের খারাপ বুদ্ধি দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27568', '44', '18', '14', 'কিন্তু যখন পৌল মুখ খুলতে যাচ্ছিলেন, তখন গাল্লিয়ো ইহুদীদের বললেন, কোনো ব্যাপারে দোষ বা অপরাধ যদি হত, তবে, হে ইহুদীরা, তোমাদের জন্য ন্যায়বিচার করা আমার কাছে যুক্তি সম্মত হত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27569', '44', '18', '15', 'কিন্তু বাক্য বা নাম বা তোমাদের ব্যবস্থা সম্পর্কে প্রশ্ন যদি হয়; তাহলে তোমরা নিজেরাই বুঝে নাও, আমি ওসবের জন্য বিচারক হতে চাই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27570', '44', '18', '16', 'পরে তিনি তাদের বিচারাসন থেকে তাড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27571', '44', '18', '17', 'এর ফলে সকলে ধর্ম প্রধান সোস্থিনিকে ধরে সমাজের বিচারাসনের সামনে মারতে লাগল; আর গাল্লীয় সে সকল বিষয়ে কিছু মনোযোগ করলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27572', '44', '18', '18', '¶ পৌল আরো অনেকদিন বসবাস করার পর ভাইদের কাছ থেকে বিদায় নিয়ে সমুদ্র পথে সুরিয়া প্রদেশে গেলেন এবং তাঁর সাথে প্রিস্কিল্লা ও আকিলাও গেলেন; তিনি কংক্রিয়া শহরে মাথা ন্যাড়া করেছিলেন, কারণ তাঁর এক শপথ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27573', '44', '18', '19', 'পরে তাঁরা ইফিষে পৌছালেন, আর তিনি ঐ দুজনকে সেই জায়গাতে রাখলেন; কিন্তু নিজে সমাজ গৃহে [ধর্মগৃহে] গিয়ে ইহুদীদের কাছে বাক্য প্রচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27574', '44', '18', '20', 'আর তাঁরা নিজেদের কাছে আর কিছুদিন থাকতে তাঁকে অনুরোধ করলেও তিনি রাজি হলেন না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27575', '44', '18', '21', 'কিন্তু তাদের কাছে বিদায় নিলেন, বললেন, ঈশ্বরের ইচ্ছা হলে আমি আবার তোমাদের কাছে ফিরে আসব। পরে তিনি জলপথে ইফিষ থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27576', '44', '18', '22', 'আর কৈসরিয়ায় এসে (যিরুশালেম) গেলেন এবং মণ্ডলীকে শুভেচ্ছা জানিয়ে আদেশ দিয়ে সেখান থেকে আন্তিয়খিয়ায় চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27577', '44', '18', '23', '¶ সেখানে কিছুদিন কাটানোর পর তিনি আবার চলে গেলেন এবং পরপর গালাতিয়া ও ফরুগিয়া প্রদেশ ঘুরে ঘুরে শিষ্যদের আশ্বস্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27578', '44', '18', '24', '¶ আপল্লো নামে একজন যিহূদী, জাতিতে, জন্ম থেকে একজন আলেকসান্দ্রিয়, একজন ভাল বক্তা, ইফিষে আসলেন; তিনি শাস্ত্রে জ্ঞানী ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27579', '44', '18', '25', 'তিনি প্রভুর পথের বিষয়ে শিক্ষা পেয়েছিলেন এবং আত্মার শক্তিতে যীশুর বিষয়ে সূক্ষরূপে কথা বলতেন ও শিক্ষা দিতেন, কিন্তু তিনি শুধু যোহনের বাপ্তিষ্ম জানতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27580', '44', '18', '26', 'তিনি সমাজঘরে [ধর্মগৃহে] সাহসের সাথে কথা বলতে শুরু করলেন। আর প্রিস্কিল্লা ও আক্কিলা তার উপদেশ শুনে তাঁকে নিজেদের কাছে আনলেন এবং ঈশ্বরের পথ আরো ভালোভাবে বুঝিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27581', '44', '18', '27', 'পরে তিনি আখায়াতে যেতে চাইলে ভাইয়েরা উৎসাহ দিলেন, আর তাঁকে সাথে নিতে শিষ্যদের চিঠি লিখলেন; তাতে তিনি সেখানে পৌঁছে, যারা অনুগ্রহ দ্বারা বিশ্বাস করেছিল, তাদের অনেক উপকার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27582', '44', '18', '28', 'কারণ যীশুই যে খ্রীষ্ট, এটা শাস্ত্রীয় বাক্য দ্বারা প্রমাণ করে আপল্লো ক্ষমতার সঙ্গে জনগনের মধ্যে ইহুদীদের একদম চুপ করালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27583', '44', '19', '1', '¶ আপল্লো যে দিনের করিন্থে ছিলেন, সেই দিন পৌল পার্ব্যত্য অঞ্চল দিয়ে গিয়ে ইফিষে আসলেন। সেখানে কয়েক জন শিষ্যের দেখা পেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27584', '44', '19', '2', 'আর পৌল তাদের বললেন, যখন তোমরা বিশ্বাসী হয়েছিলে তখন তোমরা কি পবিত্র আত্মা পেয়েছিলে? তারা তাঁকে বলল, পবিত্র আত্মা যে আছেন, সেই কথা আমরা শুনিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27585', '44', '19', '3', 'তিনি বললেন, তবে কিসে বাপ্তাইজিত হয়েছিলে? তারা বলল, যোহনের বাপ্তিষ্মের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27586', '44', '19', '4', 'পৌল বলেলন, যোহন মন পরিবর্তনের বাপ্তিষ্মের বাপ্তাইজিত করতেন, লোকদের বলতেন, যিনি তাঁর পরে আসবেন, তাকে অর্থাৎ যীশুকে তাদের বিশ্বাস করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27587', '44', '19', '5', 'এই কথা শুনে তারা প্রভু যীশুর নামে বাপ্তিষ্ম নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27588', '44', '19', '6', 'আর পৌল তাদের উপরে হাত রেখে প্রার্থনা করলে পবিত্র আত্মা তাদের উপরে আসলেন, তাতে তারা বিভিন্ন ভাষায় কথা বলতে ও ভবিষদ্বাণী করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27589', '44', '19', '7', 'তারা সকলে মোট বারো জন পুরুষ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27590', '44', '19', '8', '¶ পরে তিনি সমাজঘরে [ধর্মগৃহে] গিয়ে তিনমাস সাহসের সাথে কথা বললেন, ঈশ্বরের রাজ্যের বিষয় যুক্তিসহ বুঝিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27591', '44', '19', '9', 'কিন্তু কয়েক জন দয়াহীন ও অবাধ্য হয়ে জনগনের সামনেই সেই পথের নিন্দা করতে লাগল, আর তিনি তাদের কাছ থেকে চলে গিয়ে শিষ্যদের আলাদা করলেন, প্রতিদিন ই তূরান্নের বিদ্যালয়ে বাক্য আলোচনা করতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27592', '44', '19', '10', 'এভাবে দুবছর চলল; তাতে এশিয়াতে বসবাসকারী যিহূদী ও গ্রীক সকলেই প্রভুর বাক্য শুনতে পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27593', '44', '19', '11', 'আর ঈশ্বর পৌলের হাতের মাধ্যমে অনেক আশ্চর্য্য কাজ করতে লাগলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27594', '44', '19', '12', 'এমনকি পৌলের শরীর থেকে তাঁর রুমাল কিংবা গামছা অসুস্থ লোকদের কাছে আনলে তাদের অসুখ সেরে যেত এবং মন্দ আত্মা বের হয়ে যেত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27595', '44', '19', '13', '¶ আর কয়েক জন ভ্রমণকারী যিহূদী ওঝারাও প্রভু যীশুর নাম ব্যবহার করে মন্দ আত্মায় পাওয়া লোকদের সুস্থ করার চেষ্টা করল, আর বলল, পৌল যাকে প্রচার করেন, সেই যীশুর নামে আমি তোমাদের বের হয়ে যাওয়ার আদেশ দিচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27596', '44', '19', '14', 'আর স্কিবা নামে একজন যিহূদী প্রধান যাজকদের সাতটি ছেলে ছিল, তারা এরকম করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27597', '44', '19', '15', 'তাতে মন্দ আত্মা উত্তর দিয়ে তাদের বলল, যীশুকে আমি জানি, পৌলকেও চিনি, কিন্তু তোমরা কে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27598', '44', '19', '16', 'তখন যে লোকটিকে মন্দ আত্মায় ধরেছিল, সে তাদের উপরে লাফ দিয়ে পড়ে, দুজনকে এমন শক্তি দিয়ে চেপে ধরল যে, তারা বিবস্ত্র ও ক্ষতবিক্ষত হয়ে ঘর থেকে পালিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27599', '44', '19', '17', 'আর তা ইফিষের সমস্ত যিহূদী ও গ্রীক লোকেরা জানতে পারল, তাতে সকলে ভয় পেয়ে গেল এবং প্রভু যীশুর নামের গৌরব করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27600', '44', '19', '18', 'আর অনেক বিশ্বাসীরা এসেছিল এবং অনুতপ্ত হয়ে তাদের নিজের নিজের খারাপ কাজ স্বীকার ও দেখাতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27601', '44', '19', '19', 'আর যারা জাদু কাজ করত, তাদের মধ্যে অনেকে নিজের নিজের বই এনে একত্র করে সকলের সামনে পুড়িয়ে ফেলল; সে সব কিছুর দাম গুনে দেখা গেল, পঞ্চাশ হাজার রুপোর মুদ্রা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27602', '44', '19', '20', 'আর এভাবে প্রভুর বাক্য প্রতাপের সঙ্গে বৃদ্ধি পেতে ও ছড়াতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27603', '44', '19', '21', '¶ এই সব কাজ শেষ করার পর পৌল পবিত্র আত্মার দ্বারা অনুপ্রাণিত হয়ে স্থির করলেন যে, তিনি মাকিদনিয়া ও আখায়া যাবার পর যিরুশালেম যাবেন, তিনি বললেন, সেখানে যাওয়ার পরে আমাকে রোম শহরও দেখতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27604', '44', '19', '22', 'আর যাঁরা তাঁর পরিষেবা করতেন, তাঁদের দুজনকে, তীমথিয় ও ইরাস্তকে, মাকিদনিয়াতে পাঠিয়ে তিনি নিজে কিছুদিন এশিয়ায় থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27605', '44', '19', '23', '¶ আর সেদিনের এই পথের বিষয়ে নিয়ে খুব হট্টগোল শুরু হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27606', '44', '19', '24', 'কারণ দিমীত্রিয় নামে একজন রৌপ্যশিল্পী দীয়ানার রূপার মন্দির নির্মাণ করত এবং শিল্পীদের যথেষ্ঠ কাজ জুগিয়ে দিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27607', '44', '19', '25', 'সেই লোকটি তাদের এবং সেই ব্যবসার শিল্পীদের ডেকে বলল, মহাশয়েরা, আপনারা জানেন, এই কাজের দ্বারা আমরা উপার্জন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27608', '44', '19', '26', 'আর আপনারা দেখছেন ও শুনছেন, কেবল এই ইফিষে নয়, প্রায় সমস্ত এশিয়ায় এই পৌল অনেক লোককে প্রভাবিত করেছে, এই বলেছে যে, যে দেবতা হাতের তৈরী, তারা ঈশ্বর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27609', '44', '19', '27', 'এতে এই ভয় হচ্ছে, কেবল আমাদের ব্যবসার দুর্নাম হবে, তা নয়; কিন্তু মহাদেবী দিয়ানার মন্দির নগণ্য হয়ে পড়বে, আবার সে তুচ্ছও হবে, যাকে সমস্ত এশিয়া, এমনকি, সমস্ত পৃথিবী পূজো করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27610', '44', '19', '28', 'এই কথা শুনে তারা খুব রেগে চিৎকার করে বলতে লাগল, ইফিষীয়দের দিয়ানাই মহাদেবী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27611', '44', '19', '29', 'তাতে শহরে গন্ডগোল বেধে গেল; পরে লোকেরা একসাথে রঙ্গভূমির দিকে ছুটল, মাকিদনীয়ার গায় ও আরিষ্টার্খ, পৌলের এইদুজন সহযাত্রীকে ধরে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27612', '44', '19', '30', 'তখন পৌল লোকদের কাছে যাবার জন্য মন করলে শিষ্যেরা তাঁকে যেতে দিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27613', '44', '19', '31', 'আর এশিয়ার প্রধানদের মধ্যে কয়েক জন তাঁর বন্ধু ছিল বলে তাঁর কাছে লোক পাঠিয়ে এই অনুরোধ করলেন, যেন তিনি রঙ্গভূমিতে নিজের বিপদ ঘটাতে না যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27614', '44', '19', '32', 'তখন নানা লোকে নানা কথা বলে চিৎকার করছিল, কারণ সভাতে গন্ডগোল বেধেছিল এবং কি জন্য একত্র হয়েছিল, তা বেশিরভাগই লোক জানত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27615', '44', '19', '33', 'তখন ইহুদীরা আলেকসান্দরকে সামনে উপস্থিত করাতে লোকেরা জনগনের মধ্যে থেকে তাকে বের করল; তাতে আলেকসান্দর হাতের দ্বারা ইশারা করে লোকেদের কাছে পক্ষ সমর্থন করতে চেষ্টা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27616', '44', '19', '34', 'কিন্তু যখন তারা জানতে পারল যে, সে, যিহূদী, তখন সকলে একসুরে অনুমান দুঘন্টা এই বলে চিৎকার করতে থাকল, ইফিষীয়দের দীয়ানাই মহাদেবী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27617', '44', '19', '35', 'শেষে শহরের সম্পাদক জনগনকে শান্ত করে বললেন, প্রিয় ইফিষীয় লোকেরা, বল দেখি, ইফিষীয়দের শহরে যে মহাদেবী দীয়ানার এবং আকাশ থেকে পতিতা প্রতিমার গৃহমার্জ্জিকা, মানুষের মধ্যে কে না জানে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27618', '44', '19', '36', 'সুতরাং এই কথা অস্বীকার করার কোনো উপায় নেই জেনে তোমাদের শান্ত থাকা এবং অবিবেচনার কোনও কাজ না করা উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27619', '44', '19', '37', 'কারণ এই যে লোকদের এখানে এনেছ, তারা মন্দির লুটেরাও নয়, আমাদের মহাদেবীর বিরুদ্ধে ধর্ম্মনিন্দাও করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27620', '44', '19', '38', 'অতএব যদি কারও বিরুদ্ধে দীমীত্রিয়ের ও তার সহ শিল্পীদের কোনো অভিযোগ থাকে, তবে আদালত খোলা আছে, দেশের প্রধানেরাও আছেন, তারা পরস্পরের বিরুদ্ধে অভিযোগ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27621', '44', '19', '39', 'কিন্তু তোমাদের অন্য কোনো দাবী দাওয়া যদি থাকে, তবে প্রতিদিনের সভায় তার সমাধান করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27622', '44', '19', '40', 'সাধারনত: আজকের ঘটনার জন্য আমাকে অত্যাচারী বলে আমাদের নামে অভিযোগ হওয়ার ভয় আছে, যেহেতু এর কোন কারণ নেই, এই জনসমাগমের বিষয়ে উত্তর দেওয়ার রাস্তা আমাদের নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27623', '44', '19', '41', 'এই বলে তিনি সভার লোকদের ফিরিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27624', '44', '20', '1', '¶ সেই গন্ডগোল শেষ হওয়ার পরে পৌল শিষ্যদের ডেকে পাঠালেন এবং উৎসাহ দিলেন ও শুভেচ্ছা সহ বিদায় নিয়ে মাকিদনিয়াতে যাবার জন্য বেরিয়ে পড়লেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27625', '44', '20', '2', '¶ পরে যখন সেই অঞ্চল দিয়ে যাচ্ছিলেন তখন যেতে যেতে নানা কথার মধ্যে দিয়ে শিষ্যদের উৎসাহ দিতে দিতে গ্রীস দেশে এসে পৌঁছলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27626', '44', '20', '3', '¶ সেই জায়গায় তিনমাস কাটানোর পর যখন তিনি জলপথে সুরিয়া দেশে যাবার জন্য প্রস্তুত হলেন তখন ইহুদীরা তাদের বিরুদ্ধে ষড়যন্ত্র করাতে তিনি ঠিক করলেন যে তিনি মাকিদনিয়া দিয়ে ফিরে যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27627', '44', '20', '4', 'বিরয়া শহরের পুর্হের পুত্র সোপাত্র, থিষোলনীয় আরিষ্টার্খ ও সিকুন্দ, দার্ব্বী শহরের গায় তীমথিয় এবং এশিয়ার তুখিক ও ত্রফিম এঁরা সকলে তাঁর সঙ্গে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27628', '44', '20', '5', '¶ কিন্তু এঁরা এগিয়ে গিয়েও আমাদের জন্য এোয়া শহরে অপেক্ষা করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27629', '44', '20', '6', '¶ পরে তাড়ীশূন্য রুটি র অনুষ্ঠান শেষ হলে আমরা ফিলিপী থেকে জলপথে গিয়ে পাঁচ দিনের এোয়াতে তাঁদের কাছে উপস্থিত হলাম সেখানে সাত দিন ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27630', '44', '20', '7', '¶ সপ্তাহের প্রথম দিনের আমরা রুটি ভাঙার জন্য একত্রিত হলে পৌল পরদিন সেখান থেকে চলে যাবার জন্য পরিকল্পনা করায় তিনি শিষ্যদের কাছে মধ্যরাএি পর্যন্ত বক্তৃতা দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27631', '44', '20', '8', '¶ আমরা যে ওপরের ঘরেতে সবাই একত্রিত হয়েছিলাম সেখানে অনেক প্রদীপ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27632', '44', '20', '9', '¶ আর উতুখ নামে একজন যুবক জানালার ধারে বসেছিল, সে গভীর ঘুমে মগ্ন হয়ে পড়েছিল; এবং পৌল আরও অনেকক্ষণ ধরে বক্তৃতা দিলে সে গভীর ভাবে ঘুমিয়ে পড়ায় তিনতলা থেকে নীচে পড়ে গেলে, তাতে লোকেরা তাকে মৃত অবস্থায় তুলে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27633', '44', '20', '10', '¶ তখন পৌল নেমে গিয়ে তার গায়ের ওপরে পড়লেন, ও তাকে জড়িয়ে ধরলেন এবং বললেন তোমরা চিৎকার করো না; কারণ এর মধ্যে এখনও প্রাণ আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27634', '44', '20', '11', '¶ পরে তিনি ওপরে গিয়ে রুটি ভেঙে ভোজন করে অনেকক্ষণ, এমনকি, রাত্রি থেকে সকাল পর্যন্ত কথাবার্তা করলেন, তারপর তিনি সেখান থেকে চলে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27635', '44', '20', '12', '¶ আর তারা সেই বালকটিকে জীবিত অবস্থায় ফিরে পেয়ে অসাধারণ বিশ্বাস অর্জন করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27636', '44', '20', '13', '¶ আর আমরা আগে গিয়ে জাহাজে উঠে, আসস শহরের উদ্দেশ্যে যাত্রা করলাম এবং সেখান থেকে পৌলকে তুলে নেওয়ার জন্য মন স্থির করলাম; এটা তিনি নিজেই ইচ্ছা করেছিলেন, কারণ তিনি স্থলপথে যাবেন বলে পরিকল্পনা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27637', '44', '20', '14', '¶ পরে তিনি আসে আমাদের সঙ্গে এলে আমরা তাঁকে তুলে নিয়ে মিতুলীনী শহরে এলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27638', '44', '20', '15', '¶ সেখান থেকে জাহাজ খুলে পরদিন খীয়র দ্বীপের সামনে উপস্থিত হলাম; দ্বিতীয় দিনের সামস দ্বীপে গেলাম, পরদিন মিলিত শহরে এলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27639', '44', '20', '16', '¶ কারণ পৌল ইফিষ ফেলে যেতে স্থির করেছিলেন, যাতে এশিয়াতে তাঁর বেশি দিন কাটাতে না হয়; তিনি তাড়াতাড়ি করছিলেন যেন সাধ্য হলে পঞ্চসপ্তমীর দিন যিরুশালেমে উপস্থিত থাকতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27640', '44', '20', '17', '¶ মিলিত থেকে তিনি ইফিষে লোক পাঠিয়ে মণ্ডলীর প্রাচীনবর্গকে ডেকে আনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27641', '44', '20', '18', '¶ তাঁরা সবাই তাঁর কাছে উপস্থিত হলে তিনি তাঁদেরকে বললেন, তোমরা জান, এশিয়া দেশে এসে, আমি প্রথম দিন পর্যন্ত তোমাদের সঙ্গে কীভাবে দিন কাটিয়েছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27642', '44', '20', '19', '¶ পুরোপুরি নম্র মনে ও অশ্রুপাতের সাথে এবং ইহুদীদের ষড়যন্ত্র থেকে উৎপন্ন নানা পরীক্ষার মধ্যে থেকে প্রভুর সেবাকার্য্য করেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27643', '44', '20', '20', '¶ মঙ্গল জনক কোনও কথা গোপন না করে তোমাদের সকলকে জানাতে এবং সাধারনের মধ্যে ও ঘরে ঘরে শিক্ষা দিতে, দ্বিধাবোধ করিনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27644', '44', '20', '21', '¶ ঈশ্বরের প্রতি মন ফেরানো এবং আমাদের প্রভু যীশু খ্রীষ্টের উপর বিশ্বাস বিষয়ে যিহূদী ও গ্রীকদের কাছে সাক্ষ্য দিয়ে আসছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27645', '44', '20', '22', '¶ আর এখন দেখ, আমি আত্মাতে বদ্ধ হয়ে যিরূশালেমে যাচ্ছি; সেখানে আমার প্রতি কি কি ঘটবে, তা জানি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27646', '44', '20', '23', '¶ এইটুকু জানি, পবিত্র আত্মা প্রত্যেক শহরে আমার কাছে এই বলে সাক্ষ্য দিচ্ছেন যে, বন্ধন ও ক্লেশ আমার অপেক্ষা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27647', '44', '20', '24', '¶ কিন্তু আমি নিজ প্রাণকেও কিছুর মধ্যে গণ্য করি না, আমার নিজের প্রাণকে মূল্যবান বলে মনে করি না, যেন আমি ঈশ্বরের দেওয়া পথে শেষ পর্যন্ত দৌড়োতে পারি এবং ঈশ্বরের অনুগ্রহের সুসমাচারের জন্য সাক্ষ্য দেওয়ার যে সেবা কাজের দায়িত্ব প্রভু যীশুর থেকে পেয়েছি, তা শেষ করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27648', '44', '20', '25', '¶ এবং দেখো, আমি জানি যে, যাদের মধ্যে আমি সেই রাজ্যের প্রচার করে বেড়িয়েছি, সেই তোমরা সবাই আমার মুখ আর দেখতে পাবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27649', '44', '20', '26', '¶ এই জন্যে আজ তোমাদের কাছে এই সাক্ষ্য দিচ্ছি যে, সবার রক্তের দায় থেকে আমি শুচি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27650', '44', '20', '27', '¶ কারণ আমি তোমাদের ঈশ্বরের সকল পরিকল্পনা জানাতে দ্বিধাবোধ করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27651', '44', '20', '28', '¶ তোমরা নিজেদের বিষয়ে সাবধান এবং পবিত্র আত্মা তোমাদের পরিচয় করার জন্য যাদের মধ্যে পালক করেছেন, সেই সমস্ত পালের বিষয়ে সাবধান হও, ঈশ্বরের সেই মণ্ডলীকে পরিচর্য্যা কর, যাকে তিনি নিজের রক্ত দিয়ে কিনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27652', '44', '20', '29', '¶ আমি জানি আমি চলে যাওয়ার পর দুরন্ত নেকড়ে তোমাদের মধ্যে আসবে এবং পালের প্রতি মমতা করবে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27653', '44', '20', '30', '¶ এবং তোমাদের মধ্যে থেকে কোনো কোনো লোক উঠে শিষ্যদের নিজেদের কাছে টেনে নেওয়ার জন্য বিপরীত কথা বলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27654', '44', '20', '31', '¶ সুতরাং জেগে থাকো, মনে রাখবে আমি তিন বৎসর ধরে রাত দিন চোখের জলের সাথে প্রত্যেককে চেতনা দিতে বন্ধ করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27655', '44', '20', '32', '¶ এবং এখন ঈশ্বরের কাছে ও তাঁর অনুগ্রহের বাক্যের কাছে তোমাদের সমর্পণ করলাম, তিনি তোমাদের গেঁথে তুলতে ও পবিত্রীকৃত সকলের মধ্যে দায়াধিকার দিতে সক্ষম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27656', '44', '20', '33', '¶ আমি কারও রূপা বা সোনা বা কাপড়ের উপরে লোভ করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27657', '44', '20', '34', '¶ তোমরা নিজেরাও জানো, আমার নিজের এবং আমার সাথীদের অভাব দূর করার জন্য এই দুই হাত দিয়ে পরিষেবা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27658', '44', '20', '35', '¶ সমস্ত বিষয়ে আমি তোমাদেরকে দৃষ্টান্ত দেখিয়েছি যে, এই ভাবে পরিশ্রম করে দুর্বলদের সাহায্য করতে হবে এবং প্রভু যীশুর বাক্য স্মরণ করা উচিত এবং তিনি নিজে বলেছেন, ‹গ্রহণ করা অপেক্ষা বরং দান করা ধন্য হওয়ার বিষয়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27659', '44', '20', '36', '¶ এই কথা বলে তিনি হাঁটু পেতে সকলের সঙ্গে প্রার্থনা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27660', '44', '20', '37', '¶ তাতে সকলে খুবই কাঁদলেন এবং পৌলের গলা ধরে তাঁকে চুম্বন করতে লাগলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27661', '44', '20', '38', '¶ সর্বাপেক্ষা তাঁর উক্ত এই কথার জন্য অধিক দুঃখ করলেন যে, তারা তাঁর মুখ আর দেখতে পাবে না। পরে জাহাজ পর্যন্ত তাঁকে ছেড়ে আসতে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27662', '44', '21', '1', '¶ তাদের কাছ থেকে কষ্টে বিদায় নিলাম এবং জাহাজ করে সোজা পথে কো দ্বীপে আসলাম, পরের দিন রোদঃ দ্বীপে এবং সেখান থেকে পাতারা শহরে পৌছোলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27663', '44', '21', '2', 'এবং সেখানে এমন একটি জাহাজ পেলাম যেটা ফৈনীকিয়ায় যাবে, আমরা সেই জাহাজে করে রওনা হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27664', '44', '21', '3', 'পরে কুপ্র দ্বীপ দেখতে পেলাম ও সেই দ্বীপকে আমাদের বাঁদিকে ফেলে, সুরিয়া দেশে গিয়ে, সোর শহরে নামলাম; কারণ সেখানে জাহাজের মালপত্র নামানোর কথা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27665', '44', '21', '4', 'এবং সেখানের শিষ্যদের খোঁজ করে আমরা সেখানে সাত দিন থাকলাম; তারা আত্মার দ্বারা পৌলকে যিরূশালেমে যেতে বারণ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27666', '44', '21', '5', 'সেই সাত দিন থাকার পর আমরা রওনা দিলাম, তখন তারা সবাই স্ত্রী ও ছেলে মেয়েদের সঙ্গে নিয়ে আমাদের শহরের বাইরে ছাড়তে এলো, সেখানে আমরা হাঁটু গেড়ে প্রার্থনা করে একে অপরকে বিদায় জানালাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27667', '44', '21', '6', 'আমরা জাহাজে উঠলাম, তাঁরা নিজেদের বাড়ি ফিরে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27668', '44', '21', '7', 'পরে সোরে জলপথের যাত্রা শেষ করে তলিমায়ি প্রদেশে পৌছোলাম; ও বিশ্বাসী ভাইদের শুভেচ্ছা জানালাম এবং তাদের সঙ্গে এক দিন থাকলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27669', '44', '21', '8', 'পরের দিন আমরা সেখান থেকে রওনা হয়ে কৈসরিয়ায় পৌছালাম এবং সুসমাচার প্রচারক ফিলিপ, যিনি সেই সাত জনের একজন, তাঁর বাড়িতে আমরা থাকলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27670', '44', '21', '9', 'তাঁর চার অবিবাহিতা মেয়ে ছিল, তাঁরা ভাববাণী বলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27671', '44', '21', '10', 'সেখানে আমরা অনেকদিন ছিলাম এবং যিহূদিয়া থেকে আগাব নাম একজন ভাববাদী উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27672', '44', '21', '11', 'এবং তিনি আমাদের কাছে এসে পৌলের কোমরবন্ধন (বেল্ট) টা নিয়ে, নিজের হাত পা বেঁধে বললেন, পবিত্র আত্মা এই কথা বলছেন, এই কোমরবন্ধনীটি যাঁর, তাঁকে ইহুদীরা যিরূশালেমে এই ভাবে বাঁধবে এবং অযিহুদি লোকেদের হাতে সমর্পণ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27673', '44', '21', '12', 'এই কথা শুনে আমরাও সেখানকার ভাইয়েরা পৌলকে অনুরোধ করলাম, তিনি যেন যিরূশালেমে না যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27674', '44', '21', '13', 'তখন পৌল বললেন, তোমরা একি করছ? কেঁদে আমার হৃদয়কে কেন চুরমার করছ? কারণ আমি প্রভু যীশুর নামের জন্য যিরূশালেমে কেবল বন্দী হতেই নয়, মরতেও প্রস্তুত আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27675', '44', '21', '14', 'এই ভাবে তিনি আমাদের কথা শুনতে অসম্মত হলেন, তখন আমরা চুপ করলাম এবং বললাম প্রভুরই ইচ্ছা পূর্ণ হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27676', '44', '21', '15', '¶ এর পরে আমরা জিনিসপত্র গুছিয়ে যিরূশালেমে রওনা দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27677', '44', '21', '16', 'এবং কৈসরিয়া থেকে কয়েক জন শিষ্য আমাদের সঙ্গে এলেন; তাঁরা কুপ্র দ্বীপের ম্নাসোন নাম এক জনকে সঙ্গে আনলেন; ইনি প্রথম শিষ্যদের একজন, তাঁর বাড়িতেই আমাদের অতিথি হওয়ার কথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27678', '44', '21', '17', '¶ যিরূশালেমে উপস্থিত হলে ভাইয়েরা আমাদের আনন্দের সঙ্গে গ্রহণ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27679', '44', '21', '18', 'পরের দিন পৌল আমাদের সঙ্গে যাকোবের বাড়ি গেলেন; সেখানে প্রাচীনেরা সবাই উপস্থিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27680', '44', '21', '19', 'পরে তিনি তাদের শুভেচ্ছা জানালেন এবং ঈশ্বর তাঁর পরিচর্য্যার মধ্যে দিয়ে অযিহুদিদের মধ্য যে সব কাজ করেছেন, তার বিস্তারিত বিবরণ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27681', '44', '21', '20', 'এই কথা শুনে তাঁরা ঈশ্বরের গৌরব করলেন, তাঁকে বললেন, ভাই, তুমি জান, ইহুদীদের মধ্য হাজার হাজার লোক বিশ্বাসী হয়েছে, কিন্তু তারা সবাই ব্যবস্থা পালন করতে বড়ই উদ্যোগী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27682', '44', '21', '21', 'তারা তোমার বিষয়ে এই কথা শুনেছে যে, তুমি অযিহুদিদের মধ্য প্রবাসী ইহুদীদের মোশির বিধি ব্যবস্থা ত্যাগ করতে শিক্ষা দিচ্ছ, যেন তারা শিশুদের ত্বকছেদ না করে ও সেই মত না চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27683', '44', '21', '22', 'অতএব এখন কি করা যায়? তারা শুনতে পাবেই যে, তুমি এসেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27684', '44', '21', '23', 'তাই আমরা তোমায় যা বলি, তাই কর। আমাদের এমন চারজন পুরুষ আছে, যারা শপথ করেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27685', '44', '21', '24', 'তুমি তাদের সঙ্গে গিয়ে নিজেকে শুচি কর এবং তাদের মাথা ন্যাড়া করার জন্য খরচ কর। তাহলে সবাই জানবে, তোমার বিষয়ে যে সমস্ত কথা তারা শুনেছে, সেগুলো সত্যি নয়, বরং তুমি নিজেও ব্যবস্থা মেনে সঠিক নিয়মে চলছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27686', '44', '21', '25', 'কিন্তু যে অযিহূদীরা বিশ্বাসী হয়েছে, তাদের বিষয় আমরা বিচার করে লিখেছি যে, প্রতিমার প্রসাদ, রক্ত, গলাটিপে মারা প্রাণীর মাংস এবং ব্যভিচার, এই সমস্ত বিষয় থেকে যেন নিজেদেরকে রক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27687', '44', '21', '26', 'পরের দিন পৌল সেই কয়েকজনের সঙ্গে, বিশুদ্ধ হয়ে মন্দিরে প্রবেশ করলেন এবং তাদের বলি উৎসর্গ করা থেকে বিশুদ্ধ হতে কত দিন দিন লাগবে, তা প্রচার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27688', '44', '21', '27', '¶ আর সেই সাত দিন শেষ হলে এশিয়া দেশের ইহুদীরা মন্দিরে তাঁর দেখা পেয়ে সমস্ত জনতাকে উত্তেজিত করে তুলল এবং তাঁকে ধরে চিৎকার করে বলতে লাগলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27689', '44', '21', '28', 'ইস্রায়েলের লোকেরা সাহায্য কর; এই সেই ব্যক্তি, যে সব জায়গায় সবাইকে আমাদের জাতির ও ব্যবস্থার এই জায়গার বিরুদ্ধে শিক্ষা দেয়; আবার এই গ্রীকদেরও মন্দিরের মধ্যে এনেছে, ও এই পবিত্র স্থান অপবিত্র করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27690', '44', '21', '29', 'কারণ তারা আগেই শহরের মধ্যে ইফিষীয় এফিমকে পৌলের সঙ্গে দেখেছিল, মনে করল, পৌল তাকে মন্দিরের মধ্যে নিয়ে এসেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27691', '44', '21', '30', 'তখন শহরের লোকেরা উত্তেজিত হয়ে উঠল, লোকেরা দৌড়ে এলো এবং পৌলকে ধরে উপাসনা ঘরের বাইরে টেনে নিয়ে গেল, আর সঙ্গে সঙ্গে উপাসনা ঘরের দ্বারগুলো বন্ধ করে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27692', '44', '21', '31', 'এই ভাবে তারা তাঁকে হত্যা করার চেষ্টা করল, তখন সৈন্যদলের সহস্রপতির কাছে এই খবর এলো যে, সমস্ত যিরূশালেমে গন্ডগোল আরম্ভ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27693', '44', '21', '32', 'অমনি তিনি সেনাদের ও শতপতিদের সঙ্গে নিয়ে তাদের কাছে দৌড়ে গেলেন; তারফলে লোকেরা সহস্রপতিকে ও সেনাদেরকে দেখতে পেয়ে পৌলকে মারা বন্ধ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27694', '44', '21', '33', 'তখন প্রধান সেনাপতি এসে তাঁকে ধরল, ও দুটি শিকল দিয়ে তাঁকে বাধার আদেশ দিলেন এবং জিজ্ঞাসা করলেন, এ কে, আর একি করেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27695', '44', '21', '34', 'ফলে জনতার মধ্য থেকে বিভিন্ন লোক চিৎকার করে বিভিন্ন প্রকার কথা বলতে লাগল; আর তিনি কিছুই বুঝতে পারলেন না, তাই তিনি তাঁকে দুর্গে নিয়ে যেতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27696', '44', '21', '35', 'তখন সিঁড়িতে ওপরে উপস্থিত হলে জনতার ক্ষিপ্ততার জন্য সেনারা পৌলকে বয়ে নিয়ে যেতে লাগল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27697', '44', '21', '36', 'কারণ লোকের ভিড় পেছন পেছন যাচ্ছিল, আর চিৎকার করে বলতে লাগল ওকে দূর কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27698', '44', '21', '37', '¶ তারা পৌলকে নিয়ে দুর্গের ভিতরে ঢুকতে যাবে, পৌল প্রধান সেনাপতিকে বললেন, আপনার কাছে কি কিছু বলতে পারি? তিনি বললেন তুমি কি গ্রীক ভাষায় কথা বল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27699', '44', '21', '38', 'তবে তুমি কি সেই মিশরীয় নও, যে এর আগে বিদ্রোহ করেছিল, ও গুপ্ত হত্যাকারীদের চার হাজার জনকে সঙ্গে করে মরূপ্রান্তে গিয়েছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27700', '44', '21', '39', 'তখন পৌল বললেন, আমি যিহূদী তার্ষ শহরের কিলিকিয়া প্রদেশের লোক, আমি একজন প্রসিদ্ধ শহরের নাগরিক; আপনাকে অনুরোধ করছি, লোকেদের সঙ্গে কথা বলার অনুমতি আমাকে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27701', '44', '21', '40', 'আর তিনি অনুমতি দিলে পৌল সিঁড়ির ওপর দাঁড়িয়ে সবাইকে হাত দিয়ে ইশারা করলেন; তখন সবাই শান্ত হল, তিনি তাদের ইব্রীয় ভাষায় বললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27702', '44', '22', '1', '¶ ভাইয়েরা ও পিতারা, আমি এখন আপনাদের কাছে আত্মপক্ষ সমর্থন করছি, শুনুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27703', '44', '22', '2', 'তখন তিনি ইব্রীয় ভাষায় তাদের কাছে কথা বলছেন শুনে তারা সবাই শান্ত হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27704', '44', '22', '3', 'আমি যিহূদী, কিলিকিয়ার তার্ষ শহরে আমার জন্ম; কিন্তু এই শহরে গমলীয়েলের কাছে মানুষ হয়েছি, পূর্বপুরুষদের আইন কানুনে নিপুণভাবে শিক্ষিত হয়েছি; আর আজ আপনারা সবাই যেমন আছেন, তেমনি আমিও ঈশ্বরের জন্য উদ্যোগী ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27705', '44', '22', '4', 'আমি এমনকি মৃত্যু পর্যন্ত এই পথের লোকেদের অত্যাচার করতাম, পুরুষ ও মহিলাদের বেঁধে জেলে দিতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27706', '44', '22', '5', 'এই বিষয়ে মহাযাজক ও সমস্ত প্রাচীনেরা আমার সাক্ষী; তাঁদের কাছ থেকে আমি ভাইয়েদের জন্য চিঠি নিয়ে, দম্মেশকে গিয়েছিলাম; ও যারা সেখানে ছিল, তাদেরকেও বেঁধে যিরূশালেমে নিয়ে আসার জন্য গিয়েছিলাম, যেন তারা শাস্তি পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27707', '44', '22', '6', 'আর যেতে যেতে দম্মেশক শহরের কাছাকাছি এলে, দুপুর বেলায় হঠাৎ আকাশ থেকে তীব্র আলো আমার চারিদিকে চমকিয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27708', '44', '22', '7', 'তাতে আমি মাটিতে পড়ে গেলাম, ও শুনতে পেলাম, কেউ যেন আমাকে বলছে, ‹শৌল, শৌল, কেন আমাকে অত্যাচার করছ?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27709', '44', '22', '8', 'আমি জিজ্ঞাসা করলাম, প্রভু, আপনি কে? তিনি আমাকে বললেন, ‹আমি নাসরতের যীশু, যাকে তুমি অত্যাচার করছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27710', '44', '22', '9', 'আর যারা আমার সঙ্গে ছিল, তারাও সেই আলো দেখতে পেল, কিন্তু যিনি আমার সঙ্গে কথা বলছিলেন, তাঁর কথা শুনতে পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27711', '44', '22', '10', 'পরে আমি বললাম, প্রভু, আমি কি করব? প্রভু আমাকে বললেন, ‹উঠে দম্মেশকে যাও, তোমাকে যা যা করতে হবে বলে ঠিক করা আছে, তা সেখানেই তোমাকে বলা হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27712', '44', '22', '11', 'আর আমি সেই আলোর তেজে অন্ধ হয়ে গিয়ে কিছু দেখতে পেলাম না এবং আমার সঙ্গীরা আমার হাত ধরে দম্মেশকে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27713', '44', '22', '12', 'পরে অননিয় নামে এক ব্যক্তি, যিনি ব্যবস্থা অনুযায়ী ধার্মিক ছিলেন এবং সেখানকার সমস্ত ইহুদীদের মধ্যে তাঁর সুনাম ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27714', '44', '22', '13', 'তিনি আমার কাছে এসে পাশে দাঁড়িয়ে বললেন, ভাই শৌল, তুমি দৃষ্টি শক্তি লাভ কর; আর তখনি আমি তাঁকে দেখতে পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27715', '44', '22', '14', 'এবং তিনি আমাকে বললেন, আমাদের পূর্বপুরুষদের ঈশ্বর তোমাকে বেছে নিয়েছেন, যেন তুমি তাঁর ইচ্ছা জানতে পার এবং সেই ধার্ম্মিককে দেখতে ও তাঁর মুখের কথা শুনতে পাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27716', '44', '22', '15', 'কারণ তুমি যা কিছু দেখেছ ও শুনেছ, সেই বিষয়ে সমস্ত মানুষের কাছে তাঁর সাক্ষী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27717', '44', '22', '16', 'তাই এখন কেন দেরী করছ? উঠে, তাঁর নামে বিশ্বাস করে বাপ্তিষ্ম নাও, ও তোমার পাপ ধুয়ে ফেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27718', '44', '22', '17', 'তারপরে আমি যিরূশালেমে ফিরে এসে এক দিন মন্দিরে প্রার্থনা করছিলাম, এমন দিন অভিভূত (অবচেতন মন) হয়ে তাঁকে দেখলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27719', '44', '22', '18', 'তিনি আমাকে বললেন, ‹তাড়াতাড়ি কর, এখুনি যিরূশালেম থেকে বের হও, কারণ এই লোকেরা আমার বিষয়ে তোমার সাক্ষ্য গ্রহণ করবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27720', '44', '22', '19', 'আমি বললাম, প্রভু, তারা জানে যে, যারা তোমাকে বিশ্বাস করে, আমি প্রত্যেক সমাজঘরে তাদের বন্দী করতাম ও মারতাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27721', '44', '22', '20', '¶ আর যখন তোমার সাক্ষী স্তিফানকে রক্তপাত হচ্ছিল, তখন আমি নিজে সামনে দাঁড়িয়ে সায় দিচ্ছিলাম, ও যারা তাঁকে মারছিল তাদের পোশাক পাহারা দিচ্ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27722', '44', '22', '21', 'তিনি আমাকে বললেন, ‹তুমি যাও, আমি তোমাকে দূরে অযিহুদিদের কাছে পাঠাব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27723', '44', '22', '22', '¶ লোকেরা এই পর্যন্ত তাঁর কথা শুনল, পরে চিৎকার করে বলল, একে পৃথিবী থেকে দূর করে দাও, ওকে বাঁচিয়ে রাখা উচিত হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27724', '44', '22', '23', 'তখন তারা চিৎকার করে তাদের পোশাক খুলে, ধূলো ওড়াতে লাগল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27725', '44', '22', '24', 'তখন সেনা প্রধান পৌলকে দুর্গের ভিতরে নিয়ে যেতে আদেশ দিলেন এবং বললেন চাবুক মেরে এর পরীক্ষা করতে হবে, যেন তিনি জানতে পারেন যে, কেন লোকেরা তাঁকে দোষ দিয়ে চিৎকার করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27726', '44', '22', '25', 'পরে যখন তারা দড়ি দিয়ে তাঁকে বাঁধলো, তখন যে শতপতি কাছে দাঁড়িয়ে ছিলেন, পৌল তাঁকে বললেন, যে ব্যক্তি রোমীয় এবং বিচারে কোনো দোষ পাওয়া যায়নি, তাকে চাবুক মারা কি আপনাদের উচিত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27727', '44', '22', '26', 'এই কথা শুনে শতপতি সেনা প্রধানের কাছে গিয়ে তাঁকে বললেন, আপনি কি করতে যাচ্ছেন? এই লোকটি তো রোমীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27728', '44', '22', '27', 'তখন সেনা প্রধান কাছে গিয়ে তাঁকে বললেন, বল দেখি, তুমি কি রোমীয়ের নাগরিক? তিনি বললেন, হ্যাঁ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27729', '44', '22', '28', 'প্রধান সেনাপতি বললেন, এই নাগরিকত্ব আমি অনেক টাকা দিয়ে কিনেছি। পৌল বললেন, কিন্তু আমি জন্ম থেকেই রোমীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27730', '44', '22', '29', 'তখন যারা তাঁকে প্রশ্ন করার জন্য তৈরী হচ্ছিলেন, তারা তখনি তাঁর কাছ থেকে চলে গেল; আর তিনি যে রোমীয় এই কথা জানতে পেরে, ও তাঁকে বেঁধে ছিল বলে, প্রধান সেনাপতিও ভয় পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27731', '44', '22', '30', '¶ কিন্তু পরের দিন, ইহুদীরা তাঁর উপর কেন দোষ দিচ্ছে, সত্য জানার জন্য প্রধান সেনাপতি তাঁকে ছেড়ে দিলেন, ও প্রধান যাজকদের ও মহাসভার লোকেদের একসঙ্গে আসতে আদেশ দিলেন এবং পৌলকে নামিয়ে তাঁদের কাছে উপস্থিত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27732', '44', '23', '1', '¶ আর পৌল মহাসভার দিকে এক নজরে তাকিয়ে বললেন, হে ভাইয়েরা, আজ পর্যন্ত আমি সব বিষয়ে বিবেকের সঙ্গে ঈশ্বরের প্রজার মতো আচরণ করে আসছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27733', '44', '23', '2', 'তখন মহাযাজক অননিয়, যারা কাছে দাঁড়িয়েছিল, তাদেরকে আদেশ দিলেন, যেন তাঁর মুখে আঘাত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27734', '44', '23', '3', 'তখন পৌল তাঁকে বললেন, “হে চুনকাম করা দেওয়াল, ঈশ্বর তোমাকে আঘাত করবেন; তুমি ব্যবস্থা দিয়ে আমার বিচার করতে বসেছ, আর ব্যবস্থায় বিপরীতে আমাকে আঘাত করতে আদেশ দিচ্ছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27735', '44', '23', '4', 'তাতে যারা কাছে দাঁড়িয়েছিল তারা বলল, “তুমি কি ঈশ্বরের মহাযাজককে এমনিভাবে অপমান করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27736', '44', '23', '5', 'পৌল বললেন, “হে ভাইয়েরা, আমি জানতাম না যে, উনি মহাযাজক;” কারণ লেখা আছে, “তুমি নিজ জাতির লোকদের তত্ত্বাবধায়ককে খারাপ কথা বল না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27737', '44', '23', '6', 'কিন্তু পৌল যখন বুঝতে পারলেন যে, তাদের একভাগ সদ্দূকী ও একভাগ ফরীশী, তখন মহাসভার মধ্যে খুব জোরে চিৎকার করে বললেন, “হে ভাইয়েরা, আমি ফরীশী এবং ফরীশীদের সন্তান; মৃতদের আশাও পুনরুত্থান সম্বন্ধে আমার বিচার হচ্ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27738', '44', '23', '7', 'তিনি এই কথা বলতে না বলতে ফরীশী ও সদ্দূকীদের মধ্যে বিরোধ সৃষ্টি হলো; সভার মধ্যে দুটি দল হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27739', '44', '23', '8', 'কারণ সদ্দূকীরা বলে, পুনরুত্থান নেই, স্বর্গদূত বা মন্দ আত্মা নেই; কিন্তু ফরীশীরা উভয়ই স্বীকার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27740', '44', '23', '9', 'তখন খুব চেঁচামেচি হলো এবং ফরীশী পক্ষের মধ্যে কয়েক জন ব্যবস্থার শিক্ষক উঠে দাঁড়িয়ে ঝগড়া করে বলতে লাগল, আমরা এই লোকটী মধ্যে কোনো ভুল দেখতে পাচ্ছি না; কোনো মন্দ আত্মা কিংবা কোনো দূত যদি এনার সাথে কথা বলে থাকেন, তাতে কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27741', '44', '23', '10', 'এই ভাবে খুব গন্ডগোল হলে, যদি তারা পৌলকে মেরে ফেলে, এই ভয়ে সেনাপতি আদেশ দিলেন, সৈন্যদল গিয়ে তাদের মধ্যে থেকে পৌলকে দুর্গে নিয়ে যাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27742', '44', '23', '11', 'পরে রাত্রিতে প্রভু পৌলের কাছে দাঁড়িয়ে বললেন, ‹সাহস কর, কারণ আমার বিষয়ে যেমন যিরুশালেমে সাক্ষ্য দিয়েছ, তেমনি রোমেও দিতে হবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27743', '44', '23', '12', '¶ দিন হলে পর ইহুদীরা ষড়যন্ত্র করলো এবং নিজেদেরকে অভিশপ্ত করলো, তারা বলল আমরা যে পর্যন্ত পৌলকে হত্যা না করি, সে পর্যন্ত খাবার ও জল পান করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27744', '44', '23', '13', 'চল্লিশ জনের বেশি লোক একসঙ্গে শপথ করে এই পরিকল্পনা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27745', '44', '23', '14', 'তারা প্রধান যাজকদের ও প্রাচীনবর্গের কাছে গিয়ে বলল, আমরা এক কঠিন শপথ করেছি, যে পর্যন্ত পৌলকে হত্যা না করব, সে পর্যন্ত কিছুই গ্রহণ করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27746', '44', '23', '15', 'অতএব আপনারা এখন মহাসভার সাথে সহস্রপতির কাছে আবেদন করুন, যেন তিনি আপনাদের কাছে তাকে নামিয়ে আনেন, বলুন যে, আপনারা আরও সূক্ষরূপে তার বিষয়ে বিচার করতে প্রস্তুত হয়েছেন; আর সে কাছে আসার আগেই আমরা তাকে হত্যা করতে প্রস্তুত থাকলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27747', '44', '23', '16', 'কিন্তু পৌলের বোনের ছেলে তাদের এই ঘাঁটি বসানোর কথা শুনতে পেয়ে দুর্গের মধ্যে চলে গিয়ে পৌলকে জানালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27748', '44', '23', '17', 'তাতে পৌল একজন শতপতিকে কাছে ডেকে বললেন, সহস্রপতির কাছে এই যুবককে নিয়ে যান; কারণ তাঁর কাছে এর কিছু বলার আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27749', '44', '23', '18', 'তাতে তিনি সঙ্গে নিয়ে সহস্রপতির কাছে গিয়ে বললেন, বন্দি পৌল আমাকে কাছে ডেকে আপনার কাছে এই যুবককে আনতে বলল, কারণ আপনার কাছে এর কিছু বলার আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27750', '44', '23', '19', 'তখন সহস্রপতি তার হাত ধরে এক পাশে নিয়ে গিয়ে গোপনে জিজ্ঞাসা করলেন, আমার কাছে তোমার কি বলার আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27751', '44', '23', '20', 'সে বলল, ইহুদীরা আপনার কাছে এই অনুরোধ করার পরামর্শ করেছে, যেন আপনি কাল আরও সূক্ষরূপে পৌলের বিষয়ে জানার জন্য তাঁকে মহাসভায় নিয়ে যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27752', '44', '23', '21', 'অতএব আপনি তাদের কথা গ্রাহ্য করবেন না, কারণ তাদের মধ্যে চল্লিশ জনের বেশি লোক তাঁর জন্য ঘাঁটি বসিয়েছে; তারা এক কঠিন প্রতিজ্ঞা করেছে; যে পর্যন্ত তাঁকে হত্যা না করবে, সে পর্যন্ত ভোজন কি পান করবে না, আর এখনই প্রস্তুত আছে, আপনার অনুমতির অপেক্ষা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27753', '44', '23', '22', 'তখন সহস্রপতি ঐ যুবককে নির্দেশ দিয়ে বিদায় করলেন, তুমি যে এই সব আমাকে বলেছ তা কাউকেও বল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27754', '44', '23', '23', '¶ পরে তিনি দুই জন শতপতিকে কাছে ডেকে বললেন, কৈসরিয়া পর্যন্ত যাবার জন্য রাত্রি ন-টার দিনের দুশো সেনা ও সত্তর জন অশ্বারোহী এবং দুশো বর্শাধারী লোক প্রস্তুত রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27755', '44', '23', '24', 'তিনি ঘোড়া প্রস্তুত রাখতে আদেশ দিলেন, যেন তারা পৌলকে তার উপরে বসিয়ে নিরাপদে রাজ্যপাল ফেলিক্সের কাছে পৌছিয়ে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27756', '44', '23', '25', 'পরে তিনি এরূপ একটি চিঠি লিখলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27757', '44', '23', '26', 'মহামহিম রাজ্যপাল ফীলিক্স সমীপেষু, ক্লোদিয় লুষিয়ের অভিবাদন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27758', '44', '23', '27', 'ইহুদীরা এই লোকটিকে ধরে হত্যা করতে উদ্যত হলে আমি সৈন্যসহ উপস্থিত হয়ে তাঁকে উদ্ধার করলাম, কারণ জানতে পেলাম যে, এই লোকটি রোমীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27759', '44', '23', '28', 'পরে তারা কি কারণে এই লোকটী ওপরে দোষ দিচ্ছে তা জানবার জন্যে তাদের মহাসভায় এই লোকটিকে নিয়ে গেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27760', '44', '23', '29', 'তাতে আমি বুঝলাম, তাদের ব্যবস্থা সম্বন্ধে এর উপরে দোষ দেওয়া হয়েছে, কিন্তু মৃত্যুদন্ড বা জেলখানায় দেওয়ার মত অভিযোগ এর নামে হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27761', '44', '23', '30', 'আর এই লোকটী বিরুদ্ধে চক্রান্ত হবে, এই সংবাদ পেয়ে আমি তাড়াতাড়িই আপনার কাছে পাঠিয়ে দিলাম। এর উপর যারা দোষ দিয়েছে, তাদেরও নির্দেশ দিলাম, তারা আপনার কাছে এর বিরুদ্ধে যা বলবার থাকে, বলুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27762', '44', '23', '31', 'পরে সেনারা আদেশ অনুসারে পৌলকে নিয়ে রাত্রিবেলায় আন্তিপাত্রিতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27763', '44', '23', '32', 'পরদিন অশ্বারোহীদের তাঁদের সঙ্গে যাবার জন্য রেখে তারা দুর্গে ফিরে আসলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27764', '44', '23', '33', 'ওরা কৈসরিয়াতে পৌঁছিয়ে রাজ্যপালের হাতে চিঠিটি দিয়ে পৌলকেও তাঁর কাছে উপস্থিত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27765', '44', '23', '34', 'তিনি চিঠিটি পড়ে জিজ্ঞাসা করলেন, এ কোন প্রদেশের লোক? তখন তিনি জানতে পারলেন সে কিলিকিয়া প্রদেশের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27766', '44', '23', '35', 'এই জানতে পেয়ে রাজ্যপাল বললেন, যারা তোমার উপরে দোষ দিয়েছে, তারা যখন আসবে তখন তোমার কথা শুনব। পরে তিনি হেরোদের রাজবাটিতে তাঁকে রাখতে আজ্ঞা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27767', '44', '24', '1', 'পাঁচদিন পরে অননিয় মহাযাজক, কয়েক জন প্রাচীন এবং তর্তুল্ল নামে একজন উকিলকে সঙ্গে করে সেখানে গেলেন এবং তারা পৌলের বিরুদ্ধে রাজ্যপালের কাছে আবেদন করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27768', '44', '24', '2', 'পৌলকে ডাকার পর তর্তুল্ল তাঁর নামে এই বলে দোষারোপ করতে লাগল, হে মাননীয় ফীলিক্স, আপনার দ্বারা আমরা মহা শান্তি অনুভব করছি এবং আপনার জ্ঞানের দ্বারা এই জাতির জন্য অনেক উন্নতি এনেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27769', '44', '24', '3', 'এ আমরা সবাই সব জায়গায় সব কিছু কৃতজ্ঞতার সঙ্গে স্বীকার করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27770', '44', '24', '4', 'কিন্তু বেশি কথা বলে যেন আপনাকে কষ্ট না দিই, এই জন্য অনুরোধ করি, আপনি দয়া করে আমাদের কথা শুনুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27771', '44', '24', '5', 'কারণ আমরা দেখতে পেলাম, এই লোকটি বিদ্রোহী স্বরূপ, জগতের সকল ইহুদীর মধ্যে ঝগড়াকারী এবং নাসরতীয় দলের নেতা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27772', '44', '24', '6', 'আর এ ধর্মধামেও অশুচি করবার চেষ্টা করেছিল, আমরা একে ধরেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27773', '44', '24', '7', 'কিন্তু যখন লিসিয়াস সেই সেনা আধিকারিক পৌঁছালো, সে জোরপূর্বক পৌলকে আমাদের হাত থেকে নিয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27774', '44', '24', '8', 'যখন আপনি এই সব বিষয়ে পৌলকে জিজ্ঞাসা করবেন তখন আপনিও সে সমস্ত জানতে পারবেন কেন তাকে দোষারূপ করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27775', '44', '24', '9', 'অন্যান্য ইহুদীরাও সায় দিয়ে বলল, এই সব কথা ঠিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27776', '44', '24', '10', 'পরে রাজ্যপাল পৌলকে কথা বলবার জন্য ইশারা করলে তিনি এই উত্তর করলেন, আপনি অনেক বছর ধরে এই জাতির বিচার করে আসছেন, জানতে পেরে আমি স্বচ্ছন্দে আত্মপক্ষ সমর্থন করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27777', '44', '24', '11', 'আপনি যাচাই করতে পারবেন, আজ বারো দিনের র বেশি হয়নি, আমি উপাসনার জন্য যিরুশালেমে গিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27778', '44', '24', '12', 'আর এরা ধর্মধামে আমাকে কারোর সাথে ঝগড়া করতে, কিংবা জনতাকে উত্তেজিত করতে দেখেনি, সমাজ ঘরেও না, শহরেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27779', '44', '24', '13', 'আর এখন এরা আমাকে যে সব দোষ দিচ্ছে, আপনার কাছে সে সমস্ত প্রমাণ করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27780', '44', '24', '14', 'কিন্তু আপনার কাছে আমি এই স্বীকার করি, এরা যাকে দল বলে, সেই পথ অনুসারে আমি পিতৃপুরুষদের ঈশ্বরের আরাধনা করে থাকি; যা যা মোশির বিধি ব্যবস্থা এবং ভাববাদী গ্রন্থে লেখা আছে, সে সব বিশ্বাস করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27781', '44', '24', '15', 'আর এরাও যেমন অপেক্ষা করে থাকে, সেইরূপ আমিও ঈশ্বরে এই আশা করছি যে, ধার্মিক ও অধার্ম্মিক দু-ধরনের লোকের পুনরুত্থান হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27782', '44', '24', '16', 'আর এ বিষয়ে আমিও ঈশ্বরের ও মানুষদের প্রতি বিবেক সবদিন পরিষ্কার রাখতে চেষ্টা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27783', '44', '24', '17', 'অনেক বছর পরে আমি নিজের জাতির কাছে দান দেওয়ার এবং বলি উৎসর্গ করবার জন্য এসেছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27784', '44', '24', '18', 'এই দিনের লোকেরা আমাকে ধর্মধামে শুচি অবস্থায় দেখেছিল, ভিড়ও হয়নি, গন্ডগোলও হয়নি; কিন্তু এশিয়া দেশের কয়েক জন যিহূদী উপস্থিত ছিল, তাদেরই উচিত ছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('27785', '44', '24', '19', 'যেন আপনার কাছে আমার বিরুদ্ধে যদি তাদের কোনো কথা থাকে, তবে এখানে আসে এবং আমাকে দোষারোপ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27786', '44', '24', '20', 'অথবা এখানে উপস্থিত লোকেরাই বলুক, আমি মহাসভার সামনে দাঁড়ালে এরা আমার কি অপরাধ পেয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27787', '44', '24', '21', 'না, শুধু এই এক কথা, যা তাদের মধ্যে দাঁড়িয়ে জোরে বলেছিলাম, “মৃতদের পুনরুত্থান বিষয়ে আজ আপনাদের সামনে আমার বিচার হচ্ছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27788', '44', '24', '22', 'তখন ফীলিক্স, সেই পথের বিষয়ে ভালোভাবেই জানতেন বলে, বিচার অসমাপ্ত রাখলেন, বললেন, লুসিয় সহস্রপতি যখন আসবেন, তখন আমি তোমাদের বিচার সমাপ্ত করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27789', '44', '24', '23', 'পরে তিনি শতপতিকে এই আদেশ দিলেন, তুমি একে বন্দী রাখ, কিন্তু স্বচ্ছন্দে রেখো, এর কোনো আত্মীয়কে এর সেবার জন্য আসতে বারণ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27790', '44', '24', '24', 'কয়েক দিন পরে ফীলিক্স দ্রুষিল্লা নামে নিজের যিহুদী স্ত্রীর সাথে এসে পৌলকে ডেকে পাঠালেন ও তার মুখে খ্রীষ্ট যীশুর প্রতি বিশ্বাসের বিষয়ে শুনলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27791', '44', '24', '25', 'পৌল ন্যায়পরায়নতার, আত্মসংযমের এবং আগামী দিনের র বিচারের বিষয়ে বর্ণনা করলে ফীলিক্স ভয় পেয়ে উত্তর করলেন, এখন যাও, ঠিক দিন পেলে আমি তোমাকে ডাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27792', '44', '24', '26', 'তিনিও আশা করেছিলেন যে, পৌল তাকে টাকা দেবেন, এই জন্য বার বার তাঁকে ডেকে তাঁর সঙ্গে কথা বলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27793', '44', '24', '27', 'কিন্তু দুই বছর পরে পর্কীয় ফীষ্ট ফীলিক্সের পদে নিযুক্ত হলেন, আর ফীলিক্স ইহুদীদের খুশি করে অনুগ্রহ পাবার জন্য পৌলকে বন্দি রেখে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27794', '44', '25', '1', '¶ ফীষ্ট সেই প্রদেশে আসার তিনদিন পরে কৈসরিয়া হতে যিরুশালেমে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27795', '44', '25', '2', 'তাতে প্রধান যাজকরা এবং ইহুদীদের প্রধান প্রধান লোক তাঁর কাছে পৌলের বিরুদ্ধে আবেদন করলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('27796', '44', '25', '3', 'আর অনুরোধ করে তাঁর বিরুদ্ধে এই অনুগ্রহ পাওয়ার আশা করতে লাগলেন, যেন পৌলকে যিরুশালেমে ডেকে পাঠান। তাঁরা পথের মধ্যে পৌলকে হত্যা করবার জন্য ফাঁদ বসাতে চাইছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27797', '44', '25', '4', 'কিন্তু ফীষ্ট উত্তরে করে বললেন, পৌল কৈসরিয়াতে বন্দী আছে; আমিও সেখানে অবশ্যই যাব');
INSERT INTO `bible_verses_bn_irv` VALUES ('27798', '44', '25', '5', 'অতএব সে বলল, তোমাদের মধ্যে যারা কর্তৃপক্ষ, তারা আমার সঙ্গে সেখানে যাক, সেই ব্যক্তির যদি কোনো দোষ থাকে তবে তাঁর উপরে দোষারোপ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27799', '44', '25', '6', 'আর তাদের কাছে আটদশ দিনের র বেশি থাকার পরে তিনি কৈসরিয়াতে চলে গেলেন; এবং পরের দিন বিচারাসনে বসে পৌলকে আনতে আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27800', '44', '25', '7', 'তিনি হাজির হলে যিরুশালেম থেকে আসা ইহুদীরা তাঁর চারিদিকে দাঁড়িয়ে তাঁর সম্পর্কে অনেক বড় বড় দোষের কথা বলতে লাগলো, কিন্তু তাঁর প্রমাণ দেখাতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27801', '44', '25', '8', 'এদিকে পৌল নিজের আত্মপক্ষ সমর্থন করে বললেন, ইহুদীদের ব্যবস্থার বিরুদ্ধে, ধর্মধামের বিরুদ্ধে, কিংবা কৈসরের বিরুদ্ধে আমি কোনো অপরাধ করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27802', '44', '25', '9', 'কিন্তু ফীষ্ট ইহুদীদের অনুগ্রহের পাত্র হবার ইচ্ছা করাতে পৌল কে উত্তর করে বললেন, তুমি কি যিরুশালেমে গিয়ে সেখানে আমার নজরে এই সকল বিষয়ে বিচারিত হতে সম্মত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27803', '44', '25', '10', 'পৌল বললেন, কৈসরের বিচার আসনে সামনে দাঁড়িয়ে আছি, এখানে আমার বিচার হওয়া উচিত। আমি ইহুদীদের প্রতি কোনো অন্যায় করিনি, এটি আপনারা ভালো করে জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27804', '44', '25', '11', 'তবে যদি আমি অপরাধী হই এবং মৃত্যুর যোগ্য কিছু করে থাকি, তবে আমি মরতে অস্বীকার করি না; কিন্তু এরা আমার ওপর যে যে দোষ লাগিয়েছে এই সকল যদি কিছুই না হয় এদের হাতে আমাকে সমর্পণ করার কারো অধিকার নেই; আমি কৈসরের কাছে আপীল করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27805', '44', '25', '12', 'তখন ফীষ্ট মন্ত্রী সভার সঙ্গে পরামর্শ করে উত্তর দিলেন, তুমি কৈসরের কাছে আপীল করেছো; কৈসরের কাছেই যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27806', '44', '25', '13', 'পরে কয়েক দিন গত হলে আগ্রিপ্প রাজা এবং বর্নিকী কৈসরিয়ায় হাজির হলেন এবং ফীষ্টকে শুভেচ্ছা জানালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27807', '44', '25', '14', 'তারা দীর্ঘ দিন সেইখানে বসবাস করলেন ও ফীষ্ট রাজার কাছে পৌলের কথা উপস্থিত করে বললেন, ফীলিক্স একটি লোককে বন্দী করে রেখে গেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27808', '44', '25', '15', 'যখন আমি যিরুশালেমে ছিলাম, তখন ইহুদীদের প্রধান যাজকগণ ও প্রাচীনবর্গ সেই ব্যক্তির বিষয়ে আবেদন করে তাঁর বিরুদ্ধে শাস্তির অনুরোধ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27809', '44', '25', '16', 'আমি তাদেরকে এই উত্তর দিয়েছিলাম, যাঁর নামে দোষ দেওয়া হয়, যাবৎ দোষারোপ কারীদের সঙ্গে সামনা সামনি না হয় এবং আরোপিত দোষ সম্বন্ধে আত্মপক্ষ সমর্থনের অবসর না পায়, তাবৎ কোনো ব্যক্তিকে সমর্পণ করা রোমীয়দের প্রথা নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27810', '44', '25', '17', 'পরে তারা একসঙ্গে এ স্থানে এলে আমি দেরী না করে পরদিন বিচারাসনে বসে সেই ব্যক্তিকে আনতে আদেশ করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27811', '44', '25', '18', 'পরে দোষারোপকারীরা দাঁড়িয়ে, আমি যে প্রকার দোষ অনুমান করেছিলাম, সেই প্রকার কোনো দোষ তাঁর বিষয়ে উঠল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27812', '44', '25', '19', 'কিন্তু তাঁর বিরুদ্ধে আপনাদের নিজের ধর্ম বিষয়ে এবং যীশু নামে কোনো মৃত ব্যক্তি, যাকে পৌল জীবিত বলিত, তাঁর বিষয়ে কয়েকটি তর্ক উপস্থিত করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27813', '44', '25', '20', 'তখন এই সব বিষয় কিভাবে খোঁজ করতে হবে, আমি স্থির করতে পারলাম না বলে বললাম, তুমি কি যিরুশালেমে গিয়ে এই বিষয়ে বিচারিত হতে সম্মত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27814', '44', '25', '21', 'তখন পৌল আপীল করে সম্রাটের বিচারের জন্য রক্ষিত থাকতে প্রার্থনা করায়, আমি যে পর্যন্ত তাঁকে কৈসরের কাছে পাঠিয়ে দিতে না পারি, সেই পর্যন্ত বন্দী করে রাখার আজ্ঞা দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27815', '44', '25', '22', 'তখন আগ্রিপ্প ফীষ্টকে বললেন আমিও সেই ব্যক্তির কাছে কথা শুনতে চেয়েছিলাম। ফীষ্ট বললেন, কালকে শুনতে পাবেন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('27816', '44', '25', '23', '¶ অতএব পরের দিন আগ্রিপ্প ও বর্ণীকী মহা জাঁকজমকের সঙ্গে আসলেন এবং সহস্রপতিদের ও নগরের প্রধান লোকদের সঙ্গে সভাস্থানে হাজির হলেন, আর ফীষ্টের এর আজ্ঞায় পৌল কে আনা হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27817', '44', '25', '24', 'তখন ফীষ্ট বললেন, হে রাজা আগ্রিপ্প এবং আমাদের সঙ্গে সভায় উপস্থিত মহাশয়েরা, আপনারা সকলে একে দেখছেন, এর বিষয়ে ইহুদীদের দল সমেত সমস্ত লোক যিরুশালেমে এবং এই স্থানে আমার কাছে আবেদন করে উচ্চস্বরে বলেছিল, ওঁর আর বেঁচে থাকা উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27818', '44', '25', '25', 'কিন্তু আমি দেখতে পেলাম যে ঐ ব্যক্তি প্রাণ দন্ডের মতো কোনোও কর্ম করে নি। তবে সে নিজেই যখন সম্রাটের কাছে আপীল করেছে তখন আমি তাঁকে সম্রাটের কাছে পাঠানোই ঠিক করলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27819', '44', '25', '26', 'কিন্তু মহান সম্রাটের কাছে লিখবার মত এমন সঠিক কিছুই পেলাম না। সেইজন্যই আমি আপনাদের সকলের সামনে, বিশেষ করে রাজা আগ্রিপ্প আপনার সামনে তাঁকে এনেছি যাতে তাঁকে জিজ্ঞাসা করে অন্তত আমি লিখতে পারি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27820', '44', '25', '27', 'কারণ আমার মতে, কোনো বন্দীকে চালান দেবার দিন তার দোষগুলোও জানানো উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27821', '44', '26', '1', '¶ তখন আগ্রিপ্প পৌল কে বললেন, “তোমার নিজের পক্ষে কথা বলবার জন্য তোমাকে অনুমতি দেওয়া হলো।” তখন পৌল হাত বাড়িয়ে নিজের পক্ষে এই কথা বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27822', '44', '26', '2', 'হে রাজা আগ্রিপ্প, ইহুদীরা আমাকে যে সব দোষ দিয়েছে তার বিরুদ্ধে আপনার সামনে আজ আমার নিজের পক্ষে কথা বলবার সুযোগ পেয়েছি বলে আমি নিজেকে ধন্য মনে করছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27823', '44', '26', '3', 'বিশেষ করে ইহুদীদের রীতিনীতি এবং তর্কের বিষয়গুলো সম্বন্ধে আপনার ভাল করেই জানা আছে। এই জন্য ধৈর্য্য ধরে আমার কথা শুনতে আমি আপনাকে বিশেষভাবে অনুরোধ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27824', '44', '26', '4', 'ছেলেবেলা থেকে, অর্থাৎ আমার জীবনের আরম্ভ থেকে আমার নিজের জাতির এবং পরে যিরুশালেমের লোকদের মধ্যে আমি কিভাবে জীবন কাটিয়েছি ইহুদীরা সবাই তা জানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27825', '44', '26', '5', 'তারা অনেকদিন ধরেই আমাকে চেনে এবং ইচ্ছা করলে এই সাক্ষ্য দিতে পারে যে, আমাদের ধর্মের ফরীশী নামে যে গোঁড়া দল আছে আমি সেই ফরীশীর জীবনই কাটিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27826', '44', '26', '6', 'ঈশ্বর আমার পূর্বপুরুষদের কাছে যে প্রতিজ্ঞা করেছিলেন তাতে আমি আশা রাখি বলে এখন আমার বিচার করা হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27827', '44', '26', '7', 'আমাদের বারো গোষ্ঠির লোকেরা দিন রাত মনপ্রাণ দিয়ে ঈশ্বরের উপাসনা করে সেই প্রতিজ্ঞার পূর্ণতা দেখবার আশায় আছে। মহারাজা, সেই আশার জন্যই ইহুদীরা আমাকে দোষ দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27828', '44', '26', '8', 'ঈশ্বর যদি মৃতদের জীবিত করেন এই কথা অবিশ্বাস্য বলে আপনারা কেন মনে করছেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27829', '44', '26', '9', 'আমি নিজেই বিশ্বাস করতাম, নাসরতের যীশুর নামের বিরুদ্ধে যা করা যায় তার সবই আমার করা উচিত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27830', '44', '26', '10', 'আর ঠিক তাই আমি যিরুশালেমে করছিলাম। প্রধান যাজকদের কাছে থেকে কর্তৃত্ব পেয়ে আমি পবিত্রগনদের মধ্যে অনেককে জেলে দিতাম এবং তাদের মেরে ফেলবার দিন তাদের বিরুদ্ধে সাক্ষ্য দিতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27831', '44', '26', '11', 'তাদের শাস্তি দেবার জন্য আমি প্রায়ই এক সমাজঘর থেকে অন্য সমাজঘরে যেতাম এবং ধর্ম্মনিন্দা করার জন্য আমি তাদের উপর জোর খাটাতামও। তাদের উপর আমার এত রাগ ছিল যে, তাদের উপর অত্যাচার করবার জন্য আমি বিদেশের শহর গুলোতে পর্যন্ত যেতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27832', '44', '26', '12', 'এই ভাবে একবার প্রধান যাজকদের কাছে থেকে কর্তৃত্ব ও আদেশ নিয়ে আমি দম্মেশকে যাচ্ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27833', '44', '26', '13', 'মহারাজ, তখন বেলা প্রায় দুপুর। পথের মধ্যে সূর্য্যের থেকেও উজ্জ্বল এক আলো স্বর্গ থেকে আমারও আমার সঙ্গীদের চারদিকে জ্বলতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27834', '44', '26', '14', 'আমরা সবাই মাটিতে পড়ে গেলাম এবং আমি শুনলাম ইব্রীয় ভাষায় কে যেন আমাকে বলছেন, ‹শৌল, শৌল, কেন তুমি আমার উপর অত্যাচার করছ? কাঁটায় বসানো লাঠির মুখে লাথি মেরে কি তুমি নিজের ক্ষতি করছ না?›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27835', '44', '26', '15', 'তখন আমি বললাম, “প্রভু, আপনি কে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27836', '44', '26', '16', 'প্রভু বললেন, ‹“আমি যীশু, যাঁর উপর তুমি অত্যাচার করছ। এখন ওঠো, তোমার পায়ে ভর দিয়ে দাঁড়াও। ঈশ্বরের দাস ও সাক্ষী হিসাবে তোমাকে নিযুক্ত করবার জন্য আমি তোমাকে দেখা দিলাম। তুমি আমাকে যেভাবে দেখলে এবং আমি তোমাকে যা দেখাব তা তুমি অন্যদের কাছে বলবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27837', '44', '26', '17', '‹তোমার নিজের লোকেদের ও অযিহুদিদের হাত থেকে আমি তোমাকে উদ্ধার করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27838', '44', '26', '18', '‹তাদের চোখ খুলে দেখবার জন্য ও অন্ধকার থেকে আলোতে এবং শয়তানের কর্তৃত্ব থেকে ঈশ্বরের কাছে ফিরিয়ে আনবার জন্য আমি তোমাকে তাদের কাছে পাঠাচ্ছি, যেন আমার উপর বিশ্বাসের ফলে তারা পাপের ক্ষমা পায় এবং ঈশ্বরের উদ্দেশ্যে যাদের আলাদা করে রাখা হয়েছে সেই পবিত্র লোকদের মধ্যে তারা ক্ষমতা পায়।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('27839', '44', '26', '19', '“রাজা আগ্রিপ্প, এই জন্য স্বর্গ থেকে এই দর্শনের মধ্য দিয়ে আমাকে যা বলা হয়েছে তার অবাধ্য আমি হইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27840', '44', '26', '20', 'যারা দম্মেশকে আছে প্রথমে তাদের কাছে, পরে যারা যিরুশালেমে এবং সমস্ত যিহূদী যার প্রদেশে আছে তাদের কাছে এবং অযিহুদিদের কাছে ও আমি প্রচার করেছি যে, পাপ থেকে মন পরিবর্তন করে ঈশ্বরের দিকে তাদের ফেরা উচিত, আর এমন কাজ করা উচিত যার দ্বারা প্রমাণ পাওয়া যায় যে, তারা মন ফিরিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27841', '44', '26', '21', 'এই জন্যই কিছু ইহুদীরা আমাকে উপাসনা ঘরে ধরে মেরে ফেলবার চেষ্টা করেছিল');
INSERT INTO `bible_verses_bn_irv` VALUES ('27842', '44', '26', '22', 'কিন্তু ঈশ্বর আজ পর্যন্ত আমাকে সাহায্য করে আসছেন এবং সেইজন্য আমি এখানে দাঁড়িয়ে ছোট বড় সবার কাছে সাক্ষ্য দিচ্ছি। ভাববাদীগণ এবং মোশি যা ঘটবার কথা বলে গেছেন তার বাইরে আমি কিছুই বলছি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27843', '44', '26', '23', 'সেই কথা হলো এই যে, খ্রীষ্টকে দুঃখ ভোগ করতে হবে এবং তিনিই প্রথম উত্থিত হবেন ও তাঁর নিজের জাতির লোকদের ও অযিহুদিদের কাছে আলোর রাজ্যের বিষয়ে ঘোষণা করতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27844', '44', '26', '24', 'পৌল এই ভাবে যখন আত্মপক্ষ সমর্থন করছিলেন তখন ফীষ্ট তাঁকে বাধা দিয়ে চিৎকার করে বললেন, “পৌল, তুমি পাগল হয়ে গেছ। তুমি অনেক পড়াশুনা করেছ আর সেই পড়াশুনাই তোমাকে পাগল করে তুলছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27845', '44', '26', '25', 'তখন পৌল বললেন, মাননীয় ফীষ্ট, আমি পাগল নই। আমি যা বলছি তা সত্যি এবং যুক্তি পূর্ণ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27846', '44', '26', '26', 'রাজা তো এই সব বিষয় জানেন এবং আমি তাঁর সঙ্গে সাহস পূর্বক কথা বলছি আর এই কথা আমি নিশ্চয় জানি যে, এর কিছুই তাঁর চোখ এড়ায়নি, কারণ এই সব ঘটনা তো এক কোনে ঘটেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27847', '44', '26', '27', 'হে রাজা আগ্রিপ্প, আপনি কি ভাববাদীদের কথা বিশ্বাস করেন? আমি জানি আপনি করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27848', '44', '26', '28', 'তখন আগ্রিপ্প পৌলকে বললেন, “তুমি কি এত অল্প দিনের মধ্যেই আমাকে খ্রীষ্টান করবার চেষ্টা করছ?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27849', '44', '26', '29', 'পৌল বললেন, “দিন অল্প হোক বা বেশি হোক, আমি ঈশ্বরের কাছে এই প্রার্থনা করি যে, কেবল আপনি নন, কিন্তু যাঁরা আজ আমার কথা শুনছেন তাঁরা সবাই যেন এই শিকল ছাড়া আমার মত হন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27850', '44', '26', '30', 'তখন প্রধান শাসনকর্ত্তা ফিষ্ট ও বর্নিকী এবং যাঁরা তাঁদের সঙ্গে বসেছিল সবাই উঠে দাঁড়ালেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27851', '44', '26', '31', 'তারপর তাঁরা সেই ঘর ছেড়ে চলে গেলেন এবং একে অন্যকে বলতে লাগলেন, “এই লোকটি মৃত্যুর শাস্তি পাবার বা জেল খাটবার মত কিছুই করে নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27852', '44', '26', '32', 'আগ্রিপ্প ফীষ্টকে বললেন, “এই লোকটি যদি কৈসরের কাছে আপীল না করত তবে তাকে ছেড়ে দেওয়া যেত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27853', '44', '27', '1', '¶ যখন সিদ্ধান্ত নেওয়া হলো আমরা জাহাজে করে ইতালিয়াতে যাত্রা করব, তখন পৌল ও অন্য কয়েক জন বন্দী আগস্তীয় সৈন্যদলের যুলিয় নামে একজন শতপতির হাতে সমর্পিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27854', '44', '27', '2', '¶ পরে আমরা আদ্রামুত্তীয় থেকে জাহাজে উঠে যাত্রা করলাম, যে জাহাজটি এশিয়ার উপকূলের সমস্ত জায়গায় যাবে। মাকিদনিয়ার থিষলনীকীর অধিবাসী আরিষ্টার্খ আমাদের সঙ্গে ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27855', '44', '27', '3', '¶ পরদিন আমরা সীদোনে পৌঁছলাম; যেখানে যুলিয় পৌলের প্রতি সম্মানের সাথে তাহাকে বন্ধুবান্ধবের কাছে নিয়ে গিয়ে যত্ন নেওয়ার অনুমতি দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27856', '44', '27', '4', '¶ পরে সেখান হতে জাহাজ খুলে সামনের দিকে বাতাস হওয়ায় আমরা কুপ্র দ্বীপের আড়ালে আড়ালে চললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27857', '44', '27', '5', '¶ পরে কিলিকিয়ার ও পাম্ফুলিয়া শহরের সামনের সমুদ্র পার হয়ে লুকিয়া প্রদেশের মুরা শহরে উপস্থিত হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27858', '44', '27', '6', '¶ সেখানে শতপতি ইতালিয়াতে যাচ্ছিল একখানা আলেকজান্দ্রীয় জাহাজ দেখতে পেয়ে আমাদের সেই জাহাজে তুলে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27859', '44', '27', '7', '¶ পরে অনেকদিন ধীরে ধীরে জাহাজটি চলে অতিকষ্টে ক্লীদ শহরের নিকটে পৌঁছলো, বাতাসের সহযোগিতায় না এগোতে পেরে আমরা সলমোনির সম্মুখ দিয়ে ক্রীতী দ্বীপের আড়াল দিয়ে চললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27860', '44', '27', '8', '¶ আমরা খুবই কষ্টের মধ্যে উপকূলের ধার ধরে যেতে যেতে সুন্দর পোতাশ্রয় নামে এক জায়গায় পৌঁছালাম যেটা লাসেয়া শহরের খুবই নিকটবর্তী জায়গা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27861', '44', '27', '9', '¶ এই ভাবে অনেকদিন চলে যাওয়ায় ইহুদীদের উপবাসপর্ব্ব পার হয়ে গিয়েছিল এবং জলযাত্রা খুবই সঙ্কটজনক হয়ে পড়ায় পৌল তাদের পরামর্শ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27862', '44', '27', '10', '¶ এবং বললেন, মহাশয়েরা, আমি দেখতে পাচ্ছি যে, এই জলযাত্রায় অনেক অনিষ্ট ও ক্ষতি হবে, তা শুধুমাত্র জিনিসপত্র ও জাহাজের নয়, আমাদেরও প্রাণহানি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27863', '44', '27', '11', '¶ কিন্তু শতপতি পৌলের কথা অপেক্ষা ক্যাপ্টেন ও জাহাজের মালিকের কথায় বেশি মনোযোগ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27864', '44', '27', '12', '¶ আর ঐ পোতাশ্রয়ে শীতকাল কাটাবার জন্য সুবিধা না হওয়ায় অধিকাংশ লোক সেখান থেকে অন্যত্র যাওয়ার জন্য পরামর্শ দিল যেন কোনোও প্রকারে ফৈনীকা শহরে পৌঁছে সেখানে শীতকাল অতিবাহিত করতে পারে। এই জায়গা ক্রীতীর এক পোতাশ্রয়, এটা উত্তরপূর্ব ও দক্ষিণপূর্ব অভিমুখী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27865', '44', '27', '13', '¶ পরে যখন দক্ষিণ বায়ু হালকা ভাবে বইতে লাগল তখন তারা ভাবলো যে, তারা যা চায় তা পেয়েছে সুতরাং তারা ক্রীতীর কূলের নিকট দিয়ে নোঙ্গর নামিয়ে জাহাজ চলতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27866', '44', '27', '14', '¶ কিন্তু অল্প দিন পর দীপের উপকূল হতে উরাকুলো (আইলা) নামে এক শক্তিশালী ঝড় আঘাত করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27867', '44', '27', '15', '¶ তখন জাহাজ ঝড়ের মধ্যে পড়ে বায়ুর প্রতিরোধ করতে না পারায় আমরা জাহাজটি প্রতিকূলে ভেসে যেতে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27868', '44', '27', '16', '¶ পরে কৌদা নামে একটি ছোট দ্বীপের আড়ালে আড়ালে চলে অনেক কষ্টে নৌকাটি নিজেদের বশে আনতে পারলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27869', '44', '27', '17', '¶ তখন নাবিকরা সেটা তুলে নিয়ে নানা উপায়ে জাহাজের পাশে দড়ি দিয়ে বেঁধে রাখলো; আর সুতি নামক চড়াতে গিয়ে যেন না পড়ে তার ভয়ে নোঙ্গর নামিয়ে চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27870', '44', '27', '18', '¶ আমরা অতিশয় ঝড়ের মধ্যে পড়ায় পরদিন তারা মালপত্র জলে ফেলে দিতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27871', '44', '27', '19', '¶ তৃতীয় দিনের নাবিকরা তাদের নিজেদের জিনিসপত্র ফেলে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27872', '44', '27', '20', '¶ যখন অনেকদিন যাবৎ সূর্য্য এবং তারা না দেখতে পাওয়ায় এবং ভারী ঝড় ও বৃষ্টিপাত হওয়ায় আমাদের রক্ষা পাওয়ার সমস্ত আশা ধীরে ধীরে চলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27873', '44', '27', '21', '¶ যখন সকলে অনেকদিন অনাহারে থাকলো, পৌল তাদের মধ্যে উঠে দাঁড়িয়ে বললেন, মহাশয়েরা, আমার কথা মেনে যদি ক্রীতী হতে জাহাজ না ছেড়ে আসতেন তবে এই ক্ষতি এবং অনিষ্ট হতো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27874', '44', '27', '22', '¶ এখন আপনাদের উৎসাহিত করি যে আপনারা সাহস করুন, কারণ আপনাদের কারও প্রাণহানি হবে না কিন্তু শুধুমাত্র জাহাজের ক্ষতি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27875', '44', '27', '23', '¶ কারণ আমি যে ঈশ্বরের লোক এবং যাঁর আরাধনা করি, তাঁর এক দূত গত রাত্রিতে আমার কাছে দাঁড়িয়ে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27876', '44', '27', '24', '¶ পৌল, ভয় করো না, কৈসরের সামনে তোমাকে দাঁড়াতে হবে। এবং দেখো, যারা তোমার সঙ্গে যাচ্ছে ঈশ্বর তাদের সবাইকেই তোমায় অনুগ্রহ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27877', '44', '27', '25', '¶ অতএব মহাশয়েরা সাহস করুন, কারণ ঈশ্বরে আমার এমন বিশ্বাস আছে যে, আমার নিকটে যেমন বলা হয়েছে তেমন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27878', '44', '27', '26', '¶ কিন্তু কোনও দ্বীপে গিয়ে আমাদের পড়তে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27879', '44', '27', '27', '¶ এই ভাবে আমরা আদ্রিয়া সমুদ্রে ধীরে ধীরে চলতে চলতে যখন চতুর্দ্দশ রাত্রি উপস্থিত হলো, তখন নাবিকরা অনুমান করতে লাগলো যে এখন প্রায় মধ্য রাত্রি এবং কোনও দেশের নিকট পৌঁছেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27880', '44', '27', '28', '¶ আর তারা জল মেপে বিশ বাঁউ জল পেলো; একটু পরে পুনরায় জল মেপে পনের বাঁউ পেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27881', '44', '27', '29', '¶ তখন আমরা যেন কোন পাথরময় স্থানে গিয়ে না পড়ি সেই ভয়ে তারা জাহাজের পিছন দিকে চারটি নোঙ্গর ফেলে প্রার্থনা করে দিনের র অপেক্ষায় থাকলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27882', '44', '27', '30', '¶ নাবিকরা জাহাজ থেকে পালাবার চেষ্টা করছিল এবং গলহীর কিছু আগে নোঙর ফেলবার ছল করে নৌকাটি সমুদ্রে নামিয়ে দিয়েছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27883', '44', '27', '31', '¶ কিন্তু পৌল শতপতিকে ও সেনাদের বললেন ওরা জাহাজে না থাকলে আপনারা রক্ষা পাবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27884', '44', '27', '32', '¶ তখন সেনারা নৌকার দড়ি কেটে সেটি জলে পড়তে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27885', '44', '27', '33', '¶ পরে দিন হয়ে আসছে এমন দিন পৌল সকল লোককে কিছু খাবার জন্য অনুরোধ করে বললেন, আজ চৌদ্দ দিন হলো, আপনারা অপেক্ষা করে আছেন এবং না খেয়ে আছেন, কিছুই না খেয়ে দিন কাটাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27886', '44', '27', '34', '¶ অতএব অনুরোধ করি, বেঁচে থাকার জন্য কিছু খান, আর আপনাদের কারও মাথার একটিও কেশ নষ্ট হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27887', '44', '27', '35', '¶ এই বলে পৌল রুটি নিয়ে সকলের সামনে ঈশ্বরের ধন্যবাদ দিলেন, পরে সেটি ভেঙে ভোজন করতে শুরু করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27888', '44', '27', '36', '¶ তখন সকলে সাহস পেলেন এবং নিজেরাও গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27889', '44', '27', '37', '¶ সেই জাহাজে আমরা সবশুদ্ধ দুশো ছিয়াত্তর লোক ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27890', '44', '27', '38', '¶ সকলে খেয়ে তৃপ্ত হলে, পরে তারা সমস্ত গম সমুদ্রে ফেলে দিয়ে জাহাজের ভার হালকা করলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27891', '44', '27', '39', '¶ দিন হলে তারা সেই ডাঙা জায়গা চিনতে পারল না। কিন্তু এমন এক খাড়ি দেখতে পেল, যার বালিময় চর ছিল; তারা তখন আলোচনা করলো যদি পারে, তবে সেই চরের উপরে যেন জাহাজ তুলে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27892', '44', '27', '40', '¶ তারা নোঙ্গর সকল কেটে সমুদ্রে ত্যাগ করলো এবং সঙ্গে সঙ্গে হালের বাঁধন খুলে দিল; পরে বাতাসের সামনে সামনের দিকের পাল তুলে সেই বালিময় তীরের দিকে চলতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27893', '44', '27', '41', '¶ কিন্তু দুই দিকে উত্তাল জল আছে এমন জায়গায় গিয়ে পড়াতে চড়ার উপর জাহাজ আটকে গেল, তাতে জাহাজের সামনের দিকটা বেঁধে গিয়ে অচল হয়ে গেল, কিন্তু পিছন দিকটা প্রবল ঢেউয়ের আঘাতে ভেঙে যেতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27894', '44', '27', '42', '¶ তখন সেনারা বন্দিদের মেরে ফেলার পরিকল্পনা করলো, যাতে কেউ সাঁতার দিয়ে পালিয়ে না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27895', '44', '27', '43', '¶ কিন্তু শতপতি পৌলকে রক্ষা করবার জন্য তাদের সেই পরিকল্পনা বন্ধ করলেন এবং আদেশ দিলেন, যারা সাঁতার জানে, তারা আগে লাফ দিয়ে ডাঙায় উঠুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27896', '44', '27', '44', '¶ আর বাকি সকলে তক্তা বা জাহাজের যা পায়, তা ধরে ডাঙায় উঠুক। এই ভাবে সবাই ডাঙায় উঠে রক্ষা পেলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27897', '44', '28', '1', '¶ আমরা রক্ষা পাওয়ার পর জানতে পারলাম যে, সেই দ্বীপের নাম মিলিতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27898', '44', '28', '2', 'আর সেখানকার বর্ব্বর লোকেরা আমাদের প্রতি খুব ভালো অতিথিসেবা করল, বিশেষ করে বৃষ্টির মধ্যে ও শীতের জন্য আগুন জ্বালিয়ে সকলকে স্বাগত জানালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27899', '44', '28', '3', 'কিন্তু পৌল এক বোঝা কাঠ কুড়িয়ে ঐ আগুনে ফেলে দিলে আগুনের তাপে একটা বিষধর সাপ বের হয়ে তাঁর হাতে লেগে থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27900', '44', '28', '4', 'তখন বর্ব্বর লোকেরা তাঁর হাতে সেই সাপটি ঝুলছে দেখে পরস্পর বলাবলি করতে লাগল, এ লোকটি নিশ্চয় খুনি, সমুদ্র থেকে রক্ষা পেলেও ধর্ম একে বাঁচতে দিলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27901', '44', '28', '5', 'কিন্তু তিনি হাত ঝেড়ে সাপটিকে আগুনের মধ্যে ফেলে দিলেন, ও তাঁর কিছুই ক্ষতি হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27902', '44', '28', '6', 'তখন তারা অপেক্ষা করতে লাগল যে, তিনি ফুলে উঠবেন, কিংবা হঠাৎ করে মরে মাটিতে পড়ে যাবেন; কিন্তু অনেকক্ষণ পর্যন্ত অপেক্ষা করার পর, তাঁর কোনো রকম খারাপ কিছু হচ্ছে না দেখে, তারা অন্যভাবে বুঝতে পেরে বলতে লাগল, উনি দেবতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27903', '44', '28', '7', '¶ ঐ স্থানের কাছে সেই দ্বীপের পুব্লীয় নামে প্রধানের জমিজমা ছিল; তিনি আমাদের খুশির সাথে গ্রহণ করে অতিথিস্বরূপ তিনদিন পর্যন্ত আমাদের সেবাযত্ন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27904', '44', '28', '8', 'সেই দিন পুব্লিয়ের বাবা জ্বর ও আমাশা রোগের জন্য বিছানাতে শুয়ে থাকতেন, আর পৌল ভিতরে তার কাছে গিয়ে প্রার্থনার সাথে তার উপরে হাত রেখে তাকে সুস্থ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27905', '44', '28', '9', 'এই ঘটনার পর অন্য যত রোগী ঐ দ্বীপে ছিল, তারা এসে সুস্থ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27906', '44', '28', '10', 'আর তারা আমাদের অনেক সম্মান ও আদর যত্ন করল এবং আমাদের ফিরে আসার দিনের বিভিন্ন ধরনের প্রয়োজনীয় জিনিসপত্র জাহাজে এনে দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27907', '44', '28', '11', '¶ তিনমাস চলে যাওয়ার পর আমরা আলেকসান্দ্রিয় এক জাহাজে উঠে যাত্রা করলাম; সেই জাহাজ ঐ দ্বীপে শীতকাল কাটাচ্ছিল, তার মাথায় জমজ ভাইয়ের চিহ্ন ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27908', '44', '28', '12', 'পরে সুরাকুষে লাগিয়ে আমরা সেখানে তিনদিন থাকলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27909', '44', '28', '13', 'আর সেখান থেকে ঘুরে ঘুরে রাগী বন্দরে চলে এলাম; এক দিন পর দক্ষিণ বাতাস উঠল, আর দ্বিতীয় দিন পুতিয়লী শহরে উপস্থিত হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27910', '44', '28', '14', 'সেই জায়গাতে কয়েক জন ভাইয়ের দেখা পেলাম, আর তাঁরা অনুরোধ করলে সাত দিন তাঁদের সঙ্গে থাকলাম; এই ভাবে আমরা রোমে পৌঁছাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27911', '44', '28', '15', 'আর সেখান থেকে ভাইয়েরা আমাদের খবর পেয়ে অপ্পিয়ের হাট ও তিন সরাই পর্যন্ত আমাদের সাথে দেখা করতে এসেছিলেন; তাদের দেখে পৌল ঈশ্বরের ধন্যবাদ করে সাহস পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27912', '44', '28', '16', '¶ রোমে আমাদের পৌছানোর পর পৌল নিজের পাহারাদার সেনাদের সাথে স্বাধীন ভাবে বাস করার অনুমতি পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27913', '44', '28', '17', '¶ আর তিন দিনের র পর তিনি ইহুদীদের প্রধান প্রধান লোককে ডেকে একত্র করলেন; এবং তাঁরা একসাথে হলে পর তিনি তাঁদের বললেন, প্রিয় ভাইয়েরা, আমি যদিও নিজের জাতিদের কিংবা পিতার রীতিনীতির বিপক্ষে কিছুই করিনি, তবুও যিরুশালেম থেকে পাঠিয়ে বন্দীরূপে রোমীয়দের হাতে সমর্পিত হয়েছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27914', '44', '28', '18', 'আর তারা, আমার বিচার করে প্রাণদন্ডের মত কোনো দোষ না পাওয়াতে, আমাকে মুক্তি দিতে চেয়েছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27915', '44', '28', '19', 'কিন্তু ইহুদীরা বিরোধ করায় আমি কৈসরের কাছে আপীল করতে বাধ্য হলাম; নিজের জাতির উপরে দোষারোপ করার কোনোও কথা যে আমার ছিল, তা নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27916', '44', '28', '20', 'সেই কারণে আমি আপনাদের সাথে দেখা ও কথা বলার জন্য আপনাদের আমন্ত্রণ করলাম; কারণ ইস্রায়েলের সেই প্রত্যাশার জন্যই, আমি শেকলে বন্দি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27917', '44', '28', '21', 'তারা তাঁকে বলল, আমরা আপনার বিষয়ে যিহূদীয়া থেকে কোনো চিঠি পাইনি; অথবা ভাইদের মধ্যেও কেউ এখানে এসে আপনার বিষয়ে খারাপ সংবাদ দেননি, বা খারাপ কথাও বলেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27918', '44', '28', '22', 'কিন্তু আপনার মত কি, সেটা আমরা আপনার মুখ থেকে শুনতে চাই; কারণ এই দলের বিষয়ে আমরা জানি যে, সব জায়গাতে লোকে এর বিরুদ্ধে কথা বলে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27919', '44', '28', '23', '¶ পরে তাঁরা একটি দিন ঠিক করে সেই দিন অনেকে তাঁর বাড়িতে তাঁর কাছে আসলেন; তাঁদের কাছে তিনি সকাল থেকে সন্ধ্যা পর্যন্ত ব্যাখ্যা করে ঈশ্বরের রাজ্যের বিষয়ে সাক্ষ্য দিলেন এবং মোশির ব্যবস্থা ও ভাববাদীদের বই নিয়ে যীশুর বিষয়ে তাঁদের বোঝাতে চেষ্টা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27920', '44', '28', '24', 'তাতে কেউ কেউ তাঁর কথায় বিশ্বাস করলেন, আর কেউ কেউ অবিশ্বাস করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27921', '44', '28', '25', 'এভাবে তাঁদের মধ্যে একমত না হওয়ায় তাঁরা চলে যেতে লাগলেন; যাওয়ার আগে পৌল এই একটি কথা বলে দিলেন, পবিত্র আত্মা যিশাইয় ভাববাদীর দ্বারা আপনাদের পূর্বপুরুষদের এই কথা ভালোই বলেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27922', '44', '28', '26', '¶ যেমন “এই লোকদের কাছে গিয়ে বল, তোমরা কানে শুনবে, কিন্তু কোনো মতে বুঝবে না; এবং চোখে দেখবে, কিন্তু কোনো মতে জানবে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27923', '44', '28', '27', 'কারণ এই লোকদের হৃদয় শক্ত হয়েছে, শুনতে তাদের কান ভারী হয়েছে, ও তারা চোখ বন্ধ করেছে, যেন তারা চোখে দেখে এবং কানে শুনে, হৃদয়ে বুঝে এবং ফিরে আসে, আর আমি তাদের সুস্থ করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27924', '44', '28', '28', '¶ অতএব আপনারা জানুন, অযিহুদিদের কাছে ঈশ্বরের এই পরিত্রান পাঠানো হল; আর তারা শুনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27925', '44', '28', '29', 'আর পৌল সম্পূর্ণ দুবছর পর্যন্ত নিজের ভাড়া করা ঘরে থাকলেন এবং যত লোক তাঁর কাছে আসত, সকলকেই গ্রহণ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27926', '44', '28', '31', 'তিনি সম্পূর্ণ সাহসের সাথে ঈশ্বরের রাজ্যের কথা প্রচার করতেন এবং প্রভু যীশু খ্রীষ্টের বিষয়ে শিক্ষা দিতেন, কেউ তাঁকে বাঁধা দিত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27927', '45', '1', '1', '¶ পৌল, একজন যীশু খ্রীষ্টের দাস, প্রেরিত হবার জন্য ডাকা হয়েছে এবং ঈশ্বরের সুসমাচার প্রচারের জন্য আলাদা ভাবে মনোনীত করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27928', '45', '1', '2', 'যে সুসমাচার ঈশ্বর পবিত্র শাস্ত্রে নিজের ভবিষ্যৎ বক্তাদের মাধ্যমে আগে প্রতিজ্ঞা করেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27929', '45', '1', '3', 'এই সুসমাচার গুলি তার পুত্রের সম্পর্কে ছিল, দেহের দিক থেকে যিনি দায়ূদের বংশে জন্ম নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27930', '45', '1', '4', 'পবিত্র আত্মার শক্তিতে এবং পুনরুত্থানের মাধ্যমে তাঁকে ঈশ্বরের পুত্র বলে ঘোষণা করা হয়েছে। তিনি হলেন যীশু খ্রীষ্ট আমাদের প্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27931', '45', '1', '5', 'তাঁর মাধ্যমেই যাঁর নামের জন্য ও সব জাতির মধ্যে বিশ্বাসের ঈশ্বরের আজ্ঞা মেনে চলার জন্য আমরা অনুগ্রহ এবং প্রেরিতত্ত্ব পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27932', '45', '1', '6', 'সেই মানুষের মধ্যে তোমরাও আছ এবং যীশু খ্রীষ্টের লোক হবার জন্য তোমাদের ডেকেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27933', '45', '1', '7', 'রোমে ঈশ্বরের প্রিয় মনোনীত পবিত্র যত লোক আছেন সেই সব পবিত্র মানুষের কাছে এই চিঠি লিখছি। আমাদের পিতা ঈশ্বরও প্রভু যীশু খ্রীষ্ট থেকে অনুগ্রহ ও শান্তি তোমাদের উপর আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27934', '45', '1', '8', '¶ প্রথমতঃ আমি তোমাদের সবার জন্য যীশু খ্রীষ্টর মাধ্যমে আমার ঈশ্বরের কাছে ধন্যবাদ করছি যে, তোমাদের বিশ্বাস সমগ্র পৃথিবীতে প্রচারিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27935', '45', '1', '9', 'কারণ আমি যাঁর আরাধনা নিজের আত্মায় তাঁর পুত্রের সুসমাচার করে থাকি সেই ঈশ্বর আমার সাক্ষী যে, আমি সবদিন তোমাদের নাম উল্লেখ করে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27936', '45', '1', '10', 'আমার প্রার্থনার দিন আমি সবদিন অনুরোধ করি যেন, যে কোনো ভাবে ঈশ্বরের ইচ্ছায় তোমাদের কাছে যাবার জন্য সফল হতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27937', '45', '1', '11', 'কারণ আমি তোমাদের দেখার জন্য ইচ্ছা করছি, যেন আমি তোমাদের এমন কোন আত্মিক অনুগ্রহ দিতে পারি যাতে তোমরা মজবুত হতে পার;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27938', '45', '1', '12', 'সেটা হলো আমরা যেন একে অন্যের অর্থাৎ তোমাদের ও আমার উভয় পক্ষের আন্তরিক বিশ্বাসের মাধ্যমে সবাই যেন নিজে নিজেই উত্সাহ পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27939', '45', '1', '13', '¶ এখন হে ভাইয়েরা, আমি চাইনা যে তোমরা যেন এবিষয়ে অজানা থাক, আমি বারবার তোমাদের কাছে আসবার জন্য ইচ্ছা করেছি এবং আজ পর্যন্ত বাধা পেয়ে এসেছি যেন আমি তোমাদের মধ্য থেকে কোনো ফল পাই তেমন ভাবে অযিহুদি অন্য সব মানুষের মধ্য থেকেও ফল পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27940', '45', '1', '14', 'আমি গ্রীক ও বর্ব্বর, উভয় জ্ঞানী ও বোকা সবার কাছে ঋণী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27941', '45', '1', '15', 'সুতরাং আমার যতটা ক্ষমতা আছে তোমরা যারা রোমে বাস করো সবার কাছে সুসমাচার প্রচার করতে তৈরী আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27942', '45', '1', '16', 'কারণ আমি সুসমাচারের জন্য কোনো লজ্জা পাই না; কারণ এটা হলো প্রত্যেক বিশ্বাসীর পরিত্রানের জন্য ঈশ্বরের শক্তি; প্রথমে ইহূদির জন্য এবং পরে গ্রীকদের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27943', '45', '1', '17', 'কারণ এর মধ্যে ঈশ্বরের এক ধার্ম্মিকতা বিশ্বাসের মধ্য দিয়েই সুসমাচারে প্রকাশিত হয়েছে, যেমন শাস্ত্রে লেখা আছে, “ধার্মিক ব্যক্তি বিশ্বাস দ্বারাই বেঁচে থাকবে”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27944', '45', '1', '18', '¶ কারণ ঈশ্বরের ক্রোধ যে সব মানুষের ভক্তি নেই তাদের উপর এবং অধার্মিকদের উপরে স্বর্গ থেকে প্রকাশ পায় এবং তাদের উপর যারা অধার্মিকতায় ঈশ্বরের সত্যকে চেপে রাখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27945', '45', '1', '19', 'কারণ ঈশ্বরের সম্পর্কে যা জানার তা তাদের কাছে প্রকাশ হয়েছে, কারণ ঈশ্বর নিজেই তা তাদের কাছে প্রকাশ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27946', '45', '1', '20', 'সাধারণত তাঁর অদৃশ্য গুন অর্থাৎ তাঁর চিরকালের শক্তি ও ঈশ্বরীয় স্বভাব পৃথিবীর সৃষ্টির দিন থেকে তাঁর নানা কার্য্য তাঁর সৃষ্টি থেকেই মানুষ বুঝতে পেরেছে। সেইজন্য তাদের কাছে উত্তর দেবার জন্য কোনো অজুহাত নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27947', '45', '1', '21', 'কারণ ঈশ্বরকে জেনেও তারা তাঁকে ঈশ্বর বলে তাঁর গৌরব করে নি, ধন্যবাদও দেয় নি; কিন্তু নিজেদের চিন্তাধারায় তারা নির্বোধ হয়ে পড়েছে এবং তাদের বুদ্ধিহীন হৃদয় অন্ধকার হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27948', '45', '1', '22', 'নিজেদেরকে জ্ঞানী বলে দাবী করে তারা মূর্খই হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27949', '45', '1', '23', 'তারা অক্ষয় ও চিরস্থায়ী ঈশ্বরের মহিমা পরিবর্তন করে স্থায়ী নয় এমন মানুষের, পাখীর, চার পা বিশিষ্ট পশুর ও সরীসৃপের মূর্তির উপাসনা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27950', '45', '1', '24', 'সেই কারণে ঈশ্বর তাদেরকে নিজের নিজের হৃদয়ের নানা কামনা বাসনায় তাদের হৃদয় অশুচিতে সম্পূর্ণ করতে ছেড়ে দিলেন, সে কারণে তাদের দেহ নিজেরাই অসম্মান করেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27951', '45', '1', '25', 'তারা মিথ্যার জন্য ঈশ্বরের সত্য পরিবর্তন করেছে এবং সৃষ্টিকর্ত্তার উপাসনার পরিবর্তে সৃষ্টি করা বস্তুর পূজা ও আরাধনা করছে, সেই ঈশ্বরের নয় যিনি যুগে যুগে ধন্য। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27952', '45', '1', '26', 'এই কারণে ঈশ্বর তাদেরকে জঘন্য ও অসম্মান কাজের জন্য ছেড়ে দিয়েছে; আর তাদের স্ত্রীলোকেরা স্বাভাবিক কাজের পরিবর্ত্তে অস্বাভাবিক কাজ করে চলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27953', '45', '1', '27', 'আর পুরুষেরাও সেই রকম স্বাভাবিক স্ত্রীসঙ্গ ছেড়ে পরস্পর কামনায় জ্বলে উঠেছে, পুরুষ পুরুষে খারাপ কাজ সম্পন্ন করছে যেটা একদম ঠিক নয় এবং নিজেদের মধ্যেই নিজে নিজের খারাপ কাজের জন্য শাস্তি পাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27954', '45', '1', '28', 'আর যেমন তারা ঈশ্বরকে নিজেদের সতর্কতা বলে মানতে চাই নি বলে, ঈশ্বর তাদেরকে অনুচিত কাজ করতে দুষিত মনে ছেড়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27955', '45', '1', '29', 'তারা সব রকম অধার্মিকতা, নিচুতা, বিদ্বেষ, দুষ্টতায় পরিপূর্ণ। তারা লোভ ও হিংসাতে, মাৎসহ্য, বধ, বিবাদ, ছল ও খারাপ উদ্দেশ্যে পূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27956', '45', '1', '30', 'তারা সমালোচনায়, মিথ্যাবাদী ও ঈশ্বরকে ঘৃণা করে, রাগী, উদ্ধত, আত্মশ্লাঘী, মন্দ বিষয়ের উৎপাদক, পিতামাতার অবাধ্য, নির্বোধ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27957', '45', '1', '31', 'তাদের কোনো বিচার বুদ্ধি নেই, তারা বিশ্বাস যোগ্য নয়, স্বাভাবিক ভালবাসা তাদের নেই এবং দয়াহীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27958', '45', '1', '32', 'তাদের ঈশ্বরের এই বিচারের কথা জানা ছিল যে, যারা এইগুলি করবে তারা মৃত্যুর যোগ্য, কিন্তু তারা যে শুধু করে তা নয় কিন্তু সেইরূপ যারা করে তাদেরকেও সায় দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27959', '45', '2', '1', '¶ অতএব, মানুষেরা তোমাদের উত্তর দেবার কোনো অজুহাত নেই, তোমরা যে বিচার করেছ, কারণ যে বিষয়ে তোমরা পরের বিচার করে থাক, সেই বিষয়ে নিজেকেই দোষী করে থাক; কারণ তোমরা যে বিচার করছ, তোমরা সেই মত আচরণ করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27960', '45', '2', '2', 'আর আমরা জানি যে, যারা এই সব কাজ করে, সত্য অনুসারে ঈশ্বর তাদের বিচার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27961', '45', '2', '3', 'হে ভাইগণ, যারা এই সব কাজ করে তুমি তাদের বিচার কর আবার তুমিও সেই একই কাজ কর। তবে তুমি কি ঈশ্বরের বিচার থেকে রেহাই পাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27962', '45', '2', '4', 'অথবা তুমি কি জানো তাঁর মধুর ভাব ও ধৈর্য্য ও চিরসহিষ্ণুতা অবহেলা করছ? তুমি কি জানো না ঈশ্বরের মধুর ভাব তোমাকে মন পরিবর্তনের দিকে নিয়ে যায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27963', '45', '2', '5', 'কিন্তু তোমার এই শক্ত মনোভাবের জন্য তুমি পাপ থেকে মন পরিবর্তন করতে চাও না, সেজন্য তুমি নিজে নিজের জন্য এমন ঈশ্বরের ক্রোধ সঞ্চয় করছ, যা ক্রোধের ও ঈশ্বরের ধার্মিকতার প্রকাশ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27964', '45', '2', '6', 'তিনি প্রত্যেক মানুষকে তার কাজ অনুযায়ী ফল দেবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27965', '45', '2', '7', 'যারা ধৈর্য্যের সঙ্গে ভালো কাজ করে গৌরব, সম্মান এবং সততায় অটল তারা অনন্ত জীবন পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27966', '45', '2', '8', 'কিন্তু যারা নিজেদের ইচ্ছায় চলে, যারা সত্যকে অবাধ্য করে এবং অধার্মিকতার বাধ্য হয়, তাদের উপর ক্রোধ ও রোষ, ক্লেশ ও সঙ্কট আসবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27967', '45', '2', '9', 'এবং দুঃখ কষ্ট ও দুর্দশা প্রতিটি মানুষ যারা মন্দ কাজ করেছে প্রথমে ইহূদি এবং পরে গ্রীকের লোকের উপরে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27968', '45', '2', '10', 'কিন্তু যারা ভালো কাজ করেছে প্রতিটি মানুষের উপর প্রথমে ইহূদির উপর পরে গ্রীকেরও উপর গৌরব, সম্মান ও শান্তি আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27969', '45', '2', '11', 'কারণ ঈশ্বর পক্ষপাতিত্ব করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27970', '45', '2', '12', 'কারণ যত লোক আইন কানুন ছাড়া পাপ করেছে, আইন কানুন ছাড়াই তারা ধ্বংস হবে; এবং যারা আইন কানুনের ভিতরে থেকে পাপ করেছে তাদের আইন কানুনের মাধ্যমেই বিচার করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27971', '45', '2', '13', 'কারণ যারা নিয়ম কানুন শোনে তারা যে ঈশ্বরের কাছে ধার্ম্মিকতা নয়, কিন্তু যারা নিয়ম কানুন মেনে চলে তারাই ধার্মিক বলে ধরা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27972', '45', '2', '14', 'কারণ যখন অযিহূদীর কোনো নিয়ম কানুন থাকে না, আবার তারা যখন সাধারণত নিয়ম কানুন অনুযায়ী আচার ব্যবহার করে, তখন কোন নিয়ম কানুন না থাকলেও নিজেরাই নিজেদের নিয়ম কানুন হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('27973', '45', '2', '15', 'এই সবের মাধ্যমে তারা দেখায় নিয়ম কানুন মতে যা করা উচিত তা তাদের হৃদয়ে লেখা আছে, তাদের বিবেকও তাদের সঙ্গে সঙ্গে সাক্ষ্য দেয় এবং তাদের নানা চিন্তাধারা পরস্পর হয় তাদেরকে দোষী করে, নয়ত তাদের পক্ষে সমর্থন করে');
INSERT INTO `bible_verses_bn_irv` VALUES ('27974', '45', '2', '16', 'যে দিন ঈশ্বর আমার প্রচারিত সুসমাচার অনুযায়ী খ্রীষ্ট যীশুর মাধ্যমে মানুষদের গোপন বিষয়গুলি বিচার করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27975', '45', '2', '17', '¶ যদি তুমি নিজেকে ইহূদি নামে পরিচিত থাক তবে আইন কানুনের উপর নির্ভর কর এবং ঈশ্বরেতে গর্বিত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27976', '45', '2', '18', 'তাঁর ইচ্ছা জানো এবং যেগুলি ভিন্ন এবং যা আইন কানুনে নির্দেশ দেওয়া আছে সেই সব পরীক্ষা করে দেখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27977', '45', '2', '19', 'যদি তুমি নিশ্চিত মনে কর যে তুমিই অন্ধদের পথ-দর্শক এবং আলো যারা অন্ধকারে বাস করছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27978', '45', '2', '20', 'বোকাদের সংশোধক, শিশুদের শিক্ষক এবং তোমার আইন কানুনের ও সত্যের জ্ঞান আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27979', '45', '2', '21', 'যদি তুমি অন্যকে শিক্ষা দাও, তুমি কি নিজেকে শিক্ষা দাও না? তুমি যখন চুরি করতে নেই বলে প্রচার কর, তুমি কি চুরি করো?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27980', '45', '2', '22', 'তুমি যে ব্যভিচার করতে নাই বলছ, তুমি কি ব্যভিচার করছ? তুমি যে মুর্ত্তিপূজা ঘৃণা করছ, তখন কি তুমি মন্দির থেকে ডাকাতি করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27981', '45', '2', '23', 'তুমি যে নিয়ম কানুনে আনন্দ ও গর্ব করছ, তুমি কি নিয়ম কানুন অমান্য করে ঈশ্বরের অসম্মান করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27982', '45', '2', '24', 'কারণ ঠিক যেমন শাস্ত্রে লেখা আছে, সেই রকম তোমাদের মাধ্যমে অযিহুদিদের মধ্যে ঈশ্বরের নামের নিন্দা হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27983', '45', '2', '25', 'যদি তুমি আইন কানুন মেনে চল তবে ত্বকছেদ করে লাভ আছে; কিন্তু যদি তুমি নিয়ম কানুন অমান্য কর তবে তোমার ত্বকছেদ অত্বকছেদ হয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27984', '45', '2', '26', 'অতএব যদি অত্বকছেদ লোক ব্যবস্থার নিয়ম কানুন সব পালন করে, তবে তার অত্বকছেদ কি ত্বকছেদ বলে ধরা হবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27985', '45', '2', '27', 'যার ত্বকছেদ করা হয়নি এমন লোক যদি নিয়ম কানুন মেনে চলে, তবে তোমার কাছে লিখিত আইন কানুন থাকা ও ত্বকচ্ছেদ সত্বেও যদি তুমি নিয়ম কানুন অমান্য কর, সে লোকটি কি তোমার বিচার করবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27986', '45', '2', '28', 'কারণ বাইরে থেকে যে ইহূদি সে ইহূদি নয় এবং দেহের বাইরে যে ত্বকছেদ তাহা প্রকৃত ত্বকছেদ নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27987', '45', '2', '29', 'কিন্তু অন্তরে যে ইহূদি সেই প্রকৃত ইহূদি এবং হৃদয়ের যে ত্বকছেদ যা অক্ষরে নয় কিন্তু আত্মায় সেটাই হলো ত্বকছেদ। সেই মানুষের প্রশংসা মানুষ থেকে হয় না কিন্তু ঈশ্বর থেকেই হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27988', '45', '3', '1', '¶ তবে ইহূদিদের বিশেষ সুবিধা কি আছে? এবং ত্বকছেদ করেই বা লাভ কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27989', '45', '3', '2', 'এটা সব দিক থেকে মহান। প্রথমত, ঈশ্বরের প্রকাশিত বাক্যে তাদের বিশ্বাস ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27990', '45', '3', '3', 'কারণ কোনো ইহূদি যদি অবিশ্বাসী হয়ে থাকে তাতেই বা কি? তাদের অবিশ্বাস কি ঈশ্বরের বিশ্বস্ততাকে ফলহীন করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27991', '45', '3', '4', 'তার কোনো মানে নেই। বরং, এমনকি প্রতিটি মানুষ মিথ্যাবাদী হলেও ঈশ্বরকে সত্য বলে স্বীকার করা হোক। যেমন শাস্ত্রে লেখা আছে, “তুমি হয়ত তোমার বাক্যে ধার্মিক বলে গণ্য হও এবং তুমি বিচারের দিন জয়ী হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('27992', '45', '3', '5', 'কিন্তু আমাদের অধার্মিকতা ঈশ্বরের ধার্ম্মিকতা বুঝতে সাহায্য করে, আমরা তখন কি বলব? ঈশ্বর অধার্ম্মিক নয় যিনি ক্রোধে প্রতিফল দেন, তিনি কি অন্যায় করেন? আমি মানুষের বিচার অনুযায়ী বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27993', '45', '3', '6', 'ঈশ্বর কখনো অন্যায় করেন না। কারণ তাহলে ঈশ্বর কেমন করে পৃথিবীর মানুষকে বিচার করবেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27994', '45', '3', '7', 'কিন্তু আমার মিথ্যার মাধ্যমে যদি ঈশ্বরের সত্য প্রকাশ পায় এবং তাঁর গৌরব উপচিয়া পড়ে, তবে আমি এখনও পাপী বলে বিচারিত হচ্ছি কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('27995', '45', '3', '8', 'আর কেনই বা বলব না যেমন আমাদের অনেক মন্দ আছে এবং যেমন তারা নিন্দা করে বলে যে আমরা বলে থাকি চল আমরা খারাপ কাজ করি, তবে যেন ভালো ফল পাওয়া যায়? তাদের জন্য বিচার অবশ্যই আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27996', '45', '3', '9', '¶ তারপর কি হলো? আমাদের অবস্থা কি অন্যদের থেকে ভালো? তা মোটেই নয়। কারণ আমরা এর আগে ইহূদি ও গ্রীক উভয়কে দোষ দিয়েছি যে, তারা সবাই পাপের মধ্যে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27997', '45', '3', '10', 'যেমন শাস্ত্রে লেখা আছে, “ধার্মিক কেউ নেই, একজনও নেই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('27998', '45', '3', '11', 'এমন কেউই নেই যে সে বোঝে। কেউই এমন নেই যে সে ঈশ্বরের সন্ধান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('27999', '45', '3', '12', 'তারা সবাই বিপথে গিয়েছে, তারা একসঙ্গে অকেজো হয়েছে; এমন কেউ নেই যে ভালো কাজ করে, না, এতজনের মধ্যে একজনও নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28000', '45', '3', '13', 'তাদের গলা যেন খোলা কবরের মত। তাদের জিভ ছলনা করেছে। তাদের ঠোঁটের নিচে সাপের বিষ থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28001', '45', '3', '14', 'তাদের মুখ অভিশাপ ও খারাপ কথায় পরিপূর্ণ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28002', '45', '3', '15', 'তাদের পা রক্তপাতের জন্য জোরে চলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28003', '45', '3', '16', 'তাদের রাস্তায় ধ্বংস ও যন্ত্রণা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28004', '45', '3', '17', 'তাদের কোনো শান্তির পথ জানা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28005', '45', '3', '18', 'তাদের চোখে কোনো ঈশ্বর ভয় নেই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28006', '45', '3', '19', 'এখন আমরা জানি যে, আইনে যা কিছু বলেছে, তা আইনের মধ্যে আছে এমন লোককে বলেছে; যেন প্রত্যেক মানুষের মুখ বন্ধ এবং সব পৃথিবীর মানুষ ঈশ্বরের বিচারের মুখোমুখি হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28007', '45', '3', '20', 'এর কারণ হলো আইনের কাজ দিয়ে কোন মাংসই তাঁর সামনে ধার্মিক বলে গ্রহণ করা হবে না। কারণ আইন দিয়ে পাপের জ্ঞান আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28008', '45', '3', '21', '¶ কিন্তু এখন আইন কানুন ছাড়াই ঈশ্বরের ধার্ম্মিকতা প্রকাশ হয়েছে, আর ব্যবস্থা ও ভাববাদীর মাধ্যমে তার জন্য সাক্ষ্য দেওয়া হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28009', '45', '3', '22', 'ঈশ্বরের সেই ধার্ম্মিকতা যীশু খ্রীষ্টে বিশ্বাসের মাধ্যমে যারা সবাই বিশ্বাস করে তাদের জন্য। কারণ সেখানে কোনো বিভেদ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28010', '45', '3', '23', 'কারণ সবাই পাপ করেছে এবং ঈশ্বরের গৌরব-বিহীন হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28011', '45', '3', '24', 'সবাই বিনামূল্যে তাঁরই অনুগ্রহে, খ্রীষ্ট যীশুতে প্রাপ্য মুক্তির মাধ্যমে ধার্মিক বলে গণ্য হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28012', '45', '3', '25', 'তাঁকেই ঈশ্বর তাঁর রক্তের বিশ্বাসের মাধ্যমে প্রায়শ্চিত্ত করেছেন অর্থাৎ তাঁর জীবন উত্সর্গ করেছেন; যেন তিনি নিজের ধার্ম্মিকতা দেখান কারণ ঈশ্বরের সহ্যের গুনে মানুষের আগের পাপগুলি ক্ষমা করে কোনো শাস্তি দেয় নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28013', '45', '3', '26', 'আর এইগুলি হয়েছে যেন নিজের ধার্ম্মিকতা দেখান, কারণ যেন তিনি নিজে ধার্মিক থাকেন এবং যে কেউ যীশুতে বিশ্বাস করে তাকেও ধার্মিক বলে গণ্য করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28014', '45', '3', '27', 'তবে গর্ব কোথায় থাকলো? তা দূর হয়েছে। কিন্তু কিসের জন্য নেই? কাজের জন্য কি? না; কিন্তু বিশ্বাসের আইনের জন্যই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28015', '45', '3', '28', 'কারণ আমাদের মিমাংসা হলো আইন কানুনের কাজ ছাড়াই বিশ্বাসের মাধ্যমেই মানুষ ধার্মিক বলে বিবেচিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28016', '45', '3', '29', 'ঈশ্বর কি কেবল ইহূদিদের ঈশ্বর? তিনি কি অযিহূদীয়দেরও ঈশ্বর নন? হ্যাঁ, তিনি অযিহূদীদেরও ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28017', '45', '3', '30', 'কারণ ঈশ্বর এক, তিনি ছিন্নত্বক লোকদেরকে বিশ্বাসের জন্য এবং অচ্ছিন্নত্বক লোকদেরকে বিশ্বাসের মাধ্যমে ধার্মিক বলে গণনা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28018', '45', '3', '31', 'তবে আমরা কি বিশ্বাস দিয়ে আইন কানুন বন্ধ করছি? তা কখনই না; বরং আমরা আইন কানুন প্রমাণ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28019', '45', '4', '1', '¶ তবে আমাদের আদিপিতা অব্রাহাম এর সম্পর্কে আমরা কি বলব? দেহ অনুসারে তিনি কি পেয়েছিলেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28020', '45', '4', '2', 'কারণ অব্রাহাম যদি কাজের জন্য ধার্মিক বলে গ্রহণ হয়ে থাকেন, তবে তার গর্ব করার বিষয় আছে; কিন্তু ঈশ্বরের সামনে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28021', '45', '4', '3', 'কারণ পবিত্র শাস্ত্রে কি বলে? “অব্রাহাম ঈশ্বরকে বিশ্বাস করলেন এবং সেইজন্যই তাঁকে ধার্মিক বলে গ্রহণ করা হলো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28022', '45', '4', '4', 'আর যে কাজ করে তার বেতন অনুগ্রহ করে দেওয়া হয় না, এটা তার পাওনা বলেই দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28023', '45', '4', '5', 'আর যে কাজ করে না কিন্তু তাঁরই উপরে বিশ্বাস করে, যিনি ভক্তিহীনকে ধার্মিক বলে গ্রহণ করেন, তার বিশ্বাসই ধার্ম্মিকতা বলে ধরা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28024', '45', '4', '6', 'দায়ূদও সেই মানুষকে ধন্য বলেছেন, যার জন্য ঈশ্বর কাজ ছাড়াই ধার্মিক বলে গণনা করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28025', '45', '4', '7', 'বলেছেন, “ধন্য তারা, যাদের অধর্ম্ম গুলি ক্ষমা করা হয়েছে যাদের পাপ ঢাকা দেওয়া হয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28026', '45', '4', '8', 'ধন্য সেই মানুষটি যার পাপ প্রভু ক্ষমা করে দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28027', '45', '4', '9', 'এই ধন্য শব্দ কি ছিন্নত্বক লোকের জন্যই বলা হয়েছে, না অচ্ছিন্নত্বক লোকের জন্যও বলা হয়েছে? কারণ আমরা বলি, “অব্রাহামের জন্য তাঁর বিশ্বাসকে ধার্ম্মিকতা বলে ধরা হয়েছিল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28028', '45', '4', '10', 'সুতরাং কেমন করে তা গণ্য করা হয়েছিল? ত্বকছেদ অবস্থায়, না অত্বকছেদ অবস্থায়? ত্বকছেদ অবস্থায় নয়, কিন্তু অত্বকছেদ অবস্থায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28029', '45', '4', '11', 'তিনি ত্বকছেদ চিহ্ন পেয়েছিলেন; এটি ছিল সেই বিশ্বাসের ধার্মিকতার মুদ্রাঙ্ক, যখন অচ্ছিন্নত্বক অবস্থায় ছিল তখনও তাঁর এই বিশ্বাস ছিল; কারণটা ছিল যে, যেন অচ্ছিন্নত্বক অবস্থায় যারা বিশ্বাস করে, তিনি তাদের সবার পিতা হন, যেন তাদের জন্য সেই ধার্ম্মিকতা গণ্য হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28030', '45', '4', '12', 'আর যেন তিনি ত্বকছেদ মানুষদেরও পিতা হন; অর্থাৎ যারা ত্বকছেদ কেবল তাদের নয়, কিন্তু ছিন্নত্বক অবস্থায় পিতা অব্রাহামের উপর বিশ্বাস রেখে যে নিজ পায়ে চলে, তিনি তাহাদেরও পিতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28031', '45', '4', '13', 'কারণ আইন কানুনের জন্য যে এই প্রতিজ্ঞা অব্রাহাম এবং তাঁর বংশধরকে করেছিল তা নয়, কিন্তু বিশ্বাসের ধার্মিকতার মাধ্যমে তারা এই পৃথিবীর অধিকারী হবার প্রতিজ্ঞা করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28032', '45', '4', '14', 'কারণ যারা আইন কানুন মেনে চলে এবং তারা যদি উত্তরাধিকারী হয় তবে বিশ্বাসকে অকেজো করা হলো এবং সেই প্রতিজ্ঞাকে বন্ধ করা হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28033', '45', '4', '15', 'কারণ আইন কানুন ক্রোধ নিয়ে আসে কিন্তু যেখানে আইন কানুন নেই সেখানে অবাধ্যতাও নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28034', '45', '4', '16', 'এই জন্য এটা বিশ্বাসের মাধ্যমে হয়, সুতরাং যেন অনুগ্রহ অনুসারে হয়; এর উদ্দেশ্যে হলো, যেন সেই প্রতিজ্ঞা সমস্ত বংশের জন্য হয়। শুধুমাত্র যারা আইন কানুন মেনে চলে তারা নয়, কিন্তু যারা অব্রাহামের বিশ্বাসী বংশের জন্য অটল থাকে; (যিনি আমাদের সবার পিতা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28035', '45', '4', '17', 'যেমন লিখিত আছে, “আমি তোমাকে বহু জাতির পিতা করলাম,”) সেই ঈশ্বরের সাক্ষাৎেই অব্রাহাম ছিলেন যাকে তিনি বিশ্বাস করলেন, উনি হলেন ঈশ্বর যিনি মৃতদের জীবন দেন এবং যা নেই তাহা আছেন বলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28036', '45', '4', '18', 'অব্রাহামের আশা না থাকা সত্বেও তিনি বিশ্বাস করলেন, যেন ঈশ্বরের বাক্য অনুসারে তিনি বহু জাতির পিতা হন। আর সেই বাক্য অনুযায়ী অব্রাহাম অনেক জাতির পিতা হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28037', '45', '4', '19', 'আর বিশ্বাসে দুর্বল হলেন না যদিও তাঁর বয়স প্রায় একশো বছর ও তার নিজের শরীর মৃত প্রায় এবং সারার গর্ভ ধারন ক্ষমতা শেষ হয়ে গিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28038', '45', '4', '20', 'কিন্তু ঈশ্বরের প্রতিজ্ঞার কারণে অব্রাহাম অবিশ্বাস বশতঃ সন্দেহ করলেন না; কিন্তু বিশ্বাসে শক্তি প্রাপ্ত হয়ে ঈশ্বরের গৌরব করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28039', '45', '4', '21', 'এবং তিনি নিশ্চিত ছিলেন যে, ঈশ্বর যা প্রতিজ্ঞা করেছেন তা সফল করতে সমর্থও আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28040', '45', '4', '22', 'অতএব এই কারণে ওটা তাঁর বিশ্বাসের ধার্ম্মিকতা বলে গণ্য হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28041', '45', '4', '23', 'এখন তাঁর জন্য গণ্য হলো বলে এটা যে কেবল তাঁর জন্য লেখা হয়েছে তা নয় কিন্তু আমাদেরও জন্য;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28042', '45', '4', '24', 'আমাদের জন্যও তা গণ্য হবে, কারণ যিনি আমাদের প্রভু যীশুকে মৃতদের মধ্য থেকে উঠিয়েছেন আমরা তাঁর উপরে বিশ্বাস করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28043', '45', '4', '25', 'সেই যীশু আমাদের পাপের জন্য সমর্পিত হলেন এবং আমাদের নির্দোষ করার জন্য পুনরায় জীবিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28044', '45', '5', '1', '¶ অতএব বিশ্বাসের জন্য আমরা ধার্মিক বলে গণ্য হওয়াতে আমাদের প্রভু যীশু খ্রীষ্টের মাধ্যমে আমরা ঈশ্বরের সঙ্গে শান্তি লাভ করেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28045', '45', '5', '2', 'তাঁরই মাধ্যমে আমরা বিশ্বাসে এই অনুগ্রহের মধ্যে দাঁড়িয়ে আছি এবং আমরা ঈশ্বরের মহিমা পাবার আশায় আনন্দ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28046', '45', '5', '3', 'শুধু এইটুকু নয়, কিন্তু আমরা বিভিন্ন দুঃখ কষ্টেও আনন্দ করছি, আমরা জানি যে দুঃখ কষ্ট ধৈর্য্যকে উত্পন্ন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28047', '45', '5', '4', 'ধৈর্য্য পরীক্ষায় সফল হতে এবং পরীক্ষার সফলতা আশাকে উৎপন্ন করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28048', '45', '5', '5', 'আর প্রত্যাশা নিরাশ করে না, কারণ আমাদের দেওয়া তাঁর পবিত্র আত্মার মাধ্যমে ঈশ্বরের ভালবাসা আমাদের হৃদয়ে পূর্ণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28049', '45', '5', '6', 'কারণ যখন আমরা দুর্বল ছিলাম, ঠিক সেই দিনের খ্রীষ্ট ভক্তিহীনদের জন্য মরলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28050', '45', '5', '7', 'সাধারণত ধার্ম্মিকের জন্য কেউ প্রাণ দেয় না। সেটা হলো, ভালো মানুষের জন্য হয়ত কেউ সাহস করে প্রাণ দিলেও দিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28051', '45', '5', '8', 'কিন্তু ঈশ্বর আমাদের জন্য তাঁর নিজের ভালবাসা প্রমাণ করেছেন; কারণ আমরা যখন পাপী ছিলাম, তখন খ্রীষ্ট আমাদের জন্য মরলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28052', '45', '5', '9', 'সুতরাং এখন তাঁর রক্তে যখন ধার্মিক বলে গণ্য হয়েছি, তখন আমরা নিশ্চয় তাঁর মাধ্যমে ঈশ্বরের ক্রোধ থেকে মুক্তি পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28053', '45', '5', '10', 'কারণ যখন আমরা শত্রু ছিলাম, তখন ঈশ্বরের সঙ্গে তাঁর পুত্রের মৃত্যু দিয়ে আমরা মিলিত হলাম, তবে মিলিত হয়ে কত অধিক নিশ্চিত যে তাঁর জীবনে পরিত্রান পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28054', '45', '5', '11', 'শুধু তাই নয়, কিন্তু আমরাও প্রভু যীশু খ্রীষ্টের মাধ্যমে ঈশ্বরে আনন্দ করে থাকি, যাঁর মাধ্যমে এখন আমরা পুনরায় মিলন লাভ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28055', '45', '5', '12', '¶ অতএব, যেমন এক মানুষের মধ্য দিয়ে পাপ, ও পাপের মাধ্যমে মৃত্যু পৃথিবীতে প্রবেশ করেছে; আর এই ভাবে মৃত্যু সব মানুষের কাছে পাপের মাধ্যমে উপস্থিত হয়েছে, কারণ সবাই পাপ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28056', '45', '5', '13', 'কারণ নিয়মের আগে পৃথিবীতে পাপ ছিল; কিন্তু যখন আইন ছিল না তখন পাপের হিসাব লেখা হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28057', '45', '5', '14', 'তা সত্বেও, যারা আদমের মত আজ্ঞা অমান্য করে পাপ করে নি, আদম থেকে মোশি পর্যন্ত তাদের উপরেও মৃত্যু রাজত্ব করেছিল। আর যার আসার কথা ছিল আদম তাঁরই প্রতিরূপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28058', '45', '5', '15', 'কিন্তু তবুও পাপ যে রকম ঈশ্বরের অনুগ্রহ দান সেরকম নয়। কারণ সেই এক জনের পাপের জন্য যখন অনেকে মরল, তখন ঈশ্বরের অনুগ্রহ এবং আর একজন যীশু খ্রীষ্টের মধ্য দিয়ে অনুগ্রহের দেওয়া দান অনেক মানুষের জন্য আরও বেশি পরিমাণে উপচে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28059', '45', '5', '16', 'কারণ এক জনের পাপ করার জন্য যেমন ফল হল এই দান তেমন নয়; কারণ বিচারে এক জনের পাপের জন্য অনেক মানুষের শাস্তির যোগ্য বলে ধরা হয়েছে, কিন্তু অনুগ্রহ দান অনেক মানুষের পাপ থেকে ধার্মিক গণনা অবধি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28060', '45', '5', '17', 'কারণ সেই এক জনের পাপের জন্য যখন সেই এক জনের মাধ্যমে মৃত্যু রাজত্ব করল, তখন সেই আর একজন যীশু খ্রীষ্টের মাধ্যমে, যারা অনুগ্রহের ও ধার্ম্মিকতা দানের উপচয় পায়, তারা কত না বেশি নিশ্চিত জীবনে রাজত্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28061', '45', '5', '18', 'অতএব যেমন এক জনের অপরাধ দিয়ে সব মানুষকে শাস্তির যোগ্য বলে ধরা হয়েছে, ঠিক তেমনি ধার্মিকতার একটি কাজের মধ্য দিয়ে অর্থাৎ যীশু খ্রীষ্টের মাধ্যমে সব মানুষকে ধার্মিক বলে ধরে নেওয়া হয়েছে এবং অনন্ত জীবন পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28062', '45', '5', '19', 'কারণ যেমন সেই একজন মানুষের অবাধ্যতার জন্য অনেক মানুষকে পাপী বলে ধরা হয়েছে, ঠিক তেমনি সেই আর এক জনের বাধ্যতার মধ্য দিয়ে অনেক মানুষকে ধার্মিক বলে ধরা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28063', '45', '5', '20', 'কিন্তু আইন সাথে সাথে আসলো যাতে অপরাধ আরো বেড়ে যায়, কিন্তু যেখানে পাপ বেড়ে গেল সেখানে অনুগ্রহ আরও বেশি পরিমাণে উপচে পড়ল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28064', '45', '5', '21', 'এটা হলো যেন, পাপ যেমন মৃত্যুতে রাজত্ব করেছিল, তেমনি আবার অনুগ্রহ যেন ধার্মিকতার মাধ্যমে অনন্ত জীবনের জন্য আমাদের প্রভু যীশু খ্রীষ্টের মাধ্যমে রাজত্ব করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28065', '45', '6', '1', '¶ তবে আমরা কি বলব? অনুগ্রহ যেন বেশি পরিমাণে পাই সেইজন্য কি আমরা পাপ করতে থাকব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28066', '45', '6', '2', 'এমনটা কখনো না হোক। আমরা তো পাপেই মরেছি, কেমন করে আমরা আবার পাপের জীবনে বাস করব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28067', '45', '6', '3', 'তোমরা কি জান না যে, আমরা যতজন খ্রীষ্ট যীশুতে বাপ্তিষ্ম নিয়েছি, সবাই তাঁর মৃত্যুর জন্যই বাপ্তাইজিত হয়েছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28068', '45', '6', '4', 'অতএব আমরা তাঁর মৃত্যুর উদ্দেশ্যে বাপ্তিষ্মের মাধ্যমে তাঁর সঙ্গে কবরপ্রাপ্ত হয়েছি; যেন, খ্রীষ্ট যেমন পিতার মহিমার মাধ্যমে মৃতদের মধ্য থেকে উঠেছেন, তেমনি আমরাও যেন জীবনের নতুনতায় চলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28069', '45', '6', '5', 'কারণ যখন আমরা তাঁর মৃত্যুর প্রতিরূপ তাঁর সঙ্গে যুক্ত হয়েছি, তখন অবশ্যই তাঁর সঙ্গে পুনরুত্থানের প্রতিরূপ হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28070', '45', '6', '6', 'আমরা তো এটা জানি যে, আমাদের পুরানো মানুষ তাঁর সঙ্গে ক্রুশে দেওয়া হয়েছে, যেন পাপের দেহ নষ্ট হয় সুতরাং আমরা যেন আর পাপের দাস হয়ে না থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28071', '45', '6', '7', 'কারণ যে মরেছে সে পাপ থেকে ধার্মিক বলে গণ্য হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28072', '45', '6', '8', 'কিন্তু আমরা যদি খ্রীষ্টের সঙ্গে মরে থাকি, তবে আমরা বিশ্বাস করি যে, তাঁর সঙ্গে আমরা জীবনও পাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28073', '45', '6', '9', 'আমরা জানি যে, মৃতদের মধ্য থেকে খ্রীষ্ট উঠেছেন এবং তিনি আর কখনো মরবেন না, মৃত্যুর আর তাঁর উপরে কোনো কর্তৃত্ব নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28074', '45', '6', '10', 'কারণ তাঁর যে মৃত্যু হয়েছে তা তিনি পাপের জন্য একবারই সবার জন্য মরলেন; কিন্তু তিনি যে জীবনে এখন জীবিত আছেন তা তিনি ঈশ্বরের জন্য জীবিত আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28075', '45', '6', '11', 'ঠিক তেমনি তোমরাও নিজেদের পাপের জন্য মৃত বলে গণ্য কর, কিন্তু অন্য দিকে খ্রীষ্ট যীশুতে ঈশ্বরের জন্য জীবিত আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28076', '45', '6', '12', 'অতএব পাপ যেন তোমাদের মরণশীল দেহে রাজত্ব না করে যাতে তোমরা তার অভিলাষ-গুলিতে বাধ্য হয়ে পড়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28077', '45', '6', '13', 'আর নিজেদের শরীরের অঙ্গ অধার্মিকতার অস্ত্র হিসাবে পাপের কাছে সমর্পণ কর না, কিন্তু নিজেদের মৃতদের মধ্য থেকে জীবিত হয়েছ জেনে ঈশ্বরের কাছে নিজ প্রাণ সমর্পণ কর এবং নিজেদের অঙ্গগুলি ধার্মিকতার অস্ত্র হিসাবে ঈশ্বরের কাছে সমর্পণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28078', '45', '6', '14', 'পাপকে তোমাদের উপরে কর্তৃত্ব করতে অনুমতি দিও না; কারণ তোমরা আইন কানুনের অধীনে নয় কিন্তু অনুগ্রহের অধীনে আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28079', '45', '6', '15', '¶ তবে কি? আমরা আইন কানুনের অধীনে নেই, অনুগ্রহের অধীনে আছি বলে কি পাপ করব? তা যেন কখনো না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28080', '45', '6', '16', 'তোমরা কি জান না যে, আজ্ঞা মেনে চলার জন্য যার কাছে দাসরূপে নিজেদেরকে সমর্পণ কর, যার আদেশ মেনে চল তোমরা তারই দাস; হয়ত মৃত্যুর জন্য পাপের দাস, নয় তো ধার্মিকতার জন্য আদেশ মেনে চলার দাস?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28081', '45', '6', '17', 'কিন্তু ঈশ্বরের ধন্যবাদ হোক যে, কারণ তোমরা পাপের দাস ছিলে, কিন্তু তবুও তোমরা সমস্ত হৃদয়ের সহিত যে শিক্ষা তোমাদের দেওয়া হয়েছিল তা তোমরা মেনে নিয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28082', '45', '6', '18', 'তোমরা পাপ থেকে স্বাধীন হয়েছ এবং তোমরা ধার্মিকতার দাস হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28083', '45', '6', '19', 'তোমাদের মাংসিক দুর্বলতার জন্য আমি মানুষের মত বলছি। কারণ, তোমরা যেমন আগে অধর্ম্মের জন্য নিজেদের শরীরের অঙ্গ অশুচিতার ও অধর্ম্মের কাছে দাস সরূপ সমর্পণ করেছিলে, তেমনি এখন পবিত্রতায় বেড়ে ওঠার জন্য নিজেদের দেহের অঙ্গ ধার্মিকতার কাছে দাস স্বরূপ সমর্পণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28084', '45', '6', '20', 'কারণ যখন তোমরা পাপের দাস ছিলে, তখন তোমরা ধার্মিকতার সম্পর্কে স্বাধীন ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28085', '45', '6', '21', 'এখন যে সব বিষয়ে তোমাদের লজ্জা মনে হচ্ছে, তৎকালে সেই সবে তোমাদের কি ফল হত? বাস্তবিক সে সকলের পরিণাম মৃত্যু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28086', '45', '6', '22', 'কিন্তু এখন পাপ থেকে স্বাধীন হয়ে এবং ঈশ্বরের দাসরূপে সমর্পিত তোমরা পবিত্রতার জন্য ফল পাইতেছ এবং তার পরিণাম অনন্ত জীবন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28087', '45', '6', '23', 'কারণ পাপের বেতন মৃত্যু; কিন্তু ঈশ্বরের অনুগ্রহ দান হলো আমাদের প্রভু খ্রীষ্ট যীশুতে অনন্ত জীবন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28088', '45', '7', '1', '¶ হে ভাইয়েরা, তোমরা কি জান না কারণ যারা আইন কানুন জানে আমি তাদেরকেই বলছি, যে মানুষ যত দিন জীবিত থাকে, ততদিন পর্যন্ত আইন কানুন তার উপরে কর্তৃত্ব করে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28089', '45', '7', '2', 'কারণ যত দিন স্বামী জীবিত থাকে ততদিন স্ত্রীলোকেরা আইনের মাধ্যমে তার কাছে বাঁধা থাকে; কিন্তু স্বামী মরলে সে স্বামীর বিয়ের আইন থেকে মুক্ত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28090', '45', '7', '3', 'সুতরাং যদি সে স্বামী জীবিত থাকা সত্বেও অন্য পুরুষের সঙ্গে বাস করে, তবে তাকে ব্যভিচারী বলা হবে; কিন্তু যদি স্বামী মরে যায় সে ঐ আইন থেকে মুক্ত হয়, সুতরাং সে যদি অন্য পুরুষের সঙ্গে বাস করে তবেও সে ব্যভিচারিণী হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28091', '45', '7', '4', 'অতএব, হে আমার ভাইয়েরা, খ্রীষ্টের দেহের মাধ্যমে আইন অনুসারে তোমাদেরও মৃত্যু হয়েছে, যেন তোমরা অন্যের অর্থাৎ যিনি মৃতদের মধ্য থেকে উঠেছেন তাঁরই হও; যাতে আমরা ঈশ্বরের জন্য ফল উৎপন্ন করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28092', '45', '7', '5', 'কারণ যখন আমরা মাংসের অধীনে ছিলাম, তখন আইন কানুন আমাদের ভিতর পাপের কামনা বাসনা গুলি জাগিয়ে তুলত এবং মৃত্যুর জন্য ফল উৎপন্ন করবার জন্য আমাদের শরীরের মধ্যে কাজ করত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28093', '45', '7', '6', 'কিন্তু এখন আমরা নিয়ম কানুন থেকে মুক্ত হয়েছি; আমরা যাতে আবদ্ধ ছিলাম, তার জন্যই আমরা মরেছি, যেন আমরা পুরানো লেখা আইনের দাস নয় কিন্তু আত্মায় নতুনতায় দাসের কাজ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28094', '45', '7', '7', '¶ আমরা তবে কি বলব? আইন কি নিজেই পাপ? তা কোনদিন ই না; বরং পাপকে আমি জানতাম না যদি কি না আইন না থাকত; কারণ “লোভ কর না,” এই কথা যদি আইনে না বলত, তবে লোভ কি তা জানতে পারতাম না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28095', '45', '7', '8', 'কিন্তু পাপ সুযোগ নিয়ে সেই আদেশের মাধ্যমে আমার মধ্যে সব রকমের কামনা বাসনা সম্পন্ন করেছে; কারণ আইন ছাড়া পাপ মৃত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28096', '45', '7', '9', 'আমি একদিন আইন ছাড়াই বেঁচে ছিলাম, কিন্তু যখন আদেশ আসলো পাপ আবার জীবিত হয়ে উঠল এবং আমি মরলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28097', '45', '7', '10', 'যে আদেশ জীবন আনে তাতে আমি মৃত্যু পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28098', '45', '7', '11', 'কারণ পাপ সুযোগ নিয়ে আদেশের মাধ্যমে আমাকে প্রতারণা করল এবং সেই আদেশ দিয়েই আমাকে হত্যা করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28099', '45', '7', '12', 'অতএব আইন হলো পবিত্র এবং আদেশ হলো পবিত্র, ন্যায্য এবং চমত্কার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28100', '45', '7', '13', 'তবে যা উত্তম তা কি আমার মৃত্যু হয়ে আসলো? তা যেন কখনো না হয়। কিন্তু পাপ হলো যেন সুশ্রী বস্তু দিয়ে আমার মৃত্যুর জন্য তা পাপ বলে প্রকাশ পায়, যেন আদেশের মাধ্যমে পাপ পরিমাণ ছাড়া পাপী হয়ে ওঠে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28101', '45', '7', '14', 'কারণ আমরা জানি আইন হলো আত্মিক, কিন্তু আমি মাংসিক, আমি পাপের কাছে বিক্রি হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28102', '45', '7', '15', 'কারণ আমি যা প্রকৃত বুঝি না তাই আমি করি। কারণ আমি যা করতে চাই তাই আমি করি না, বরং আমি যা ঘৃণা করি, সেটাই করে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28103', '45', '7', '16', 'কিন্তু আমি যেটা করতে চাই না সেটা যদি করি, তখন আইন যে ঠিক তা আমি স্বীকার করে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28104', '45', '7', '17', 'কিন্তু এখন আমি কোনো মতেই সেই কাজ আর করি না কিন্তু আমাতে যে পাপ বাস করে সেই তা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28105', '45', '7', '18', 'কারণ আমি জানি যে আমার ভিতরে, অর্থাৎ আমার দেহে ভালো কিছু বাস করে না। কারণ ভালো কোনো কিছুর ইচ্ছা আমার মধ্যে আছে বটে কিন্তু আমি তা করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28106', '45', '7', '19', 'কারণ আমি যে ভালো কাজ করতে চাই সেই কাজ আমি করি না; কিন্তু যা আমি চাই না সেই মন্দ কাজ আমি করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28107', '45', '7', '20', 'এখন যা আমি করতে চাই না তাই যদি করি, তবে তা আর আমি কোনো মতেই করি না, কিন্তু আমার মধ্যে যে পাপ বাস করে সেই করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28108', '45', '7', '21', 'অতএব আমি একটা মূল তথ্য দেখতে পাচ্ছি যে, আমি ঠিক কাজ করতে চাই কিন্তু প্রকৃত পক্ষে মন্দ আমার মধ্যে উপস্থিত থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28109', '45', '7', '22', 'সাধারণত অভ্যন্তরীণ মানুষের ভাব অনুযায়ী আমি ঈশ্বরের আইন কানুনে আনন্দ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28110', '45', '7', '23', 'কিন্তু আমার শরীরের অঙ্গে অন্য প্রকার এক মূল তথ্য দেখতে পাচ্ছি; তা আমার মনের মূল তত্ত্বের বিরুদ্ধে যুদ্ধ করে এবং পাপের যে নিয়ম আমার শরীরের অঙ্গপ্রত্যঙ্গে আছে আমাকে তার বন্দি দাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28111', '45', '7', '24', 'আমি একজন দুঃখদায়ক মানুষ! কে আমাকে এই মৃত্যুর দেহ থেকে উদ্ধার করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28112', '45', '7', '25', 'কিন্তু আমাদের প্রভু যীশু খ্রীষ্টের মাধ্যমে আমি ঈশ্বরকে ধন্যবাদ দেই। অতএব একদিকে আমি নিজে মন দিয়ে ঈশ্বরের আইনের সেবা করি, কিন্তু অন্য দিকে দেহ দিয়ে পাপের মূল তত্ত্বের সেবা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28113', '45', '8', '1', '¶ অতএব যারা এখন খ্রীষ্ট যীশুতে আছে তাদের আর কোনো শাস্তির যোগ্য অপরাধ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28114', '45', '8', '2', 'কারণ খ্রীষ্ট যীশুতে জীবনের আত্মার যে মূল তত্ত্ব, তা আমাকে পাপের ও মৃত্যুর মূল তথ্য থেকে মুক্ত করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28115', '45', '8', '3', 'কারণ আইন কানুন দেহের মাধ্যমে দুর্বল হয়ে পড়ার জন্য যা করতে পারে নি তা ঈশ্বর করেছেন, তিনি নিজের পুত্রকে আমাদের মত পাপময় দেহে এবং পাপের জন্য বলিরূপে পাঠিয়ে দিয়েছেন এবং তিনি পুত্রের দেহের মাধ্যমে পাপের বিচার করে দোষী করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28116', '45', '8', '4', 'তিনি এটা করেছেন যাতে আইনের বিধিগুলি আমাদের মধ্যে পূর্ণ হয়, আমরা যারা দেহের বশে নয় কিন্তু আত্মার বশে চলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28117', '45', '8', '5', 'কারণ যারা দেহের বশে আছে, তারা দেহের বিষয়ের দিকেই মনোযোগ দেয়; কিন্তু যারা আত্মার অধীনে আছে, তারা আত্মিক বিষয় এর দিকে মনোযোগ দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28118', '45', '8', '6', 'কারণ দেহের মনোবৃত্তি হলো মৃত্যু কিন্তু আত্মার মনোবৃত্তি জীবন ও শান্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28119', '45', '8', '7', 'কারণ দেহের মনোবৃত্তি হলো ঈশ্বরের বিরুদ্ধতা, আর তা ঈশ্বরের আইন মেনে চলতে পারে না, বাস্তবে হতে পারেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28120', '45', '8', '8', 'যারা দেহের অধীনে থাকে তারা ঈশ্বরকে সন্তুষ্ট করতে সক্ষম নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28121', '45', '8', '9', 'যদিও, তোমরা দেহের অধীনে নও কিন্তু আত্মার অধীনে আছ যদি বাস্তবে ঈশ্বরের আত্মা তোমাদের মধ্যে বাস করেন। কিন্তু যদি করো খ্রীষ্টের আত্মা নেই, তবে সে খ্রীষ্টের থেকে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28122', '45', '8', '10', 'যদি খ্রীষ্ট তোমাদের অন্তরে থাকেন, তবে একদিকে দেহ পাপের জন্য মৃত বটে, কিন্তু অন্য দিকে ধার্মিকতার দিক থেকে আত্মা জীবিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28123', '45', '8', '11', 'আর যিনি মৃতদের মধ্য থেকে যীশুকে উঠিয়েছেন, তাঁর আত্মা যদি তোমাদের মধ্যে বাস করেন, তবে যিনি মৃতদের মধ্য থেকে খ্রীষ্ট যীশুকে পুনরুত্থিত করেছেন তিনি তোমাদের অন্তরে বাস করছেন এবং নিজের আত্মার মাধ্যমে তোমাদের মরণশীল দেহকেও জীবিত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28124', '45', '8', '12', 'সুতরাং, হে ভাইয়েরা, আমরা ঋণী কিন্তু দেহের কাছে নয় যে, দেহের ইচ্ছা অনুযায়ী জীবন যাপন করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28125', '45', '8', '13', 'কারণ যদি দেহের ইচ্ছায় জীবন যাপন কর, তবে তোমরা নিশ্চিত ভাবে মরবে, কিন্তু যদি পবিত্র আত্মাতে দেহের সব খারাপ কাজগুলি মেরে ফেল তবে জীবিত থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28126', '45', '8', '14', 'কারণ যত লোক ঈশ্বরের আত্মায় পরিচালিত হয় তারা সবাই ঈশ্বরের পুত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28127', '45', '8', '15', 'আর তোমরা দাসত্ব করবার জন্য আত্মা পাও নি যে, আবার ভয় করবে; কিন্তু দত্তক পুত্রের জন্য আত্মা পেয়েছ, যে মন্দ আত্মার মাধ্যমে আমরা আব্বা, পিতা, বলে ডেকে উঠি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28128', '45', '8', '16', 'পবিত্র আত্মা নিজেই আমাদের আত্মার সঙ্গে সাক্ষ্য দিচ্ছে যে, আমরা ঈশ্বরেরই সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28129', '45', '8', '17', 'যখন আমরা সন্তান, তখন আমরা উত্তরাধিকারী, একদিকে ঈশ্বরের উত্তরাধিকারী এবং অন্য দিকে খ্রীষ্টের সহউত্তরাধিকারী, যদি বাস্তবে আমরা তাঁর সঙ্গে দুঃখভোগ করি, তবে যেন তাঁর সঙ্গে আমরা মহিমান্বিত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28130', '45', '8', '18', '¶ কারণ আমার সিদ্ধান্ত এই যে, আমাদের জন্য যে মহিমা প্রকাশিত হবে, তার সঙ্গে এই বর্ত্তমান দিনের র কষ্ট ও দুঃখভোগ তুলনার যোগ্য নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28131', '45', '8', '19', 'কারণ সৃষ্টির একান্ত আশা ঈশ্বরের পুত্রদের প্রকাশের জন্য অপেক্ষা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28132', '45', '8', '20', 'কারণ সৃষ্টির উদ্দেশ্যটাই অসার হয়ে গেছে, এটা নিজের আশায় হলো তা নয়, কিন্তু তাঁর ইচ্ছাতেই হয়েছে এবং তার সঙ্গে দৃঢ় আস্থাও দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28133', '45', '8', '21', 'এই আশা হলো যে, সৃষ্টি নিজেও বিনাশের দাসত্ব থেকে মুক্ত হয়ে ঈশ্বরের সন্তানদের মহিমায় স্বাধীনতা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28134', '45', '8', '22', 'কারণ আমরা জানি যে, সব সৃষ্টি এখনও পর্যন্ত একসঙ্গে যন্ত্রণায় চিত্কার করছে এবং একসঙ্গে ব্যথা পাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28135', '45', '8', '23', 'কিন্তু শুধু তাই নয়; এমনকি আমরাও যাদের আত্মার প্রথম ফল আছে, সেই আমরা নিজেরাও দত্তক পুত্রের জন্য নিজেদের শরীরের মুক্তির অপেক্ষা করতে করতে নিজেদের মধ্যে যন্ত্রণায় চিত্কার করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28136', '45', '8', '24', 'কারণ আমাদের দৃঢ় আস্থা আছে যে পরিত্রান পেয়েছি। কিন্তু যে দৃঢ় আস্থা দেখতে পাচ্ছি তা আসলে আস্থা নয়। কারণ যে যা দেখে সে তার উপর কেন দৃঢ় আশা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28137', '45', '8', '25', 'কিন্তু আমরা যা এখনো দেখতে পায়নি তার উপর যদি দৃঢ় আস্থা করি, তবে ধৈর্য্যের সঙ্গে তার আশায় থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28138', '45', '8', '26', 'ঠিক সেইভাবে আত্মাও আমাদের দুর্বলতায় সাহায্য করেন; কারণ আমরা জানি না কেমন করে প্রার্থনা করতে হয়, কিন্তু আত্মা নিজে মধ্যস্থতা করে যন্ত্রণার মাধ্যমে আমাদের জন্য অনুরোধ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28139', '45', '8', '27', 'আর যিনি হৃদয়ের সন্ধান করেন তিনি জানেন আত্মার মনোভাব কি, কারণ তিনি পবিত্রদের জন্য ঈশ্বরের ইচ্ছা অনুযায়ী মধ্যস্থতা করে অনুরোধ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28140', '45', '8', '28', 'এবং আমরা জানি যারা ঈশ্বরকে ভালবাসে, যারা তাঁর সঙ্কল্প অনুযায়ী মনোনীত, সবকিছু একসঙ্গে তাদের মঙ্গলের জন্য কাজ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28141', '45', '8', '29', 'কারণ তিনি যাদের আগে থেকে জানতেন, তাদেরকে নিজের পুত্রের প্রতিমূর্ত্তির মত হবার জন্য আগে থেকে ঠিক করে রেখেছিলেন; যেন তিনি অনেক ভাইয়ের মধ্যে প্রথমজাত ভাই হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28142', '45', '8', '30', 'আর তিনি যাদেরকে আগে থেকে ঠিক করলেন, তাদেরকে তিনি আহ্বানও করলেন। আর যাদেরকে আহ্বান করলেন, তাদেরকে তিনি ধার্মিক বলে গন্যও করলেন; আর যাদেরকে ধার্মিক বলে গণ্য করলেন তাদেরকে মহিমান্বিতও করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28143', '45', '8', '31', 'এখন আমরা এই সব বিষয়ে কি বলব? যখন ঈশ্বর আমাদের পক্ষে, তখন কে আমাদের বিরুদ্ধে হতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28144', '45', '8', '32', 'যিনি নিজের পুত্রের উপর মায়া করলেন না, কিন্তু আমাদের সবার জন্য তাঁকে দান করলেন, তিনি কি তাঁর সঙ্গে সবই আমাদেরকে অনুগ্রহের সঙ্গে দান করবেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28145', '45', '8', '33', 'ঈশ্বর যাদের মনোনীত করেছেন তাদের বিপক্ষে কে অভিযোগ করবে? ঈশ্বর ত তাদেরকে ধার্মিক করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28146', '45', '8', '34', 'তবে কে তাদের দোষী করবে? তিনি কি খ্রীষ্ট যীশু যিনি মরলেন এবং তিনি গুরুত্বপূর্ণ ভাবে মৃতদের মধ্য থেকে উঠলেন; আর তিনিই ঈশ্বরের দক্ষিণে বসে আছেন এবং আমাদের জন্য অনুরোধ করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28147', '45', '8', '35', 'কে আমাদের খ্রীষ্টের ভালবাসা থেকে পৃথক করবে? কি দারুন যন্ত্রণা? কি কষ্ট? কি তাড়না? কি দূর্ভিক্ষ? কি উলঙ্গতা? কি প্রাণ-সংশয়? কি খড়্গ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28148', '45', '8', '36', 'যেমন শাস্ত্রে লেখা আছে, “তোমার জন্য আমরা সারাটা দিন ধরে নিহত হচ্ছি। আমরা পশুবধের জন্য মেষের মত বিবেচিত হলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28149', '45', '8', '37', 'যিনি আমাদেরকে ভালবেসেছেন, তাঁরই মাধ্যমে আমরা এই সব বিষয়ে বিজয়ী অপেক্ষাও অনেক বেশি জয়ী হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28150', '45', '8', '38', 'কারণ আমি নিশ্চয় জানি যে, কি মৃত্যু, কি জীবন, কি দূতগণ, কি আধিপত্য সকল, কি বর্তমান বিষয়গুলি, কি ভবিষ্যতের বিষয়, কি পরাক্রম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28151', '45', '8', '39', 'কি উচ্চ জায়গা, কি গভীরতা, এমনকি অন্য কোন সৃষ্টির জিনিস, কোনো কিছুই আমাদের প্রভু খ্রীষ্ট যীশুতে ঈশ্বরের ভালবাসা থেকে আমাদের আলাদা করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28152', '45', '9', '1', '¶ আমি খ্রীষ্টে সত্যি কথা বলছি, আমি মিথ্যা কথা বলছি না, পবিত্র আত্মাতে আমার বিবেক এই সাক্ষ্য দিচ্ছে যে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28153', '45', '9', '2', 'আমার হৃদয়ে আমি গভীর দুঃখ এবং অশেষ কষ্ট পাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28154', '45', '9', '3', 'আমার ভাইদের জন্য, যারা আমার জাতীর লোক তাদের জন্য, যদি সম্ভব হত আমি নিজেই দেহ অনুযায়ী খ্রীষ্টের কাছ থেকে দূর হয়ে যাবার অভিশাপ গ্রহণ করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28155', '45', '9', '4', 'কারণ যারা ইস্রায়েলীয়। তাঁরই সন্তান হওয়ার অধিকার, মহিমা, নানারকম নিয়ম, আইনের উপহার, ঈশ্বরের আরাধনা এবং অনেক প্রতিজ্ঞা করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28156', '45', '9', '5', 'পূর্বপুরুষরা যাঁদের কাছ থেকে খ্রীষ্ট এসেছেন দেহের সম্মানে যিনি সব কিছুর উপরে, ঈশ্বর, যুগে যুগে ধন্য, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28157', '45', '9', '6', '¶ কিন্তু এটা এমন নয় যে ঈশ্বরের বাক্য বিফল হয়ে পড়েছে। কারণ যারা ইস্রায়েলের বংশধর তারা সকলে যে ইস্রায়েল থেকে তা নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28158', '45', '9', '7', 'এটা ঠিক নয় সবাই অব্রাহামের বংশধর সত্যি তাঁর সন্তান কিন্তু, “ইসহাকের বংশকেই তোমার বংশ বলা হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28159', '45', '9', '8', '¶ এর অর্থ এই শারীরিকভাবে জন্মান সন্তান হলেই যে তারা ঈশ্বরের সন্তান, এমন নয়। কিন্তু প্রতিজ্ঞার সন্তানদের বংশধর বলে গোনা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28160', '45', '9', '9', 'কারণ এটা প্রতিজ্ঞার কথা “এই দিন ই আমি আসব এবং সারার একটি ছেলে হবে,”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28161', '45', '9', '10', 'কিন্তু কেবল এই নয়, কিন্তু পরে রিবিকাও একজন লোক আমাদের পিতা ইসহাক দ্বারা গর্ভবতী হয়েছিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('28162', '45', '9', '11', 'যখন সন্তানেরা জন্মায়নি, ভাল এবং খারাপ কোন কিছুই করে নি, তখন সুতরাং ঈশ্বরের পরিকল্পনানুসারে কাজের জন্য তাদের মনোনীত করলেন এবং কাজের জন্য নয়, যিনি ডেকেছেন তাঁর ইচ্ছার জন্যই');
INSERT INTO `bible_verses_bn_irv` VALUES ('28163', '45', '9', '12', 'এটা তাকে বলা হয়েছিল, “বড়জন ছোট জনের দাস হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28164', '45', '9', '13', 'ঠিক যেমন লেখা আছে: “আমি যাকোবকে ভালবেসেছি, কিন্তু এষৌকে ঘৃণা করেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28165', '45', '9', '14', '¶ তবে আমরা কি বলব? সেখানে ঈশ্বর অধার্মিকতা করেছেন? এটা কখন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28166', '45', '9', '15', 'কারণ তিনি মোশিকে বললেন, “আমি যাকে দয়া করি, তাকে দয়া করব এবং যার উপর করুণা করি, তার উপর করুণা করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28167', '45', '9', '16', 'সুতরাং যে ইচ্ছা করে তার কারণে নয়, যে দৌড়ায় তার জন্য নয়, কিন্তু ঈশ্বর যিনি দয়া করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28168', '45', '9', '17', '¶ কারণ ঈশ্বর শাস্ত্রের মাধ্যমে ফরৌণকে বলেন, “আমি এই জন্যই তোমাকে উঠিয়েছি, যেন তোমার উপর আমার ক্ষমতা দেখাতে পারি এবং যেন সারা পৃথিবীতে আমার নাম প্রচার হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28169', '45', '9', '18', 'সুতরাং তিনি যাকে ইচ্ছা, তাকে দয়া করেন এবং যাকে ইচ্ছা, তাকে কঠিন করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28170', '45', '9', '19', '¶ তারপর তুমি আমাকে বলবে, “তিনি আবার দোষ ধরেন কেন? কারণ তাঁর ইচ্ছার প্রতিরোধ কে করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28171', '45', '9', '20', 'হে মানুষ, বরং, তুমি কে যে ঈশ্বরের বিরুদ্ধে উত্তর দিচ্ছ? তৈরী করা জিনিস কি যিনি তৈরী করছেন তাকে কি বলতে পারে, “আমাকে কেন তুমি এই রকম করলে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28172', '45', '9', '21', 'কাদার ওপরে কুম্ভকারের কি এমন অধিকার নেই যে, একই মাটির তাল থেকে একটা পাত্র বিশেষভাবে ব্যবহারের জন্য এবং অন্য পাত্রটা রোজ ব্যবহারের জন্য বানাতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28173', '45', '9', '22', '¶ যদি ঈশ্বর, নিজের রাগ দেখাবার এবং নিজের ক্ষমতা জানাবার ইচ্ছা করেন, বিনাশের জন্য পরিপক্ক রাগের পাত্রগুলির ওপর ধৈর্য্য ধরে থাকেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28174', '45', '9', '23', 'এই জন্য তিনি করে থাকেন, যেন সেই দয়ার পাত্রদের ওপরে নিজের প্রতাপ-ধন জানাতে পারেন, যা তিনি মহিমার জন্য আগে থেকে তৈরী করেছিলেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('28175', '45', '9', '24', 'যাদের তিনি ডেকেছিলেন, কেবল ইহূদিদের মধ্য থেকে নয়, কিন্তু আরও অযিহুদিদের মধ্য থেকেও আমাদেরকেও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28176', '45', '9', '25', '¶ যেমন তিনি হোশেয় গ্রন্থে বলেন: “যারা আমার লোক নয়, তাদেরকেও আমি নিজের লোক বলব এবং যে প্রিয়তমা ছিল না, তাকে প্রিয়তমা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28177', '45', '9', '26', 'এবং যে জায়গায় তাদের বলা হয়েছিল, ‘তোমরা আমার লোক নও,’ সেই জায়গায় তাদের বলা হবে ‘জীবন্ত ঈশ্বরের পুত্র’।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28178', '45', '9', '27', '¶ যিশাইয় ইস্রায়েলের বিষয়ে খুব জোরে চিত্কার করে বলেন, “ইস্রায়েল সন্তানদের সংখ্যা যদি সমুদ্রের বালির মতও হয়, এটার বাকি অংশই রক্ষা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28179', '45', '9', '28', 'প্রভু এই ভূমিতে নিজ বাক্য পালন করবেন, খুব তাড়াতাড়ি এবং সম্পূর্ণভাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28180', '45', '9', '29', 'এবং যিশাইয় এটা আগেই বলেছিলেন, বাহিনীগণের প্রভু যদি আমাদের জন্য একটিও বংশধর না রাখতেন, তবে আমরা সদোমের মত হতাম এবং ঘমোরার মত হতাম। ইস্রায়েলের পতনের ফল কি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28181', '45', '9', '30', '¶ তারপর আমরা কি বলব? অযিহূদীয়রা, যারা ধার্মিকতার অনুশীলন করত না, তারা ধার্ম্মিকতা পেয়েছে, বিশ্বাস সমন্ধ ধার্ম্মিকতা পেয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28182', '45', '9', '31', 'কিন্তু ইস্রায়েল, ধার্মিকতার আইনের অনুশীলন করেও, সেই ব্যবস্থা পর্যন্ত পৌঁছতে পারে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28183', '45', '9', '32', '¶ কারণ কি? কারণ বিশ্বাস দিয়ে নয়, কিন্তু কাজ দিয়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28184', '45', '9', '33', 'তারা সেই পাথরে বাধা পেয়েছিল যে পাথরে হোঁচট পায়, যেমন লেখা আছে, “দেখ, আমি সিয়োনে একটা বাধার পাথর রাখছি এবং একটি বাধার পাথর স্থাপন করেছি; যে তাঁর উপরে বিশ্বাস করে সে লজ্জিত হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28185', '45', '10', '1', '¶ ভাইয়েরা, আমার মনের ইচ্ছা এবং তাদের জন্য ঈশ্বরের কাছে আমার প্রার্থনা এই যে, তারা যেন মুক্তি পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28186', '45', '10', '2', 'কারণ আমি তাদের হয়ে এই সাক্ষ্য দিচ্ছি যে ঈশ্বরের বিষয়ে তাদের গভীর আগ্রহ আছে, কিন্তু তা জ্ঞান অনুসারে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28187', '45', '10', '3', 'কারণ তারা ঈশ্বরের ধার্ম্মিকতা বিষয়ে কিছু জানে না এবং নিজেদের ধার্ম্মিকতা বোঝানোর চেষ্টা করে, তারা ঈশ্বরের ধার্মিকতার দাস হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28188', '45', '10', '4', '¶ কারণ ধার্মিকতার জন্য প্রত্যেক বিশ্বাসীর পক্ষে খ্রীষ্টই আইনের পূর্ণতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28189', '45', '10', '5', 'কারণ মোশি ধার্মিকতার বিষয়ে লিখেছেন যা আইন থেকে এসেছে যে লোক আইনের ধার্মিকতার অনুশীলন করে, সে ধার্ম্মিকতায় জীবিত থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28190', '45', '10', '6', '¶ কিন্তু বিশ্বাসের ধার্ম্মিকতা থেকে যা আসছে তা এই রকম বলে, “তোমার মনে মনে বোলো না, কে স্বর্গে আরোহণ করবে? অর্থাৎ খ্রীষ্টকে নামিয়ে আনবার জন্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28191', '45', '10', '7', 'অথবা কে নরকে নামবে? অর্থাৎ মৃতদের মধ্য থেকে খ্রীষ্টকে উর্ধে আনবার জন্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28192', '45', '10', '8', '¶ কিন্তু এটি কি বলে? “সেই কথা তোমার কাছে, তোমার মুখে এবং তোমার হৃদয়ে রয়েছে।” বিশ্বাসের যে কথা, যা আমরা প্রচার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28193', '45', '10', '9', '¶ কারণ তুমি যদি মুখে যীশুকে প্রভু বলে মেনে নাও এবং তোমার হৃদয়ে বিশ্বাস কর যে, ঈশ্বর তাঁকে মৃতদের মধ্য থেকে উঠিয়েছেন, তুমি রক্ষা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28194', '45', '10', '10', 'কারণ লোকে মন দিয়ে বিশ্বাস করে ধার্মিকতার জন্য এবং সে মুখে স্বীকার করে পরিত্রানের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28195', '45', '10', '11', '¶ কারণ শাস্ত্র বলে, “যে কেউ তাঁর উপরে বিশ্বাস করে সে লজ্জিত হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28196', '45', '10', '12', 'কারণ ইহূদি ও গ্রীকের মধ্যে কোনো পার্থক্য নেই। কারণ সেই একই প্রভু হচ্ছেন সকলের প্রভু এবং যারা তাঁকে ডাকে তিনি সবাইকে ধনবান (আশীর্বাদ) করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28197', '45', '10', '13', 'কারণ যে কেউ প্রভুর নামে ডাকে সে মুক্তি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28198', '45', '10', '14', '¶ যারা তাঁকে বিশ্বাস করে নি তারা কেমন করে তাঁকে ডাকবে? এবং যাঁর কথা শোনে নি কেমন করে তাঁকে বিশ্বাস করবে? এবং প্রচারক না থাকলে কেমন করে তারা শুনবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28199', '45', '10', '15', 'এবং তাদের না পাঠানো হলে, কেমন করে তারা প্রচার করবে? যেমন লেখা আছে, “যাঁরা আনন্দের সুসমাচার প্রচার করেন তাঁদের পাগুলি কেমন সুন্দর!”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28200', '45', '10', '16', '¶ কিন্তু তারা সবাই সুসমাচার শোনে নি। কারণ যিশাইয় বলেন, “প্রভু, আমাদের বার্তা কে বিশ্বাস করেছে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28201', '45', '10', '17', 'সুতরাং বিশ্বাস আসে শোনার মাধ্যমে এবং শোনা খ্রীষ্টের বাক্যর মাধ্যমে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28202', '45', '10', '18', '¶ কিন্তু আমি বলি, “তারা কি শুনতে পায়নি?” হ্যাঁ নিশ্চই পেয়েছে। “তাদের আওয়াজ সারা জগতে ছড়িয়ে পড়েছে এবং তাদের কথা জগতের সীমা পর্যন্ত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28203', '45', '10', '19', '¶ আবার, আমি বলি, ইস্রায়েল কি জানতো না? প্রথমে মোশি বলেন, “যারা জাতি নয় তাদের দিয়ে আমি তোমাদের হিংসা জাগিয়ে তুলব। বোঝাপড়া ছাড়া একটা জাতির মানে, আমি তোমাদের রাগিয়ে তুলব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28204', '45', '10', '20', '¶ এবং যিশাইয় খুব সাহসী এবং বলেন, “যারা আমার খোঁজ করে নি তারা আমাকে পেয়েছে। যারা আমার কথা জিজ্ঞাসা করে নি আমি তাদের দেখা দিয়েছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28205', '45', '10', '21', 'কিন্তু ইস্রায়েলকে তিনি বলেন, “আমি সারা দিন ধরে অবাধ্য এবং বিরোধিতা করে এমন লোকেদের দিকে আমার হাত বাড়িয়ে দিয়েছিলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28206', '45', '11', '1', '¶ তবে আমি বলি, ঈশ্বর কি তার নিজের লোকদের বাদ দিয়েছেন? এটা কখনও না। আমিও ত একজন ইস্রায়েলীয়, অব্রাহামের একজন বংশধর, বিন্যামীনের গোষ্ঠির লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28207', '45', '11', '2', 'ঈশ্বর তাঁর লোকদের বাদ দেননি যাদের তিনি আগে থেকে চিনতেন। তোমরা কি জান না, এলিয়ের বিষয়ে শাস্ত্র কি বলে, কিভাবে তিনি ইস্রায়েলের বিরুদ্ধে ঈশ্বরের কাছে এই ভাবে অনুরোধ করেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28208', '45', '11', '3', '“প্রভু, তারা তোমার ভাববাদীদের বধ করেছে, তারা তোমার সব যজ্ঞবেদি ভেঙে দিয়েছে এবং আমি একাই অবশিষ্ট আছি এবং আমিই একা বেঁচে আছি এবং তারা আমার প্রাণ নিতে চেষ্টা করছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28209', '45', '11', '4', '¶ কিন্তু ঈশ্বর তাঁকে কি উত্তর দিয়েছিলেন? তিনি বলেছিলেন “বাল দেবতার সামনে যারা হাঁটু পাতে নি, এমন সাত হাজার লোককে আমি নিজের জন্য অবশিষ্ট রেখেছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28210', '45', '11', '5', 'সুতরাং তারপরে, এই বর্তমান কালেও অনুগ্রহের মনোনীত অনুসারে অবশিষ্ট এক অংশ রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28211', '45', '11', '6', '¶ কিন্তু এটা যদি অনুগ্রহ দ্বারা হয়, তবে এটা কখনই কাজের দ্বারা নয়। তা নাহলে অনুগ্রহ আর অনুগ্রহই থাকত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28212', '45', '11', '7', 'তবে কি? ইস্রায়েল যা খোঁজ করে, তা পায়নি, কিন্তু মনোনীতরা তা পেয়েছে এবং বাকিরা কঠিন হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28213', '45', '11', '8', 'এটা ঠিক যেমন লেখা আছে, আজ অবধি “ঈশ্বর তাদের জড়তার আত্মা দিয়েছেন, এমন চোখ যা দিয়ে তারা দেখতে পাবে না এবং এমন কান যা দিয়ে তারা শুনতে পাবে না,।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28214', '45', '11', '9', '¶ এবং দায়ূদ বলেন, “তাদের টেবিল একটা জাল, একটা ফাঁদ হোক, বাধারূপ এবং তাদের প্রতিফলরূপ হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28215', '45', '11', '10', 'তাদের চোখ অন্ধকারময় হোক যেন তারা দেখতে না পায়; তাদের পিঠ সবদিন বাঁকিয়ে রাখ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28216', '45', '11', '11', '¶ তারপরে আমি জিজ্ঞাসা করলাম, ইহূদিরা কি বিনাশের জন্য হোঁচট পেয়েছে? এটা কখনও নয়। বরং তাদের পতনে অইহূদিদের কাছে মুক্তি উপস্থিত, যেন তাদের ভেতরে হিংসা জন্মে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28217', '45', '11', '12', '¶ এখন তাদের পতনে যদি জগতের ধনাগম হয় এবং তাদের ক্ষতিতে যখন অযিহূদীয়দের ধনাগম হয়, তাদের পূর্ণতায় আর কত বেশি না হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28218', '45', '11', '13', '¶ এবং এখন অযিহূদীয়রা, আমি তোমাদের বলছি। যতক্ষণ আমি অযিহূদীয়দের জন্য প্রেরিত আছি, আমি আমার সেবা কাজের জন্য গৌরব বোধ করছি:');
INSERT INTO `bible_verses_bn_irv` VALUES ('28219', '45', '11', '14', 'সম্ভবত যারা আমার নিজের দেহের তাদের আমি হিংসায় উত্তেজিত করব এবং তাদের মধ্যে কিছু লোককে রক্ষা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28220', '45', '11', '15', '¶ কারণ তাদের বাদ দেওয়ায় যখন জগতের মিলন হল, তখন তাদের গ্রহণ করে মৃতদের মধ্য থেকে জীবনলাভ ছাড়া আর কি হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28221', '45', '11', '16', 'প্রথম উত্সর্গীকৃত ফলটা যদি পবিত্র হয়, তবে ময়দার পিন্ডও পবিত্র। শিকড় যদি পবিত্র হয়, তবে শাখাগুলিও পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28222', '45', '11', '17', '¶ কিন্তু যদি কিছু শাখা ভেঙে ফেলা হয় এবং তুমি, বন্য জিত গাছের শাখা হলেও যদি তাদের মধ্যে তোমাকে কলমরূপে লাগান গেল, আর তুমি জিত গাছের প্রধান শিকড়ের সহভাগী হলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28223', '45', '11', '18', 'তবে সেই শাখাগুলির জন্য তুমি গর্ব কর না। কিন্তু যদি তুমি গর্ব কর, তুমি শিকড়কে সাহায্য করছ না, কিন্তু শিকড়ই তোমাকে সাহায্য করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28224', '45', '11', '19', '¶ তারপর তুমি বলবে, “আমাকে কলমরূপে লাগাবার জন্যই কতগুলি শাখা ভেঙে ফেলা হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28225', '45', '11', '20', 'সত্য কথা! কারণ অবিশ্বাস করার জন্যই উহাদের ভেঙে ফেলা হয়েছে, কিন্তু তুমি তোমার বিশ্বাসের জন্যই দাঁড়িয়ে আছ। নিজেকে খুব বড় ভেবো না, কিন্তু ভয় কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28226', '45', '11', '21', 'কারণ ঈশ্বর যখন সেই আসল ডালগুলিকে রেহাই দেননি, তখন তোমারও রেহাই দেবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28227', '45', '11', '22', '¶ তারপর, দেখ, ঈশ্বরের দয়াভাব এবং কঠোর ভাব। একদিকে যারা পড়ে গেল সেই ইহূদিদের উপর কঠোর ভাব আসল, কিন্তু অন্য দিকে তোমার উপর ঈশ্বরের দয়াভাব আসল, যদি তোমরা সেই দয়াভাবের মধ্যে থাক। নতুবা তুমিও বিচ্ছিন্ন হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28228', '45', '11', '23', '¶ এবং আরও, যদি তারা নিজেদের অবিশ্বাসে না থাকে, তবে তাদের ফিরিয়ে গাছের সঙ্গে লাগান যাবে। কারণ ঈশ্বর আবার তাদেরকে আবার লাগাতে রাজি আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28229', '45', '11', '24', 'কারণ যে জিত গাছটি স্বাভাবিক ভাবে বন্য তা থেকে বিচ্ছিন্ন হয়ে এবং যদি তুমি কেটে নিয়ে যখন স্বভাবের বিপরীতে ভালো জিত গাছে লাগান গেছে, এই ইহূদিরা কত বেশি, আসল ডালগুলি কারা, যারা নিজেদের নিজের জিত গাছে কলম করে ফিরে লাগান যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28230', '45', '11', '25', '¶ কারণ ভাইয়েরা, আমি চাই না তোমরা যেন এমন না হও, এই লুকানো মতবাদ, যেন নিজেদের চিন্তায় বুদ্ধিমান না হও: কিছু পরিমাণে ইস্রায়েলের কঠিনতা ঘটেছে, যে পর্যন্ত অযিহূদীয়দের পূর্ণ সংখ্যা না আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28231', '45', '11', '26', '¶ এই ভাবে সমস্ত ইস্রায়েল রক্ষা পাবে, যেমন এটা লেখা আছে: “সিয়োন থেকে উদ্ধারকর্তা আসবেন; তিনি যাকোব থেকে ভক্তি নেই এমন ভাব দূর করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28232', '45', '11', '27', 'এবং এটাই তাদের জন্য আমার নতুন নিয়ম, যখন আমি তাদের সব পাপ দূর করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28233', '45', '11', '28', '¶ এক দিক দিয়ে ওরা সুসমাচারের সম্বন্ধে তোমাদের জন্য শত্রু, কিন্তু অন্য দিক দিয়ে ঈশ্বরের মনোনীত বিষয়ে পিতৃপুরুষদের জন্য প্রিয়পাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28234', '45', '11', '29', 'কারণ ঈশ্বরের অনুগ্রহ দান ও ঈশ্বরের ডাক অপরিবর্তনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28235', '45', '11', '30', '¶ কারণ তোমরা যেমন আগে ঈশ্বরের অবাধ্য ছিলে, কিন্তু এখন দয়া পেয়েছ ইহূদিদের অবাধ্যতার জন্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28236', '45', '11', '31', 'তেমনি এখন ইহূদিরা অবাধ্য হয়েছে, যেন তোমাদের দয়া গ্রহণে তারাও এখন দয়া পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28237', '45', '11', '32', 'কারণ ঈশ্বর সবাইকেই অবাধ্যতার কাছে বেঁধে রেখেছেন, যেন তিনি সবাইকে দয়া করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28238', '45', '11', '33', '¶ আহা! ঈশ্বরের ধন ও জ্ঞান এবং বুদ্ধি কেমন গভীর! তাঁর বিচার সকল বোঝা যায় না! তাঁর পথ সকল কেমন আবিষ্কারক!');
INSERT INTO `bible_verses_bn_irv` VALUES ('28239', '45', '11', '34', '“কারণ কে প্রভুর মনকে জেনেছে? অথবা তাঁর মন্ত্রীই বা কে হয়েছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28240', '45', '11', '35', 'অথবা কে প্রথমে ঈশ্বরকে কিছু দান করেছে, এজন্য তার পাওনা দিতে হবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28241', '45', '11', '36', 'কারণ সব কিছুই তাঁর কাছ থেকে ও তাঁর দ্বারা ও তাঁর নিমিত্ত। যুগে যুগে তাঁরই গৌরব হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28242', '45', '12', '1', '¶ সুতরাং, হে ভাইয়েরা, আমি অনুরোধ করছি ঈশ্বরের দয়ার মাধ্যমেই তোমরা তোমাদের শরীরকে জীবন্ত বলিরূপে, পবিত্র ও ঈশ্বরের গ্রহণযোগ্য যেটা তোমাদের আত্মিক ভাবে আরাধনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28243', '45', '12', '2', 'এই জগতের মত হয়ো না, কিন্তু মনকে নতুন করে গড়ে তুলে নতুন হয়ে ওঠ, যেন তোমরা পরীক্ষা করে জানতে পার, ঈশ্বরের ইচ্ছা কি, যা ভাল মনের সন্তোষজনক ও নিখুঁত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28244', '45', '12', '3', '¶ কারণ আমি বলি, আমাকে যে অনুগ্রহ দেওয়া হয়েছে তার গুণে আমি তোমাদের প্রত্যেককে বলছি, নিজেকে যতটা বড় মনে করা উচিত তার চেয়ে বেশি বড় মনে কর না; কিন্তু ঈশ্বর যাকে যতটা বিশ্বাস দিয়েছেন, সেই অনুসারে সে ভালো হবার চেষ্টা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28245', '45', '12', '4', 'কারণ ঠিক যেমন আমাদের এক দেহে অনেক অঙ্গ, কিন্তু সব অঙ্গগুলো একরকম কাজ করে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28246', '45', '12', '5', 'ঠিক সেভাবে আমরা সংখ্যায় অনেক হলেও, আমরা খ্রীষ্টের এক দেহ এবং প্রত্যেক সদস্য একে অন্যের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28247', '45', '12', '6', '¶ ঈশ্বরের দয়া অনুসারে আমাদেরকে আলাদা আলাদা দান দেওয়া হয়েছে। তদনুসারে যখন আমরা বিশেষ বিশেষ বরদান প্রাপ্ত হইয়াছি, যদি কারোর বরদান হয় ভাববাণী; তবে এস, বিশ্বাসের পরিমাণ অনুসারে ভাববাণী বলি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28248', '45', '12', '7', 'কারোর দান যদি পরিষেবা করা হয়, তবে সে পরিষেবা করুক। যদি কারোর দান হয় শিক্ষা দেওয়া, সে শিক্ষা দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28249', '45', '12', '8', 'যে উপদেশ দেওয়ার দান পেয়েছে, সে উপদেশ দিক; যে দান করার দান পেয়েছে, সে সরল ভাবে দান করুক, যে শাসন করার দান পেয়েছে, সে যত্ন সহকারে করুক, যে দয়া করার দান পেয়েছে, সে আনন্দিত মনে দয়া করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28250', '45', '12', '9', '¶ ভালবাসার মধ্যে যেন কোনো ছলনা না থাকে। যা খারাপ তাকে ঘৃণা কর; যা ভাল তাকে ধর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28251', '45', '12', '10', 'একে অন্যকে ভাইয়ের মত ভালবাসো; একজন অন্যকে স্নেহ কর; একে অন্যকে শ্রেষ্ট সম্মান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28252', '45', '12', '11', 'যত্নে শিথিল হও না, আত্মায় উত্তপ্ত হও, প্রভুর সেবা কর, যে আশা রয়েছে তাতে আনন্দ কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28253', '45', '12', '12', 'আশায় আনন্দ কর, কষ্টে ধৈর্য্য ধর, অনবরত প্রার্থনা কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28254', '45', '12', '13', 'ঈশ্বরের পবিত্র লোকদের অভাবের দিন সহভাগী হও, অতিথিদের সেবা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28255', '45', '12', '14', '¶ যারা তোমাকে অত্যাচার করে, তাদের আশীর্বাদ কর; আশীর্বাদ কর অভিশাপ দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28256', '45', '12', '15', 'যারা আনন্দ করে, তাদের সঙ্গে আনন্দ কর; যারা কাঁদে, তাদের সঙ্গে কাঁদ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28257', '45', '12', '16', 'তোমাদের একে অন্যের মনোভাব যেন একরকম হয়। গর্ব ভাবে কোনো বিষয় চিন্তা কর না, কিন্তু নিচু শ্রেনীর লোকদের গ্রহণ কর। নিজের চিন্তায় নিজেকে বুদ্ধিমান ভেবো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28258', '45', '12', '17', '¶ কেউ খারাপ করলে তার খারাপ কর না। সব লোকের দৃষ্টিতে যা ভালো, যা ভালো তাই চিন্তা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28259', '45', '12', '18', 'যদি সম্ভব হয়, তোমরা যতটা পার, লোকের সঙ্গে শান্তিতে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28260', '45', '12', '19', '¶ হে প্রিয়রা, তোমরা নিজেরা প্রতিশোধ নিও না, কিন্তু ঈশ্বরকে শাস্তি দিতে দাও। কারণ লেখা আছে, “প্রতিশোধ নেওয়া আমার কাজ; আমিই উত্তর দেব, এটা প্রভু বলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28261', '45', '12', '20', '¶ “কিন্তু তোমার শত্রুর যদি খিদে পায়, তাকে খাওয়াও। যদি সে পিপাসিত হয়, তাকে পান করাও। কারণ তুমি যদি এটা কর তাহলে তুমি তার মাথায় জ্বলন্ত কয়লা জড়ো করে রাখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28262', '45', '12', '21', 'খারাপের কাছে পরাজিত হও না, কিন্তু ভালোর দ্বারা খারাপকে পরাজয় কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28263', '45', '13', '1', '¶ প্রত্যেক আত্মা উচ্চ পদস্থ কর্তৃপক্ষদের মেনে চলুক, কারণ ঈশ্বরের সেই সমস্ত কর্তৃপক্ষের ঠিক করে রেখেছেন। এবং যে সকল কর্ত্তৃপক্ষ আছেন তাদের ঈশ্বর-নিযুক্ত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28264', '45', '13', '2', 'অতএব যে কেউ কর্তৃপক্ষের বিরোধিতা করে সে ঈশ্বরের আদেশের বিরোধিতা করে; আর যারা বিরোধিতা করে, তারা নিজেদের উপরে বিচার ডেকে আনবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28265', '45', '13', '3', '¶ কারণ কর্তৃপক্ষরা ভালো কাজের জন্য নয়, কিন্তু খারাপ কাজের জন্য ভয়াবহ। তুমি কি তত্ত্বাবধায়কের কাছে নির্ভয়ে থাকতে চাও? ভালো কাজ কর তবে তাঁর কাছ থেকে প্রশংসা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28266', '45', '13', '4', 'কারণ তোমার ভালো কাজের জন্য তিনি তোমার পক্ষে ঈশ্বরেরই দাস। কিন্তু তুমি যদি খারাপ কাজ কর, তবে ভীত হও, কোনো কারণ ছাড়া তিনি তরোয়াল ধরেন না। কারণ তিনি ঈশ্বরের দাস, যারা খারাপ কাজ করে, তাদের তিনি ঈশ্বরের হয়ে শাস্তি দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28267', '45', '13', '5', 'অতএব তুমি মান্য কর রাগের ভয়ে নয়, কিন্তু বিবেকের জন্য ঈশ্বরের বশীভূত হওয়া দরকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28268', '45', '13', '6', '¶ কারণ এই জন্য তোমরা কর দিয়ে থাক। কারণ কর্তৃপক্ষ হলো ঈশ্বরের দাস, তারা সেই কাজে রত রয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28269', '45', '13', '7', 'যার যা প্রাপ্য, তাকে তা দাও। যাকে কর দিতে হয়, কর দাও; যাকে শুল্ক দিতে হয়, শুল্ক দাও; যাকে ভয় করতে হয়, ভয় কর; যাকে সম্মান করতে হয়, সম্মান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28270', '45', '13', '8', '¶ তোমরা কারোর কিছু নিও না, কেবল একে অন্যকে ভালবাসো। কারণ যে তার প্রতিবেশীকে ভালবাসে, সে সম্পূর্ণরূপে মশির নিয়ম পালন করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28271', '45', '13', '9', 'কারণ, “ব্যভিচার কর না। নরহত্যা কর না। চুরি কর না। লোভ কর না” এবং যদি আর কোন আদেশ থাকে, সে সব এই বাক্যে এক কথায় বলা হয়েছে, “তোমার প্রতিবেশীকে নিজের মত ভালবাসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28272', '45', '13', '10', 'ভালবাসা প্রতিবেশীর খারাপ করে না। অতএব ভালবাসাই আইনের পূর্ণতা সাধন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28273', '45', '13', '11', '¶ এই কারণে, তোমরা বর্তমান দিন জানো, তোমাদের এখন ঘুম থেকে জেগে ওঠার দিন হয়েছে। কারণ যখন আমরা বিশ্বাস করেছিলাম, তখন অপেক্ষা এখন মুক্তি আমাদের আরও কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28274', '45', '13', '12', 'রাত প্রায় শেষ এবং দিন হয়ে আসছে প্রায়। অতএব এস আমরা অন্ধকারের সব কাজ ছেড়ে দিই এবং আলোর অস্ত্রশস্ত্র পরিধান করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28275', '45', '13', '13', '¶ এস আমরা দিনের উপযুক্ত কাজ করি, হৈ-হুল্লোড় করে মদ খাওয়া অথবা মাতলামিতে নয়, ব্যভিচার অথবা ভোগবিলাস নয়, ঝগড়া-ঝাঁটি অথবা হিংসাতে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28276', '45', '13', '14', 'কিন্তু তোমরা প্রভু যীশু খ্রীষ্টকে পরিধান কর এবং দেহের ইচ্ছা পূর্ণ করবার দিকে মন দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28277', '45', '14', '1', '¶ বিশ্বাসে যে দুর্বল তাকে গ্রহণ কর, আর সেই প্রশ্নগুলো সম্বন্ধে বিচার কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28278', '45', '14', '2', 'একদিকে একজন লোকের বিশ্বাস আছে যে সে সব কিছু খেতে পারে, কিন্তু অন্য দিকে যে দুর্বল সে কেবল সব্জি খায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28279', '45', '14', '3', '¶ একজন লোককে দেখ সে সব কিছু খায় সে যেন এমন লোককে তুচ্ছ না করে, যে সব কিছু খায় না এবং দেখো যে সব কিছু খায় না, সে যেন অন্যের বিচার না করে, যে সব কিছু খায়। কারণ ঈশ্বর তাকে গ্রহণ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28280', '45', '14', '4', 'তুমি কে, যে অপরের চাকরের বিচার কর? হয়ত নিজ প্রভুরই কাছে সে দাঁড়িয়ে থাকে, নয়ত পড়ে যায়। কিন্তু তাকে দাঁড় করিয়ে রাখতে হবে; কারণ প্রভু তাকে দাঁড় করিয়ে রাখতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28281', '45', '14', '5', '¶ এক দিক দিয়ে একজন এক দিনের র চেয়ে অন্য দিন কে বেশি মূল্যবান মনে করে, আর এক দিক দিয়ে একজন সব দিন কেই সমান মূল্যবান মনে করে। প্রত্যেক লোক নিজ নিজ মনে স্থির থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28282', '45', '14', '6', 'যে দিন কে মন থেকে মানে, সে প্রভুর জন্যই মেনে চলে; এবং যে খায়, সে প্রভুর জন্যই খায়, কারণ সে ঈশ্বরের ধন্যবাদ করে। এবং যে খায় না, সেও প্রভুর জন্যই খায় না, কিন্তু সেও ঈশ্বরের ধন্যবাদ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28283', '45', '14', '7', '¶ কারণ আমাদের মধ্যে কেউ নিজের জন্য জীবিত থাকে না এবং কেউ নিজের জন্য মরে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28284', '45', '14', '8', 'কারণ যদি আমরা বেঁচে থাকি, আমরা প্রভুরই জন্য বেঁচে থাকি; এবং যদি আমরা মরি, তবে প্রভুরই জন্য মরি। অতএব আমরা জীবিত থাকি বা মরি, আমরা প্রভুরই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28285', '45', '14', '9', 'কারণ এই জন্য খ্রীষ্ট মরলেন এবং আবার বেঁচে উঠলেন, যেন তিনি মৃত ও জীবিত উভয়েরই প্রভু হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28286', '45', '14', '10', '¶ কিন্তু কেন তুমি তোমার ভাইয়ের বিচার কর? এবং কেন তুমি তোমার ভাইকে ঘৃণা কর? কারণ আমরা সবাইত ঈশ্বরের বিচারের আসনের সামনে দাঁড়াব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28287', '45', '14', '11', 'কারণ লেখা আছে, প্রভু বলছেন, “যেমন আমি জীবিত আছি, আমার কাছে প্রত্যেকেই হাঁটু পাতবে এবং প্রত্যেকটি জিভ ঈশ্বরের প্রশংসা করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28288', '45', '14', '12', '¶ সুতরাং আমাদের প্রত্যেক জনকে ঈশ্বরের কাছে নিজেদের হিসাব দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28289', '45', '14', '13', '¶ সুতরাং, এস, আমরা যেন আর একে অন্যের বিচার না করি, কিন্তু পরিবর্তে এই ঠিক করি, যেন যা দেখে তার ভাই মনে বাধা পেতে পারে অথবা ফাঁদে না পড়তে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28290', '45', '14', '14', '¶ আমি জানি এবং প্রভু যীশুতে ভালোভাবে বুঝেছি যে কোনো জিনিসই অপবিত্র নয়, কিন্তু যে অপবিত্র মনে করে তার কাছে সেটা অপবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28291', '45', '14', '15', 'কোন খাবারের জন্য যদি তোমার ভাই দুঃখ পায়, তবে তুমি আর ভালবাসার নিয়মে চলছ না। যার জন্য খ্রীষ্ট মরলেন, তোমার খাবার দ্বারা তাকে নষ্ট করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28292', '45', '14', '16', '¶ সুতরাং তোমাদের যা ভাল কাজ তা এমন ভাবে করো না যা দেখে লোক নিন্দা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28293', '45', '14', '17', 'কারণ ঈশ্বরের রাজ্যে খাওয়া এবং পান করাই সব কিছু নয়, কিন্তু ধার্ম্মিকতা, শান্তি এবং পবিত্র আত্মাতে আনন্দই সব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28294', '45', '14', '18', '¶ কারণ যে এই ভাবে খ্রীষ্টের সেবা করে, সে ঈশ্বরের গ্রহণযোগ্য এবং লোকেদের কাছেও ভালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28295', '45', '14', '19', 'সুতরাং যা করলে শান্তি হয় এবং যার দ্বারা একে অন্যকে গড়ে তুলতে পারি, এস আমরা সেই সব করার চেষ্টা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28296', '45', '14', '20', '¶ খাবারের জন্য ঈশ্বরের কাজকে নষ্ট হতে দিও না। সব জিনিসই শুদ্ধ, কিন্তু কেউ যদি কিছু খায় এবং অন্য লোকের বাধা সৃষ্টি হয়, তার জন্য তা খারাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28297', '45', '14', '21', 'মাংস খাওয়া, মদ পান করা, অন্য কোনো কিছু খাওয়া ঠিক নয় যাতে তোমার ভাই অসন্তুষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28298', '45', '14', '22', '¶ তোমার যে বিশ্বাস আছে তা তোমার এবং ঈশ্বরের সামনেই রাখ। ধন্য সেই লোক যে যা গ্রহণ করে তাতে সে নিজের বিচার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28299', '45', '14', '23', 'যদি সে খেয়ে সন্দেহ প্রকাশ করে তবে সে দোষী, কারণ এটা বিশ্বাসে করে নি; এবং যা কিছু বিশ্বাসে না করা তাহাই পাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28300', '45', '15', '1', '¶ এখন আমরা যারা বলবান আমাদের উচিত দুর্বলদের দুর্বলতা বহন করা আর নিজেদেরকে সন্তুষ্ট না করা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28301', '45', '15', '2', 'আমাদের প্রত্যেকের উচিত প্রতিবেশীর ভালোর জন্য তাদের গড়ে তোলার জন্য সন্তুষ্ট করার জন্য ভালো কিছু কাজ করা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28302', '45', '15', '3', 'কারণ খ্রীষ্টও নিজেকে সন্তুষ্ট করলেন না; কিন্তু এটা ঠিক যেমন লেখা আছে, “যারা তোমাকে তিরস্কার করে, তাদের তিরস্কার আমার উপরে পড়ল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28303', '45', '15', '4', 'কারণ পবিত্র শাস্ত্রে আগে যা লেখা হয়েছিল, তা আমাদের শিক্ষা দেবার জন্যই, যাতে সেই শাস্ত্র থেকে আমরা ধৈর্য্য এবং উত্সাহ পেয়ে আমরা আশা পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28304', '45', '15', '5', '¶ এখন ধৈর্য্যের ও সান্ত্বনার ঈশ্বর তোমাদের এমন মন দিন যাতে তোমরা খ্রীষ্ট যীশুর মত একে অন্যের সঙ্গে তোমরা একমন হও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28305', '45', '15', '6', 'যেন তোমরা মনে ও মুখে এক হয়ে আমাদের প্রভু যীশু খ্রীষ্টের ঈশ্বরের ও পিতার গৌরব কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28306', '45', '15', '7', '¶ সুতরাং তোমরা একে অন্যকে গ্রহণ কর, যেমন খ্রীষ্ট তোমাদেরকেও গ্রহণ করেছিলেন, ঈশ্বরের গৌরবের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28307', '45', '15', '8', '¶ কারণ আমি বলি যে, ঈশ্বরের কথা যে সত্যি তা প্রমাণ করার জন্যই খ্রীষ্ট ছিন্নত্বককারীদের দাস হয়েছিলেন, যেন তিনি পিতৃপুরুষদের দেওয়া প্রতিজ্ঞাগুলি ঠিক করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28308', '45', '15', '9', 'এবং অযিহূদীয়রা যেন ঈশ্বরের দয়ার জন্যই তাঁর গৌরব করে। এটা যেমন লেখা আছে, “এই জন্য আমি জাতি সকলের মধ্যে তোমার গৌরব করব এবং তোমার নামে প্রশংসা গান করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28309', '45', '15', '10', 'আবার তিনি বলেন, “আনন্দ কর অযিহূদীগণ, তাঁর লোকদের সঙ্গে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28310', '45', '15', '11', 'আবার, “তোমরা সব অযিহূদীরা প্রভুর প্রশংসা কর, সব লোকেরা তাঁর প্রশংসা করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28311', '45', '15', '12', 'আবার যিশাইয় বলেন, “যিশয়ের শিকড় থাকবে এবং অযিহুদিদের উপর রাজত্ব করতে একজন উঠবেন, তাঁরই উপরে অযিহূদীগণ আশা রাখবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28312', '45', '15', '13', 'আশা দান কারী ঈশ্বর তোমাদের বিশ্বাসের মধ্য দিয়ে আনন্দে এবং শান্তিতে তোমাদের পরিপূর্ণ করুন, যেন পবিত্র আত্মার শক্তিতে তোমাদের মনের আশা উপচে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28313', '45', '15', '14', '¶ আমার ভাইয়েরা, আমি তোমাদের বিষয়ে একথা বিশ্বাস করি যে, তোমাদের মন মঙ্গল ইচ্ছায় পূর্ণ, সব রকম জ্ঞানে পূর্ণ, একে অন্যকে চেতনা দিতেও সমর্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28314', '45', '15', '15', '¶ কিন্তু কয়েকটা বিষয় তোমাদের মনে করিয়ে দেবার জন্য আমি সাহস করে লিখলাম, কারণ ঈশ্বরের দ্বারা আমাকে এই দান দেওয়া হয়েছে:');
INSERT INTO `bible_verses_bn_irv` VALUES ('28315', '45', '15', '16', 'আমাকে যেন অযিহূদীয়দের কাছে খ্রীষ্ট যীশুর দাস করে পাঠিয়েছে, ঈশ্বরের সুসমাচারের যাজকদের কাজ করি, যেন অযিহূদীয়রা পবিত্র আত্মাতে পবিত্র হয়ে উপহার হিসাবে গ্রহণযোগ্য হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28316', '45', '15', '17', '¶ ঈশ্বর সম্বন্ধীয় বিষয়ে খ্রীষ্ট যীশুতে আমার গর্ব করবার অধিকার আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28317', '45', '15', '18', 'আমি কোন বিষয়ে কথা বলতে সাহস করব না যা খ্রীষ্ট আমার মধ্য দিয়ে করেননি যেন অযিহূদীয়রা সেই সকল পালন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28318', '45', '15', '19', 'তিনি বাক্যে ও কাজে নানা চিহ্নের শক্তিতে ও অদ্ভূত লক্ষণে, পবিত্র আত্মার শক্তিতে; এই ভাবে কাজ করেছেন যে, যিরূশালেম থেকে ইল্লুরিকা দেশ পর্যন্ত চারিদিকে আমি খ্রীষ্টের সুসমাচার প্রচার করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28319', '45', '15', '20', '¶ এবং আমার লক্ষ্য হচ্ছে সুসমাচার প্রচার করা, খ্রীষ্টের নাম যে জায়গায় কখনও বলা হয়নি সেখানে, অন্য লোকের গাঁথা ভিতের উপরে আমাকে যেন গড়ে তুলতে না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28320', '45', '15', '21', 'এটা যেমন লেখা আছে: “যাদের কাছে তাঁর বিষয় বলা হয়নি, তারা দেখতে পাবে এবং যারা শোনে নি, তারা বুঝতে পারবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28321', '45', '15', '22', 'এই কারণের জন্য আমি তোমাদের কাছে অনেকবার আসতে চেয়েও বাধা পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28322', '45', '15', '23', '¶ কিন্তু এখন এই সব এলাকায় আমার আর কোনো জায়গা নেই এবং অনেক বছর ধরে তোমাদের কাছে আসার জন্য আশা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28323', '45', '15', '24', '¶ যখন আমি স্পেনে যাব, আমি আশাকরি যে যাবার দিনের তোমাদের দেখব এবং তোমরা আমাকে এগিয়ে দেবে, পরে আমি তোমাদের সঙ্গে কিছুটা দিন কাটিয়ে আনন্দ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28324', '45', '15', '25', 'কিন্তু এখন আমি পবিত্রজনের সেবা করতে যিরূশালেমে যাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28325', '45', '15', '26', '¶ কারণ যিরূশালেমের পবিত্রদের মধ্যে যারা গরিব, তাদের জন্য মাকিদনিয়া ও আখায়া দেশীয়রা আনন্দিত হয়ে কিছু সহভাগীতা মূলক দান সংগ্রহ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28326', '45', '15', '27', 'হ্যাঁ, আনন্দ সহকারে তারা এই কাজ করেছিল সম্ভবত, তারা ওদের কাছে ঋণী আছে। কারণ যখন অযিহূদীয়রা আত্মিক বিষয়ে তাদের সহভাগী হয়েছে, তখন ওরাও সাংসারিক দিক থেকে জিনিস দিয়ে সেবা করবার জন্য ঋণী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28327', '45', '15', '28', '¶ সুতরাং, যখন সেই কাজ সম্পন্ন করেছি এবং ছাপ দিয়ে সেই ফল তাদের দেবার পর, আমি তোমাদের কাছ থেকে স্পেন দেশে যাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28328', '45', '15', '29', 'আমি জানি যে, যখন তোমাদের কাছে আসব, তখন খ্রীষ্টের সম্পূর্ণ আশীর্বাদ নিয়ে আসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28329', '45', '15', '30', '¶ ভাইয়েরা, এখন আমি তোমাদের কাছে অনুরোধ করি আমাদের প্রভু যীশু খ্রীষ্টের এবং আত্মার ভালবাসায় তোমরা একসঙ্গে আমার জন্য প্রার্থনা কর ঈশ্বরের কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28330', '45', '15', '31', 'আমি যেন যিহূদীয়ার অবাধ্য লোকদের থেকে রক্ষা পাই এবং যিরূশালেমের কাছে আমার যে সেবা তা যেন পবিত্রদের কাছে গ্রহণযোগ্য হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28331', '45', '15', '32', 'ঈশ্বরের ইচ্ছায় আমি যেন তোমাদের কাছে গিয়ে আনন্দে তোমাদের সঙ্গে প্রাণ জুড়াতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28332', '45', '15', '33', 'শান্তির ঈশ্বর তোমাদের সকলের সঙ্গে থাকুন। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28333', '45', '16', '1', '¶ আমাদের বোন, কিংক্রিয়াস্থ শহরের মণ্ডলীর পরিচারিকা, ফৈবীর জন্য আমি তোমাদের কাছে আদেশ করছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28334', '45', '16', '2', 'যেন তোমরা তাঁকে প্রভুতে গ্রহণ কর, পবিত্রগণের যথাযোগ্য ভাবে, গ্রহণ কর এবং যে কোন বিষয়ে তোমাদের হতে উপকারের তাঁর প্রয়োজন হতে পারে, তা কর; কারণ তিনিও অনেকের এবং আমার নিজেরও উপকারিণী হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28335', '45', '16', '3', '¶ খ্রীষ্ট যীশুতে আমার সহকারী প্রিষ্কা এবং আক্কিলাকে শুভেচ্ছা জানাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28336', '45', '16', '4', 'তাঁরা আমার প্রাণরক্ষার জন্য নিজেদের প্রাণ দিয়েছিলেন। আমি তাঁদের ধন্যবাদ দিই এবং কেবল আমি নই, কিন্তু অযিহূদীয়দের সব মণ্ডলীও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28337', '45', '16', '5', 'তাঁদের বাড়ির মণ্ডলীকেও শুভেচ্ছা জানাও। আমার প্রিয় ইপেনিত, যিনি খ্রীষ্টের জন্য এশিয়া দেশের প্রথম ফল স্বরূপ তাঁকে শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28338', '45', '16', '6', '¶ শুভেচ্ছা মরিয়মকে, যিনি তোমাদের জন্য কঠোর পরিশ্রম করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28339', '45', '16', '7', 'আমার স্বজাতীয় ও আমার সহবন্দি আন্দ্রনীক ও যুনিয়কে শুভেচ্ছা জানাও, তাঁরা প্রেরিতদের মধ্যে সুপরিচিত ও আমার আগে খ্রীষ্টের আশ্রিত হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28340', '45', '16', '8', 'প্রভুতে আমার প্রিয় যে আমপ্লিয়াত, তাঁকে শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28341', '45', '16', '9', 'খ্রীষ্টে আমাদের সহকারী উর্ব্বাণকে এবং আমার প্রিয় স্তাখুকে শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28342', '45', '16', '10', 'খ্রীষ্টে পরীক্ষাসিদ্ধ আপিল্লিকে শুভেচ্ছা জানাও। আরিষ্টাবুলের পরিজনদের শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28343', '45', '16', '11', 'আমাদের নিজের জাতের লোক হেরোদিয়োনকে শুভেচ্ছা জানাও। নার্কিসের পরিজনবর্গের মধ্যে যাঁরা প্রভুতে আছেন, তাঁদের শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28344', '45', '16', '12', 'ত্রুফেণা ও ত্রুফেষা, যাঁরা প্রভুতে পরিশ্রম করেন, তাঁদের শুভেচ্ছা জানাও। প্রিয় পর্ষী, যিনি প্রভুতে অত্যন্ত পরিশ্রম করেছেন, তাকে শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28345', '45', '16', '13', 'প্রভুতে মনোনীত রূফকে, আর তাঁর মাকে যিনি আমারও মা তাদেরকেও শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28346', '45', '16', '14', 'হর্ম্মিপাত্রোবা, হর্ম্মা ফিল্লগ এবং ভাইদেরকে শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28347', '45', '16', '15', '¶ ফিললগ ও যুলিয়া, নীরিয় ও তাঁর বোন এবং ওলুম্প এবং তাঁদের সঙ্গে সব পবিত্র লোককে শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28348', '45', '16', '16', 'তোমরা পবিত্র চুম্বনে একে অন্যকে শুভেচ্ছা জানাও। খ্রীষ্টের সব মণ্ডলী তোমাদের শুভেচ্ছা জানাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28349', '45', '16', '17', '¶ ভাইয়েরা, এখন আমি তোমাদের কাছে চালনা করছি, তোমরা যে শিক্ষা পেয়েছ, তার বিপরীতে যারা দলাদলি ও বাধা দেয়, তাদের চিনে রাখ ও তাদের থেকে দূরে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28350', '45', '16', '18', 'কারণ এই রকম লোকেরা আমাদের প্রভু খ্রীষ্টের ধন্যবাদের দাস হয় না, কিন্তু তার নিজের পেটের সেবা করে। মধুর কথা এবং আত্মতৃপ্তি কর কথা দিয়ে সরল লোকদের মন ভোলায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28351', '45', '16', '19', '¶ কারণ তোমাদের বাধ্যতার উদাহরণের কথা সব লোকের কাছে পৌঁছেছে। সুতরাং তোমাদের জন্য আমি আনন্দ করছি, কিন্তু আমার ইচ্ছা এই যে, তোমরা ভালো বিষয়ে বিজ্ঞ ও খারাপ বিষয়ে অমায়িক হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28352', '45', '16', '20', 'আর শান্তির ঈশ্বর তাড়াতাড়ি শয়তানকে তোমাদের পায়ের তলায় দলিত করবেন। আমাদের প্রভু যীশু খ্রীষ্টের অনুগ্রহ তোমাদের সঙ্গে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28353', '45', '16', '21', '¶ আমার সঙ্গে কাজ করে তীমথিয় তোমাকে শুভেচ্ছা জানাচ্ছে এবং আমারা এ স্বজাতীয় লুকিয়, যাসোন ও সোষিপাত্র তোমাদেরকে শুভেচ্ছা জানাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28354', '45', '16', '22', 'আমি তর্ত্তিয় এই চিঠি খানা লিখছি প্রভুতে তোমাদেরকে শুভেচ্ছা জানাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28355', '45', '16', '23', '¶ আমার এবং সব মণ্ডলীর অতিথি সেবাকারী গায় তোমাদেরকে শুভেচ্ছা জানাচ্ছেন। এই নগরের হিসাব রক্ষক ইরাস্ত এবং ভাই কার্ত্ত তোমাদেরকে শুভেচ্ছা জানাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28356', '45', '16', '25', 'যিনি তোমাদেরকে স্থির রাখার ক্ষমতা আমার সুসমাচার অনুসারেও যীশু খ্রীষ্ট-বিষয়ক প্রচার অনুসারে, সেই গোপন তত্ত্বের প্রকাশ অনুসারে, যা পূর্বকাল পর্যন্ত না বলা ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28357', '45', '16', '26', 'কিন্তু যা এখন প্রকাশিত হয়েছে এবং ভাববাদীদের লেখা ঈশ্বরের বাক্য দিয়ে, অনন্ত ঈশ্বরের আদেশমত, সবাইকে বিশ্বাসে অনুগত করার জন্য, সব জাতির লোকদের কাছে প্রচার করা হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28358', '45', '16', '27', 'যীশু খ্রীষ্ট একমাত্র তিনিই ঈশ্বর তিনিই জ্ঞানী তাঁর মধ্য দিয়ে চিরকাল তাঁরই গৌরব হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28359', '46', '1', '1', '¶ পৌল, ঈশ্বরের ইচ্ছায় খ্রীষ্ট যীশুর প্রেরিত হওয়ার জন্য যাকে ডাকা হয়েছে এবং ভাই সোস্থিনি');
INSERT INTO `bible_verses_bn_irv` VALUES ('28360', '46', '1', '2', 'করিন্থ শহরে অবস্থিত ঈশ্বরের মণ্ডলীকে, খ্রীষ্ট যীশু যাদের পবিত্র করেছেন ও যাদের পবিত্র হওয়ার জন্য ডেকেছেন তাঁদের এবং যারা সমস্ত জায়গায় আমাদের প্রভু যীশু খ্রীষ্টের নামে ডাকে, তাঁদের সবাইকে এই চিঠি লিখছি; তিনি তাঁদের এবং আমাদের প্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28361', '46', '1', '3', 'আমাদের পিতা ঈশ্বর এবং প্রভু যীশু খ্রীষ্ট তোমাদের অনুগ্রহ ও শান্তি দান করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28362', '46', '1', '4', '¶ ঈশ্বরের যে অনুগ্রহ খ্রীষ্ট যীশুতে তোমাদেরকে দেওয়া হয়েছে, তার জন্য আমি তোমাদের বিষয়ে সবদিন ঈশ্বরের ধন্যবাদ করছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28363', '46', '1', '5', 'কারণ তাঁর দ্বারা তোমরা সব বিষয়ে, সমস্ত কথাবার্তায় ও সমস্ত জ্ঞানে ধনবান (সমৃদ্ধ) হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28364', '46', '1', '6', 'তিনি তোমাদের সমস্ত জ্ঞানে ধনবান করেছে, এই ভাবে খ্রীষ্টের সাক্ষ্য তোমাদের মধ্যে সুনিশ্চিত (দৃঢ়) করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28365', '46', '1', '7', 'এই জন্য তোমরা কোন আত্মিক দানে পিছিয়ে পড়নি; আমাদের প্রভু যীশু খ্রীষ্টের প্রকাশের অপেক্ষা করছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28366', '46', '1', '8', 'আর তিনি তোমাদেরকে শেষ পর্যন্ত স্থির রাখবেন এবং আমাদের প্রভু যীশু খ্রীষ্টের দিনের যেন নির্দোষ থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28367', '46', '1', '9', 'ঈশ্বর বিশ্বস্ত, যাঁর মাধ্যমে তোমরা তাঁর পুত্র, আমাদের প্রভু যীশু খ্রীষ্টের সহভাগীতার জন্য ডাকা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28368', '46', '1', '10', '¶ কিন্তু হে ভাই এবং বোনেরা, আমাদের প্রভু যীশু খ্রীষ্টের নামে আমি তোমাদেরকে অনুরোধ করে বলি, তোমরা সবাই একই কথা বল, তোমাদের মধ্যে দলাদলি না হোক, কিন্তু যেন তোমাদের এক মন হয় ও বিচারে একমত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28369', '46', '1', '11', 'কারণ, হে আমার ভাইয়েরা, আমি ক্লোয়ীর পরিবারের লোকেদের কাছ থেকে তোমাদের বিষয়ে খবর পেয়েছি যে, তোমাদের মধ্যে বিবাদ (দলাদলি) আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28370', '46', '1', '12', 'আমি এই কথা বলছি যে, তোমরা সবাই বলে থাক, “আমি পৌলের,” আর আমি “আপল্লোর,” আর আমি “কৈফার,” আর আমি “খ্রীষ্টের।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28371', '46', '1', '13', 'খ্রীষ্ট কি ভাগ হয়েছেন? পৌল কি তোমাদের জন্য ক্রুশে মৃত্যুবরণ করেছে? অথবা তোমরা কি পৌলের নামে বাপ্তিষ্ম নিয়েছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28372', '46', '1', '14', 'ঈশ্বরের ধন্যবাদ করি যে, আমি তোমাদের মধ্যে ক্রীষ্প ও গায়কে (গায়ুশ) ছাড়া আর কাউকেই বাপ্তিষ্ম দিই নি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28373', '46', '1', '15', 'যেন কেউ না বলে যে, তোমরা আমার নামে বাপ্তিষ্ম নিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28374', '46', '1', '16', 'আর স্তিফানের পরিবারের লোকদের বাপ্তিষ্ম দিয়েছি, আর কাউকে যে বাপ্তিষ্ম দিয়েছি, তা জানি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28375', '46', '1', '17', 'কারণ খ্রীষ্ট আমাকে বাপ্তিষ্ম দেওয়ার জন্য পাঠান নি, কিন্তু সুসমাচার প্রচার করার জন্য; তা জ্ঞানের বাক্য নয়, যেন খ্রীষ্টের ক্রুশীয় মৃত্যু বিফলে না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28376', '46', '1', '18', '¶ কারণ সেই খ্রীষ্টের ক্রুশের কথা, যারা ধ্বংস হচ্ছে, তাদের কাছে মূর্খতা, কিন্তু পরিত্রান পাচ্ছি যে আমরা আমাদের কাছে তা ঈশ্বরের মহা শক্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28377', '46', '1', '19', 'কারণ লেখা আছে, “আমি জ্ঞানীদের জ্ঞান নষ্ট করব, বুদ্ধিমানদের বুদ্ধি ব্যর্থ করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28378', '46', '1', '20', 'জ্ঞানীলোক কোথায়? ব্যবস্থার শিক্ষকরা কোথায়? এই যুগের যুক্তিবাদীরা (যারা তর্ক করে) কোথায়? ঈশ্বর কি জগতের জ্ঞানকে মূর্খতায় পরিণত করেননি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28379', '46', '1', '21', 'কারণ, ঈশ্বরের জ্ঞানে যখন জগত তার নিজের জ্ঞান দিয়ে ঈশ্বরকে জানতে পারে নি, তখন প্রচারের মূর্খতার মাধ্যমে বিশ্বাসকারীদের পাপ থেকে উদ্ধার করতে ঈশ্বরের সুবাসনা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28380', '46', '1', '22', 'কারণ ইহূদিরা আশ্চর্য্য চিহ্ন চায় এবং গ্রীকেরা জ্ঞানের খোঁজ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28381', '46', '1', '23', 'কিন্তু আমারা ক্রুশে হত খ্রীষ্টকে প্রচার করি; তিনি ইহূদিদের কাছে বাধার মতো ও অইহূদিদের (গ্রীকদের) কাছে মূর্খতার মতো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28382', '46', '1', '24', 'কিন্তু যিহূদী ও গ্রীক, যাদের ডাকা হয়েছে তাদের সবার কাছে খ্রীষ্ট ঈশ্বরেরই মহাশক্তি ও ঈশ্বরেরই জ্ঞান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28383', '46', '1', '25', 'কারণ ঈশ্বরের যে মূর্খতা, তা মানুষের জ্ঞানের থেকে বেশি জ্ঞানী এবং ঈশ্বরের যে দুর্বলতা, তা মানুষের শক্তির থেকে বেশি শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28384', '46', '1', '26', 'কারণ, হে ভাই এবং বোনেরা, তোমাদের আহ্বান দেখ, যেহেতু মাংসের অনুসারে জ্ঞানী অনেক নেই, ক্ষমতাশালী অনেক নেই, উচ্চপদস্থও অনেক নেই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28385', '46', '1', '27', 'কিন্তু ঈশ্বর জগতের সমস্ত মূর্খ বিষয়কে বেছে নিলেন, যেন জ্ঞানীদের লজ্জা দেন এবং ঈশ্বর জগতের সমস্ত দুর্বল বিষয় মনোনীত করলেন, যেন শক্তিশালী বিষয়গুলিকে লজ্জা দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28386', '46', '1', '28', 'এবং জগতের যা যা নীচ ও যা যা তুচ্ছ, যা যা কিছুই নয়, সেই সমস্ত ঈশ্বর মনোনীত করলেন, যেন, যা যা আছে, সে সমস্ত কিছুকে মূল্যহীন করেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28387', '46', '1', '29', 'তিনি এই জন্যই করেছেন যেন কেউ ঈশ্বরের সামনে অহঙ্কার প্রকাশ করতে না পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28388', '46', '1', '30', 'কারণ ঈশ্বরের জন্যই তোমরা সেই খ্রীষ্ট যীশুতে আছ, যিনি ঈশ্বরের থেকে আমাদের জন্য জ্ঞান, ধার্ম্মিকতা ও পবিত্রতা এবং প্রাণের মুক্তিদাতা হয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28389', '46', '1', '31', 'যেমন লেখা আছে, “যে ব্যক্তি গর্ব করে, সে প্রভুতেই গর্ব করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28390', '46', '2', '1', '¶ আর হে ভাইয়েরা, আমি যখন তোমাদের কাছে গিয়েছিলাম, তখন সুন্দর সুন্দর কথার মাধ্যমে কিম্বা জ্ঞানের গুরুত্ব অনুযায়ী তোমাদেরকে যে ঈশ্বরের নিগুড় তত্ব প্রচার করতে উপস্থিত হয়েছিলাম, তা নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28391', '46', '2', '2', 'কারণ আমি মনে ঠিক করেছিলাম, তোমাদের মধ্যে থেকে আর কিছুই জানব না, একমাত্র যীশু খ্রীষ্টকে এবং তাঁকে ক্রুশে হত বলেই, জানব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28392', '46', '2', '3', 'আর আমি তোমাদের কাছে দুর্বলতা, ভয় ও ভয়ে ত্রাসযুক্ত ছিলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28393', '46', '2', '4', 'আর আমার বাক্য ও আমার প্রচার তোমাদের প্রলোভিত করার জন্য তা জ্ঞানের বাক্য ছিল না, বরং তাঁরা পবিত্র আত্মার মহাশক্তির প্রমাণ ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28394', '46', '2', '5', 'যেন তোমাদের বিশ্বাস মানুষের জ্ঞানে না হয়, কিন্তু যেন ঈশ্বরের মহাশক্তিতে হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28395', '46', '2', '6', '¶ তবুও আমরা আত্মিক পরিপক্কদের মধ্যে জ্ঞানের কথা বলছি, কিন্তু সেই জ্ঞান এই যুগের নয় বা এই যুগের শাসনকর্ত্তাদের নয়, তারা তো মূল্যহীন হয়ে পড়ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28396', '46', '2', '7', 'কিন্তু আমরা গোপন উদ্দেশ্যে রূপে অর্থাৎ ঈশ্বরের সেই জ্ঞানের কথা বলছি, সেই গুপ্ত জ্ঞান, যা ঈশ্বর আমাদের গৌরবের জন্য জগত পূর্বকাল থেকেই ঠিক করে রেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28397', '46', '2', '8', 'এই যুগের তত্ত্বাবধায়কদের মধ্যে কেউ তা জানেন নি; কারণ যদি জানতেন, তবে গৌরবের প্রভুকে ক্রুশে দিতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28398', '46', '2', '9', 'কিন্তু যেমন লেখা আছে, “চোখ যা দেখেনি, কান যা শোনে নি এবং যা মানুষ কখনো হৃদয়ে চিন্তাও করে নি, যা ঈশ্বর, যারা তাঁকে প্রেম করে, তাদের জন্য তৈরী করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28399', '46', '2', '10', 'কারণ আমাদের কাছে ঈশ্বর তাঁর আত্মার মাধ্যমে তা প্রকাশ করেছেন, কারণ আত্মা সমস্ত কিছুই খোঁজ করেন, এমনকি ঈশ্বরের গভীর বিষয়গুলিও খোঁজ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28400', '46', '2', '11', 'কারণ মানুষের বিষয়গুলি মানুষদের মধ্যে কে জানে? একমাত্র মানুষের অন্তরের আত্মা জানে; তেমনি ঈশ্বরের বিষয়গুলি কেউ জানে না, একমাত্র ঈশ্বরের আত্মা জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28401', '46', '2', '12', 'কিন্তু আমরা জগতের মন্দ আত্মাকে পাইনি, কিন্তু সেই আত্মাকে পেয়েছি যা ঈশ্বরের, যেন ঈশ্বর অনুগ্রহের সঙ্গে আমাদেরকে যা যা দান করেছেন, তা জানতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28402', '46', '2', '13', 'আমরা সেই সমস্ত বিষয়েরই কথা, যা মানুষের শিক্ষা অনুযায়ী জ্ঞানের কথা দিয়ে নয়, কিন্তু আত্মার শিক্ষা অনুযায়ী কথা বলছি; আত্মিক বিষয় আত্মিক বিষয়ের সঙ্গে যোগ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28403', '46', '2', '14', 'কিন্তু জাগতিক ব্যক্তি ঈশ্বরের আত্মার বিষয়গুলি গ্রহণ করেন না, কারণ তার কাছে সে সব মূর্খতা; আর সে সব সে জানতে পারে না, কারণ তা আত্মিক ভাবে বিচারিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28404', '46', '2', '15', 'কিন্তু যে আত্মিক, সে সমস্ত বিষয়ের বিচার করে; কিন্তু অন্য কারুর দ্বারা সে বিচারিত হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28405', '46', '2', '16', 'কারণ “কে প্রভুর মন জেনেছে যে, তাঁকে উপদেশ দিতে পারে?” কিন্তু খ্রীষ্টের মন আমাদের আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28406', '46', '3', '1', '¶ আর, হে ভাইয়েরা, আমি তোমাদেরকে আত্মিক লোকদের মতো কথা বলতে পারি নি, কিন্তু মাংসিক লোকদের মতো, খ্রীষ্টের বিষয় শিশুদের মতো কথা বলেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28407', '46', '3', '2', 'আমি তোমাদের দুধ পান করিয়েছিলাম, শক্ত খাবার খেতে দিই নি, এমনকি এখনও তোমাদের শক্ত খাবার খাওয়ার শক্তি নেই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28408', '46', '3', '3', 'কারণ এখনও তোমরা মাংসিক ই আছ; বাস্তবিক যখন তোমাদের মধ্যে হিংসা এবং ঝগড়া আছে, তখন তোমরা কি মাংসিক না এবং মানুষের রীতি মেনে কি চলছ না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28409', '46', '3', '4', 'কারণ যখন তোমাদের একজন বলে, “আমি পৌলের,” আর একজন, “আমি আপল্লোর,” তখন তোমরা কি সাধারণ (জাগতিক) মানুষের মতো বল না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28410', '46', '3', '5', 'ভাল, কে আপল্লো? আর কে পৌল? তারা তো দাস মাত্র, যাদের মাধ্যমে তোমরা বিশ্বাসী হয়েছ; আর এক এক জনকে প্রভু যেমন দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28411', '46', '3', '6', 'আমি রোপণ করলাম, আপল্লো জল দিলেন, কিন্তু ঈশ্বর বৃদ্ধি দিতে থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28412', '46', '3', '7', 'অতএব যে রোপণ করে সে কিছুই নয়, যে জল দেয় সেও কিছু নয়, বৃদ্ধিদাতা ঈশ্বরই সব কিছু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28413', '46', '3', '8', 'আর যে রোপণ করে ও যে জল দেয় দুজনেই এক এবং যে যেমন পরিশ্রম করে, সে তেমন নিজের বেতন পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28414', '46', '3', '9', 'কারণ আমরা ঈশ্বরেরই সহকর্মী; তোমরা ঈশ্বরেরই ক্ষেত, ঈশ্বরেরই গাঁথনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28415', '46', '3', '10', 'ঈশ্বরের যে অনুগ্রহ দান আমাকে দেওয়া হয়েছে, সেই অনুযায়ী আমি জ্ঞানী গাঁথকের মতো ভিত্তিমূল স্থাপন করেছি; আর তার উপরে অন্যজনও গাঁথছে; কিন্তু প্রত্যেকজন দেখুক, কেমন ভাবে সে তার উপরে গাঁথে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28416', '46', '3', '11', 'কারণ কেবল যা স্থাপিত হয়েছে, তা ছাড়া অন্য ভিত্তিমূল কেউ স্থাপন করতে পারে না, তিনি যীশু খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28417', '46', '3', '12', 'কিন্তু এই ভিত্তিমূলের উপরে সোনা, রূপা, মূল্যবান পাথর, কাঠ, খড়, ঘাস দিয়ে যদি কেউ গাঁথে, তবে প্রত্যেক ব্যক্তির কাজ প্রকাশিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28418', '46', '3', '13', 'কারণ সেই দিন ই তা প্রকাশ করবে, কারণ সেই দিনের র প্রকাশ আগুনেই হবে; আর প্রত্যেকের কাজ যে কি রকম, সেই আগুনই তার পরীক্ষা করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28419', '46', '3', '14', 'যে যা গেঁথেছে, তার সেই কাজ যদি থাকে, তবে সে বেতন পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28420', '46', '3', '15', 'যার কাজ পুড়ে যায়, সে ক্ষতিগ্রস্থ হবে, কিন্তু সে নিজে উদ্ধার পাবে। এমন ভাবে পাবে, যেন সে আগুনের মধ্যে দিয়ে পার হয়ে এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28421', '46', '3', '16', 'তোমরা কি জান না যে, তোমরা ঈশ্বরের মন্দির এবং ঈশ্বরের আত্মা তোমাদের অন্তরে বাস করেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28422', '46', '3', '17', 'যদি কেউ ঈশ্বরের মন্দির নষ্ট করে, তবে ঈশ্বর তাকে ধ্বংস করবেন, কারণ ঈশ্বরের মন্দির পবিত্র, আর সেই পবিত্র মন্দির তোমরাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28423', '46', '3', '18', 'কেউ নিজেকে না ঠকাক। তোমাদের মধ্যে কোন ব্যক্তি যদি নিজেকে এই যুগে জ্ঞানী বলে মনে করে, তবে সে জ্ঞানী হবার জন্য মূর্খ হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28424', '46', '3', '19', 'যেহেতু এই জগতের যে জ্ঞান, তা ঈশ্বরের কাছে মূর্খতা। কারণ লেখা আছে, “তিনি জ্ঞানীদেরকে তাদের ছলচাতুরিতে (বুদ্ধিতে) ধরেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28425', '46', '3', '20', 'আবার, “প্রভু জ্ঞানীদের তর্ক বিতর্ক জানেন যে, সে সব কিছুই তুচ্ছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28426', '46', '3', '21', 'তাই কেউ যেন মানুষকে নিয়ে গর্ব প্রকাশ না করে। কারণ সব কিছুই তোমাদের;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28427', '46', '3', '22', 'পৌল, কি আপল্লো, কি কৈফা, কি জগত, কি জীবন, কি মরণ, কি বর্তমানের বিষয়, কি ভবিষ্যৎ বিষয়, সবই তোমাদের;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28428', '46', '3', '23', 'আর তোমরা খ্রীষ্টের ও খ্রীষ্ট ঈশ্বরের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28429', '46', '4', '1', '¶ তোমরা লোকেরা আমাদেরকে এমন মনে কর যে, আমরা খ্রীষ্টের কর্মচারী ও ঈশ্বরের গুপ্ত বিষয়ের তত্ত্বাবধায়ক যার উপর দেখাশোনার ভার দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28430', '46', '4', '2', 'আর এই জায়গায় কর্মচারীদের এমন গুণ চাই, যেন তাদেরকে বিশ্বস্ত দেখতে পাওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28431', '46', '4', '3', 'কিন্তু তোমাদের মাধ্যমে অথবা কোনো মানুষের বিচার সভায় যে আমার বিচার হয়, তা আমার কাছে খুবই সাধারণ বিষয়; এমনকি, আমি আমার নিজেরও বিচার করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28432', '46', '4', '4', 'কারণ আমি আমার নিজের বিরুদ্ধে কিছু জানি না, তবুও আমি নির্দোষ বলে প্রমাণিত হই না; কিন্তু যিনি আমার বিচার করেন, তিনি প্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28433', '46', '4', '5', 'অতএব তোমরা দিনের র আগে, যে পর্যন্ত প্রভু না আসেন, সেই পর্যন্ত কোন বিচার করো না; তিনিই অন্ধকারের সমস্ত গোপন বিষয় আলোতে প্রকাশ করবেন এবং হৃদয়ের সমস্ত গোপন বিষয়ও প্রকাশ করবেন এবং সেই দিন প্রত্যেকে ঈশ্বরের কাছে নিজের নিজের প্রশংসা পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28434', '46', '4', '6', 'হে ভাইয়েরা ও বোনেরা, আমি আমার নিজের ও আপল্লোর উদাহরণ দিয়ে তোমাদের জন্য এই সব কথা বললাম; যেন আমাদের কাছ থেকে তোমরা এই শিক্ষা পাও যে, যা লেখা আছে, তা অতিক্রম করতে নেই, তোমরা কেউ যেন একজন অন্য জনের বিপক্ষে মনে অহঙ্কার না কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28435', '46', '4', '7', 'কারণ কে তোমাদের মধ্য পক্ষপাতিত্ব সৃষ্টি করেছে? আর এমনকি আছে যা তোমরা বিনামূল্যে পাও নি, এমনই বা তোমার কি আছে? আর যখন পেয়েছ; আর যা পাও নি, এমন মনে করে কেন অহঙ্কার করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28436', '46', '4', '8', 'তোমরা এখন পূর্ণ হয়েছ! এখন ধনী হয়েছ! আমাদের ছাড়া রাজত্ব পেয়েছ! আর রাজত্ব পেলে ভালই হত, তোমাদের সঙ্গে আমরাও রাজত্ব পেতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28437', '46', '4', '9', 'কারণ আমার মনে হয়, প্রেরিতরা যে আমরা, ঈশ্বর আমাদেরকে মৃত্যুদন্ডপ্রাপ্ত লোকেদের মতো মিছিলের শেষের সারিতে প্রদর্শনীর জন্য রেখেছেন; কারণ আমরা জগতেরও দূতদের ও মানুষের কৌতুহলের বিষয় হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28438', '46', '4', '10', 'আমরা খ্রীষ্টের জন্য মূর্খ, কিন্তু তোমরা খ্রীষ্টে বুদ্ধিমান; আমরা দুর্বল, কিন্তু তোমরা শক্তিশালী; তোমরা সম্মানিত, কিন্তু আমরা অসম্মানিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28439', '46', '4', '11', 'এখনকার এই দিন পর্যন্ত আমরা ক্ষুধার্ত, তৃষ্ণার্ত ও বস্ত্রহীন অবস্থায় জীবন যাপন করছি, আর খুবই খারাপভাবে আমাদেরকে অত্যাচার করা হয়েছে এবং আমরা আশ্রয় বিহীন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28440', '46', '4', '12', 'আর আমরা নিজেদের হাতে খুবই কঠিন পরিশ্রম করছি, অপমানিত হয়েও আশীর্বাদ করছি এবং অত্যাচার সহ্য করছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28441', '46', '4', '13', 'নিন্দার পত্র হলেও অনুরোধ করছি; আজ পর্যন্ত আমরা ইহুদীরা যেন জগতের আবর্জনা, যেন সকল বস্তুর জঞ্জাল হয়ে আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28442', '46', '4', '14', 'আমি তোমাদেরকে লজ্জা দেওয়ার জন্য নয়, কিন্তু আমার প্রিয় সন্তান মনে করে তোমাদেরকে চেতনা দেওয়ার জন্য এই সব লিখছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28443', '46', '4', '15', 'কারণ যদিও খ্রীষ্টে তোমাদের দশ হাজার শিক্ষক থাকে তবুও তোমাদের বাবা অনেক নয়; কারণ খ্রীষ্ট যীশুতে সুসমাচারের মাধ্যমে আমিই তোমাদেরকে জন্ম দিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28444', '46', '4', '16', 'অতএব তোমাদেরকে অনুরোধ করি, তোমরা আমার মতো হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28445', '46', '4', '17', 'এই জন্য আমি তীমথিয়কে তোমাদের কাছে পাঠিয়েছি; তিনি প্রভুতে আমার প্রিয় ও বিশ্বস্ত সন্তান; তিনি তোমাদেরকে খ্রীষ্ট যীশুর বিষয়ে আমার সমস্ত শিক্ষা মনে করাবেন, যা আমি সব জায়গায় সব মণ্ডলীতে শিক্ষা দিয়ে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28446', '46', '4', '18', 'আমি তোমাদের কাছে আসব না জেনে কেউ কেউ গর্বিত হয়ে উঠেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28447', '46', '4', '19', 'কিন্তু প্রভু যদি ইচ্ছা করেন, তবে আমি খুব তাড়াতাড়িই তোমাদের কাছে যাব এবং যারা গর্বিত হয়ে উঠেছে, তাদের কথা নয়, কিন্তু তাদের ক্ষমতা জানব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28448', '46', '4', '20', 'কারণ ঈশ্বরের রাজ্য কথায় নয়, কিন্তু শক্তিতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28449', '46', '4', '21', 'তোমাদের ইচ্ছা কি? আমি কি বেত নিয়ে তোমাদের কাছে যাব? না ভালবাসা ও নম্রতার আত্মায় যাব?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28450', '46', '5', '1', '¶ বাস্তবিক শোনা যাচ্ছে যে তোমাদের মধ্যে ব্যভিচার আছে, আর এমন ব্যভিচার, যা অযিহুদিদের মধ্যে নেই, এমনকি, তোমাদের মধ্যে একজন তার বাবার স্ত্রীর সঙ্গে অবৈধ সম্পর্ক রেখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28451', '46', '5', '2', 'আর তোমরা গর্ব করছ! বরং দুঃখ কর নি কেন, যেন এমন কাজ যে ব্যক্তি করেছে, তাকে তোমাদের মধ্য থেকে বের করে দেওয়া হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28452', '46', '5', '3', 'আমি, দেহে অনুপস্থিত হলেও আত্মাতে উপস্থিত হয়ে, যে ব্যক্তি এই কাজ করেছে, তা উপস্থিত ব্যক্তির মতো তার বিচার করেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28453', '46', '5', '4', 'আমাদের প্রভু যীশুর নামে শক্তিতে তোমরা এবং আমার আত্মা এক জায়গায় সমবেত হলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28454', '46', '5', '5', 'আমাদের প্রভু যীশুর শক্তিতে সেই ব্যক্তির দেহের ধ্বংসের জন্য শয়তানের হাতে সমর্পণ করতে হবে, যেন প্রভু যীশুর দিনের আত্মা উদ্ধার পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28455', '46', '5', '6', 'তোমাদের অহঙ্কার করা ভাল নয়। তোমরা কি জান না যে, অল্প খামির ময়দার সমস্ত তালকে খামিরে পূর্ণ করে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28456', '46', '5', '7', 'পুরনো খামি বের করে নিজেদের শুচি কর; যেন তোমরা নতুন তাল হতে পার তোমরা তো খামি বিহীন। কারণ আমাদের নিস্তারপর্ব্বের মেষশাবক বলি হয়েছেন, তিনি খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28457', '46', '5', '8', 'অতএব এসো, আমরা পুরনো খামির দিয়ে নয়, হিংসা ও মন্দতার খামির দিয়ে নয়, কিন্তু সরলতার ও সত্য খামির বিহীন রুটি দিয়ে পর্বটি পালন করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28458', '46', '5', '9', 'আমি আমার চিঠিতে তোমাদেরকে লিখেছিলাম যে, ব্যভিচারীদের সঙ্গে সম্পর্ক না রাখতে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28459', '46', '5', '10', 'এই জগতের ব্যভিচারী, কি লোভী, কি (পরধনগ্রাহী) যে জোর করে পরের সম্পত্তি গ্রহণ করে, কি প্রতিমা পূজারীদের সঙ্গে একেবারে সম্পর্ক রাখবেনা, তা নয়, কারণ তা করতে হলে তোমাদেরকে পৃথিবীর বাইরে যেতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28460', '46', '5', '11', 'কিন্তু এখন তোমাদেরকে লিখছি যে, কোন ব্যক্তি বিশ্বাসী ভাই হয়ে যদি, ব্যভিচারী, কি লোভী, কি প্রতিমা পূজারী, কি কটুভাষী, কি মাতাল, কি কি (অত্যাচারী) যে জোর করে পরের সম্পত্তি গ্রহণ করে, তবে তার সঙ্গে সম্পর্ক রাখতে নেই, এমন ব্যক্তির সঙ্গে খাবারও খেতে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28461', '46', '5', '12', 'কারণ বাইরের লোকদের বিচারে আমার কি লাভ? মণ্ডলীর ভিতরের লোকদের বিচার কি তোমরা কর না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28462', '46', '5', '13', 'কিন্তু বাইরের লোকদের বিচার ঈশ্বর করবেন। তোমরা নিজেদের মধ্যে থেকে সেই মন্দ ব্যক্তিকে বের করে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28463', '46', '6', '1', '¶ তোমাদের মধ্য কি কারও সাহস আছে যে, আর এক জনের বিরুদ্ধে কোন কথা থাকলে তার বিচার পবিত্র ভাইদের কাছে নিয়ে না গিয়ে অধার্ম্মিক নেতাদের কাছে নিয়ে যায়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28464', '46', '6', '2', 'অথবা তোমরা কি জান না যে, ঈশ্বরের পবিত্র লোকেরা জগতের বিচার করবেন? আর জগতের বিচার যদি তোমরা কর, তবে তোমরা কি সামান্য বিষয়ের বিচার করতে যোগ্য নও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28465', '46', '6', '3', 'তোমরা কি জান না যে, আমরা স্বর্গ দূতদের বিচার করব? তাহলে এই জীবনের বিষয়গুলো তো সামান্য বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28466', '46', '6', '4', 'অতএব তোমরা যদি দৈনন্দিন জীবন সংক্রান্ত বিষয়ের বিচার কর, তবে মণ্ডলীতে যারা কিছুরই মধ্যে গণ্য নয়, তাদেরকেই কেন বিচারে বসাও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28467', '46', '6', '5', 'আমি তোমাদের লজ্জার জন্য এই কথা বলছি। এটা কেমন? তোমাদের মধ্যে কি এমন জ্ঞানী একজনও নেই যে, ভাইয়েদের মধ্য ঝগড়া হলে তার বিচার করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28468', '46', '6', '6', 'কিন্তু ভাইয়ের সঙ্গে ভাই বিচার স্থানে ঝগড়া করে, তা আবার অবিশ্বাসীদের (জগতের লোকদের) কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28469', '46', '6', '7', 'তোমরা যে পরস্পরের বিরুদ্ধে বিচার চাও, এতে বরং তোমাদেরই বিশেষ ক্ষতি হচ্ছে। বরং অন্যায় সহ্য কর না কেন? বরং বঞ্চিত হও না কেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28470', '46', '6', '8', 'কিন্তু তোমরাই অন্যায় করছ, ঠকাচ্ছ, আর তা ভাইয়েদের সঙ্গেই করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28471', '46', '6', '9', 'অথবা তোমরা কি জান না যে, অধার্মিকেরা ঈশ্বরের রাজ্যে অধিকার পাবে না? নিজেদের ঠকিও না; যারা ব্যভিচারী, যারা প্রতিমা পূজারী, কি পুরুষ বেশ্যা, কি সমকামী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28472', '46', '6', '10', 'কি চোর, কি লোভী, কি মাতাল, কি কটুভাষী, কি ঠক, তারা ঈশ্বরের রাজ্যে অধিকার পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28473', '46', '6', '11', 'আর তোমরা কেউ কেউ সেই প্রকারের লোক ছিলে; কিন্তু তোমরা প্রভু যীশু খ্রীষ্টের নামে ও আমাদের ঈশ্বরের আত্মায় নিজেদেরকে পরিষ্কার করেছ, পবিত্র্র হয়েছ, নির্দোষ বলে গণ্য হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28474', '46', '6', '12', '¶ সব কিছু করা আমার কাছে আইন সম্মত, কিন্তু সব কিছুই যে ভালোর জন্য তা নয়; সব কিছুই আমার জন্য আইন বিধেয়, কিন্তু আমি তাদের কোনো ক্ষমতার অধীন হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28475', '46', '6', '13', 'খাবার পেটের জন্য এবং পেট খাবারের জন্য, কিন্তু ঈশ্বর এই সবকিছুরই শেষ করবেন। দেহ ব্যাভিচারের জন্য নয়, কিন্তু প্রভুর জন্য এবং প্রভু দেহের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28476', '46', '6', '14', 'আর ঈশ্বর নিজের শক্তিতে প্রভুকে মৃত্যু থেকে জীবিত করেছেন, আমাদেরকেও জীবিত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28477', '46', '6', '15', 'তোমরা কি জান না যে, তোমাদের শরীর খ্রীষ্টের অঙ্গ? তবে কি আমি খ্রীষ্টের অঙ্গ নিয়ে গিয়ে বেশ্যার অঙ্গ করব? তা দূরে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28478', '46', '6', '16', 'অথবা তোমরা কি জান না, যে ব্যক্তি বেশ্যাতে সংযুক্ত হয়, সে তার সঙ্গে এক দেহ হয়? কারণ তিনি বলেন, “সে দুই জন এক দেহ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28479', '46', '6', '17', 'কিন্তু যে ব্যক্তি প্রভুতে যুক্ত হয়, সে তাঁর সঙ্গে এক আত্মা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28480', '46', '6', '18', 'তোমরা ব্যভিচার থেকে দূরে থাক। মানুষ অন্য যে কোন পাপ করে, তা তার দেহের বাইরে; কিন্তু যে ব্যভিচার করে, সে তার দেহের বিরুদ্ধে পাপ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28481', '46', '6', '19', 'অথবা তোমরা কি জান যে, তোমাদের দেহ পবিত্র আত্মার মন্দির, যিনি তোমাদের অন্তরে থাকেন, যাকে তোমরা ঈশ্বরের কাছ থেকে পেয়েছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28482', '46', '6', '20', 'আর তোমরা নিজের না, কারণ মূল্য দিয়ে তোমাদের কেনা হয়েছে। অতএব তোমাদের দেহে ঈশ্বরের মহিমা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28483', '46', '7', '1', '¶ আবার তোমরা যে সব বিষয়ের কথা আমাকে লিখেছ, তার বিষয়; কোন মহিলাকে স্পর্শ না করা পুরুষের ভাল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28484', '46', '7', '2', 'কিন্তু ব্যভিচার নিবারণের জন্য প্রত্যেক পুরুষের নিজের নিজের স্ত্রী থাকুক এবং প্রত্যেক স্ত্রীর নিজের নিজের স্বামী থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28485', '46', '7', '3', 'স্বামী স্ত্রীকে তার প্রাপ্য দিক; আর তেমনি স্ত্রীও স্বামীকে দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28486', '46', '7', '4', 'নিজের দেহের উপরে স্ত্রীর অধিকার নেই, কিন্তু স্বামীর আছে; আর তেমনি নিজের দেহের উপরে স্বামীরও অধিকার নেই, কিন্তু স্ত্রীর আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28487', '46', '7', '5', 'তোমরা একজন অন্যকে বঞ্চিত করো না; শুধু প্রার্থনার জন্য দুজনে একপরামর্শ হয়ে কিছুদিনের র জন্য আলাদা থাকতে পার; পরে আবার তোমরা মিলিত হবে, যেন শয়তান তোমাদের অসংযমতার জন্য তোমাদেরকে পরীক্ষায় না ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28488', '46', '7', '6', 'আমি আদেশের মত নয়, কিন্তু অনুমতির সঙ্গে এই কথা বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28489', '46', '7', '7', 'আর আমার ইচ্ছা এই যে, সবাই যেন আমার মতো হয়; কিন্তু প্রত্যেক জন ঈশ্বর থেকে নিজের নিজের অনুগ্রহ দান পেয়েছে একজন একরকম, অন্যজন অন্য আর এক রকমের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28490', '46', '7', '8', 'কিন্তু অবিবাহিত লোকদের ও বিধবাদের কাছে আমার এই কথা, তারা যদি আমার মত থাকতে পারে, তবে তাদের পক্ষে তা ভাল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28491', '46', '7', '9', 'কিন্তু তারা যদি ইন্দ্রিয় দমন করতে না পারে, তবে বিয়ে করুক; কারণ আগুনে জ্বলা অপেক্ষা বরং বিয়ে করা ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28492', '46', '7', '10', 'আর বিবাহিত লোকদের এই নির্দেশ দিচ্ছি, আমি দিচ্ছি তা নয়, কিন্তু প্রভুই দিচ্ছেন, স্ত্রী স্বামীর কাছ থেকে চলে না যাক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28493', '46', '7', '11', 'যদি চলে যায়, তবে সে অবিবাহিত থাকুক, কিংবা স্বামীর সঙ্গে আবার মিলিত হোক, আর স্বামীও স্ত্রীকে ত্যাগ না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28494', '46', '7', '12', 'কিন্তু আর সবাইকে আমি বলি, প্রভু নয়; যদি কোন ভাইয়ের অবিশ্বাসীনী স্ত্রী থাকে, আর সেই স্ত্রী তার সঙ্গে বাস করতে রাজি হয়, তবে সে তাকে ত্যাগ না করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28495', '46', '7', '13', 'আবার যে স্ত্রীর অবিশ্বাসী স্বামী আছে, আর সেই ব্যক্তি যদি তার সঙ্গে বাস করতে রাজি হয়, তবে সে স্বামীকে ত্যাগ না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28496', '46', '7', '14', 'কারণ অবিশ্বাসী স্বামী সেই স্ত্রীতে পবিত্র হয়েছে এবং অবিশ্বাসিনী স্ত্রী সেই স্বামীতে পবিত্র হয়েছে; তা না হলে তোমাদের সন্তানেরা অপবিত্র হত, কিন্তু আসলে তারা পবিত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28497', '46', '7', '15', 'তবুও অবিশ্বাসী যদি চলে যায়, তবে সে চলে যাক; এমন পরিস্থিতিতে সেই ভাই কি সেই বোন তাদের প্রতিজ্ঞাবদ্ধ নয়, কিন্তু ঈশ্বর আমাদেরকে শান্তিতেই ডেকেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28498', '46', '7', '16', 'কারণ, হে নারী, তুমি কি করে জান যে, তুমি তোমার স্বামীকে পাপ থেকে উদ্ধার করবে কি না? অথবা হে স্বামী, তুমি কি করে জান যে, তুমি তোমার স্ত্রীকে পাপ থেকে উদ্ধার করবে কি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28499', '46', '7', '17', 'শুধু প্রভু যাকে যেমন অংশ দিয়েছেন, ঈশ্বর যাকে যেমন ভাবে ডেকেছেন, সে তেমন ভাবেই জীবন চালাক। আর এই রকম আদেশ আমি সব মণ্ডলীতে দিয়ে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28500', '46', '7', '18', 'কেউ কি ছিন্নত্বক্ হয়েই ডাক পেয়েছে? তবে সে ত্বকছেদের চিহ্ন লোপ না করুক। কেউ কি অচ্ছিন্নত্বক অবস্থায় ডাক পেয়েছে? সে ত্বকছেদ না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28501', '46', '7', '19', 'ত্বকছেদ কিছুই নয়, অত্বকছেদও কিছু নয়, কিন্তু ঈশ্বরের আদেশ পালনই সবথেকে বড় বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28502', '46', '7', '20', 'যে ব্যক্তিকে যে আহ্বানে তাকে ডাকা হয়েছে, সে তাতেই থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28503', '46', '7', '21', 'তুমি কি দাস হয়েই ডাক পেয়েছ? চিন্তা করো না; কিন্তু যদি স্বাধীন হতে পার, বরং তাই কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28504', '46', '7', '22', 'কারণ প্রভুতে যে দাসকে ডাকা হয়েছে, সে প্রভুর স্বাধীন লোক; তবুও যে স্বাধীন লোককে ডাকা হয়েছে, সে খ্রীষ্টের দাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28505', '46', '7', '23', 'ঈশ্বর, খ্রীষ্ট যীশুর দ্বারা তোমাদেরকে বিশেষ মূল্য দিয়ে কিনেছেন, মানুষের দাস হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28506', '46', '7', '24', 'হে ভাইয়েরা, প্রত্যেকজনকে যে অবস্থায় ডাকা হয়েছে, সে সেই অবস্থায় ঈশ্বরের কাছে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28507', '46', '7', '25', 'আর কুমারীদের বিষয়ে আমি প্রভুর কোন আদেশ পাইনি, কিন্তু বিশ্বস্ত হওয়ার জন্য প্রভুর দয়াপ্রাপ্ত লোকের মতো আমার মত প্রকাশ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28508', '46', '7', '26', 'তাই আমার মনে হয়, উপস্থিত সঙ্কটের জন্য এটা ভাল, অর্থাৎ অমনি থাকা মানুষের পক্ষে ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28509', '46', '7', '27', 'তুমি কি স্ত্রীর সঙ্গে বিবাহ বন্ধনে যুক্ত? তবে মুক্ত হতে চেষ্টা করো না। তুমি কি স্ত্রীর থেকে মুক্ত বা অবিবাহিত? তবে স্ত্রী পাওয়ার আশা করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28510', '46', '7', '28', 'কিন্তু বিয়ে করলে তোমার পাপ হয় না; আর কুমারী যদি বিয়ে করে, তবে তারও পাপ হয় না। তবুও এমন লোকদের শরীরে অনেক কষ্ট আসবে; আর তোমাদের জন্য আমার মমতা হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28511', '46', '7', '29', 'কিন্তু আমি এই কথা বলছি, ভাইয়েরা, দিন খুবই কম, এখন থেকে যাদের স্ত্রী আছে, তারা এমন চলুক, যেন তাদের স্ত্রী নেই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28512', '46', '7', '30', 'আর যারা কাঁদছে, তারা যেন কাঁদছে না; যারা আনন্দ করছে, তারা যেন আনন্দ করছে না; যারা কেনাকাটা করছে, তারা যেন মনে করে কিছুই না রাখে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28513', '46', '7', '31', 'আর যারা সংসারের বিষয়ের সঙ্গে জড়িত, যেন সে পুরোপুরি ভাবে সংসারের বিষয়ের সঙ্গে জড়িত না এমন মনে করুক, কারণ এই সংসারের অভিনয় শেষ হতে চলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28514', '46', '7', '32', 'কিন্তু আমার ইচ্ছা এই যে, তোমরা চিন্তা মুক্ত হও। যে অবিবাহিত, সে প্রভুর বিষয় চিন্তা করে, কিভাবে প্রভুকে সন্তুষ্ট করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28515', '46', '7', '33', 'কিন্তু যে বিবাহিত, সে সংসারের বিষয় চিন্তা করে, কিভাবে তার স্ত্রীকে সন্তুষ্ট করবে; সে ঈশ্বরও স্ত্রীকে সন্তুষ্ট করার চেষ্টা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28516', '46', '7', '34', 'আর অবিবাহিত স্ত্রী ও কুমারী প্রভুর বিষয় চিন্তা করে, যেন দেহে ও আত্মাতে পবিত্র হয়; কিন্তু বিবাহিত স্ত্রী সংসারের বিষয় চিন্তা করে, কিভাবে তার স্বামীকে সন্তুষ্ট করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28517', '46', '7', '35', 'এই কথা আমি তোমাদের নিজের ভালোর জন্য বলছি, তোমাদের ফাঁদে ফেলার জন্য নয়, কিন্তু তোমরা যেন যা সঠিক তাই কর এবং একমনে প্রভুতে আসক্ত থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28518', '46', '7', '36', 'কিন্তু যদি কারও মনে হয় যে, সে তার বাগদত্তার প্রতি সঠিক ব্যবহার করছে না, যদি বিয়ের বয়স পার হয়ে থাকে, আর তাকে বিয়ে দেওয়া সঠিক বলে মনে হয়, তবে সে যা ইচ্ছা করে, তাই করুক; এতে তার কোন পাপ হয় না, সে বিয়ে করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28519', '46', '7', '37', 'কিন্তু যে ব্যক্তি হৃদয়ে ঠিক, যার কোন প্রয়োজন নেই এবং যে নিজের অধিকার সম্পর্কে নিজেই মালিক, সে যদি নিজের মেয়েকে হৃদয়ে বাগদত্তারূপে স্থির করে থাকে তবে ভাল করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28520', '46', '7', '38', 'অতএব যে তার বাগদত্তার বিয়ে দেয়, সে ভাল করে এবং যে না দেয়, সে আরও ভাল করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28521', '46', '7', '39', 'যত দিন স্বামী জীবিত থাকে, ততদিন স্ত্রী আবদ্ধ থাকে, কিন্তু স্বামীর মৃত্যুর পর সে স্বাধীন হয়, যাকে ইচ্ছা করে, তার সঙ্গে বিয়ে করতে পারে, কিন্তু শুধু প্রভুতেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28522', '46', '7', '40', 'কিন্তু আমার মতে সে বিয়ে না করলে আরও ধন্য। আর আমার মনে হয়, আমিও ঈশ্বরের আত্মাকে পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28523', '46', '8', '1', '¶ আর প্রতিমার কাছে উত্সর্গ করা বলির বিষয়; আমরা জানি যে, আমাদের সকলের জ্ঞান আছে। জ্ঞান গর্বিত করে, কিন্তু ভালবাসাই গেঁথে তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28524', '46', '8', '2', 'যদি কেউ মনে করে, সে কিছু জানে, তবে যে রকম জানা উচিত, তেমন এখনও জানে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28525', '46', '8', '3', 'কিন্তু যদি কেউ ঈশ্বরকে ভালবাসে, সেই তাঁর জানা লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28526', '46', '8', '4', 'ভাল, প্রতিমার কাছে উত্সর্গ বলি খাওয়ার বিষয়ে আমরা জানি, প্রতিমা জগতে কিছুই নয় এবং ঈশ্বর এক ছাড়া দ্বিতীয় আর কেউ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28527', '46', '8', '5', 'কারণ কি স্বর্গে কি পৃথিবীতে যাদেরকে দেবতা বলা হয়, এমন অনেক যদিও আছে, বাস্তবে অন্য দেবতা ও অনেক প্রভু আছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('28528', '46', '8', '6', 'তবুও আমাদের জ্ঞানে একমাত্র ঈশ্বর সেই পিতা, যাঁর থেকে সবই হয়েছে ও আমরা যাঁর জন্য এবং একমাত্র প্রভু সেই যীশু খ্রীষ্ট, যাঁর মাধ্যমে সব কিছুই হয়েছে এবং আমরা যাঁর জন্য আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28529', '46', '8', '7', 'তবে সবার মধ্যে এ জ্ঞান নেই; কিন্তু কিছু লোক আজও প্রতিমার সঙ্গে সম্পর্ক থাকায় প্রতিমার কাছে উত্সর্গ করা বলি মনে করে সেই বলি ভোজন করে এবং তাদের বিবেক দুর্বল বলে তা দূষিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28530', '46', '8', '8', 'কিন্তু খাদ্য দ্রব্য আমাদেরকে ঈশ্বরের কাছে গ্রহণযোগ্য করায় না; তা না ভোজন করলে আমাদের ক্ষতি হয় না, আর ভোজন করলেও আমাদের বিশেষ কিছু লাভ হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28531', '46', '8', '9', 'কিন্তু সাবধান, তোমাদের এই অধিকার যেন কোন ভাবেই দুর্বলদের জন্য বাধা না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28532', '46', '8', '10', 'কারণ, তোমার তো জ্ঞান আছে, তোমাকে যদি কেউ দেবতার মন্দিরে ভোজনে বসতে দেখে, তবে সে দুর্বল লোক বলে তার বিবেক কি প্রতিমার কাছে উৎসর্গ করা বলি ভোজন করতে সাহস পাবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28533', '46', '8', '11', 'তাই তোমার জ্ঞান দিয়ে সেই ভাই যার জন্য খ্রীষ্ট মারা গেছেন, সেই দুর্বল ব্যক্তি নষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28534', '46', '8', '12', 'এই ভাবে ভাইয়েদের বিরুদ্ধে পাপ করলেও তাদের দুর্বল বিবেকে আঘাত করলে, তোমরা খ্রীষ্টের বিরুদ্ধে পাপ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28535', '46', '8', '13', 'অতএব খাদ্য দ্রব্য যদি আমার ভাইয়ের জন্য বাধার সৃষ্টি করে, তবে আমি কখনও মাংস খাব না, যদি এর জন্য আমার ভাইয়ের বাধার কারণ হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28536', '46', '9', '1', '¶ আমি কি স্বাধীন না? আমি কি প্রেরিত না? আমাদের প্রভু যীশুকে আমি কি দেখিনি? তোমরাই কি প্রভুতে আমার কাজের ফল না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28537', '46', '9', '2', 'আমি যদিও অনেক লোকের কাছে প্রেরিত না হই, তবুও তোমাদের জন্য প্রেরিত বটে, কারণ প্রভুতে তোমরাই আমার প্রেরিত পদের প্রমাণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28538', '46', '9', '3', 'যারা আমার পরীক্ষা করে, তাদের কাছে আমার উত্তর এই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28539', '46', '9', '4', 'খাওয়া-দাওয়ার অধিকার কি আমাদের নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28540', '46', '9', '5', 'অন্য সব প্রেরিত ও প্রভুর ভাই ও বোনেরা ও কৈফা, এদের মত নিজের বিশ্বাসী স্ত্রীকে সঙ্গে নিয়েই নানা জায়গায় যাবার অধিকার কি আমাদের নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28541', '46', '9', '6', 'কিংবা পরিশ্রম ত্যাগ করবার অধিকার কি কেবল আমারও বার্ণবার নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28542', '46', '9', '7', 'কোনো সৈনিক কখন নিজের সম্পত্তি ব্যয় করে কি যুদ্ধে যায়? কে দ্রাক্ষাক্ষেত্র তৈরী করে তার ফল খায় না? অথবা যে মেষ চরায় সে কি মেষদের দুধ খায় না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28543', '46', '9', '8', 'আমি কি মানুষের ক্ষমতার মতো এ সব কথা বলছি? অথবা ব্যবস্থায় কি এই কথা বলে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28544', '46', '9', '9', 'কারণ মোশির ব্যবস্থায় লেখা আছে, “যে বলদ শস্য মাড়ে তার মুখে জালতি বেঁধ না।” ঈশ্বর কি বলদেরই বিষয়ে চিন্তা করেন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28545', '46', '9', '10', 'কিংবা সবদিন আমাদের জন্য এটা বলেন? কিন্তু আমাদেরই জন্য এটা লেখা হয়েছে, কারণ যে চাষ করে, তার আশাতেই চাষ করা উচিত; এবং যে শস্য মাড়ে, তার ভাগ পাবার আশাতেই শস্য মাড়া উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28546', '46', '9', '11', 'আমরা যখন তোমাদের কাছে আত্মিক বীজ বুনেছি, তখন যদি তোমাদের কাছ থেকে কিছু জিনিস পাই, তবে তা কি ভালো বিষয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28547', '46', '9', '12', 'যদি তোমাদের উপরে কর্তৃত্ব করবার অন্য লোকদের অধিকার থাকে, তবে আমাদের কি আরও বেশি অধিকার নেই? তা সত্বেও আমরা এই কর্তৃত্ব ব্যবহার করিনি, কিন্তু সবই সহ্য করছি, যেন খ্রীষ্টের সুসমাচারের কোন বাধার সহভাগী হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28548', '46', '9', '13', 'তোমরা কি জান না যে, পবিত্র বিষয়ের কাজ যারা করে, তারা পবিত্র জায়গার খাবার খায় এবং যারা যজ্ঞবেদির সেবা করে তারা যজ্ঞবেদির অংশ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28549', '46', '9', '14', 'সেইভাবে প্রভু সুসমাচার প্রচারকদের জন্য এই আদেশ দিয়েছেন যে, তাদের জীবিকা সুসমাচার থেকেই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28550', '46', '9', '15', 'কিন্তু আমি এর কিছুই ব্যবহার করিনি, আর আমার সম্বন্ধে যে এভাবে করা হবে, সেজন্য আমি এ সব লিখছি না; কারণ যে কেউ আমার গর্ব নিষ্ফল করবে, তা অপেক্ষা আমার মরণ ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28551', '46', '9', '16', 'কারণ আমি যদিও সুসমাচার প্রচার করি, তবু আমার গর্ব করবার কিছুই নেই; সুসমাচার প্রচার করা আমার কর্তব্য, কারণ এটি আমার অবশ্য করণীয়; ধিক আমাকে, যদি আমি সুসমাচার প্রচার না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28552', '46', '9', '17', 'আমি যদি নিজের ইচ্ছায় এটা করি, তবে আমার পুরষ্কার আছে; কিন্তু যদি নিজের ইচ্ছায় না করি, তবুও প্রধান কর্মচারী হিসাবে বিশ্বাস করে কাজের দায়িত্ব আমার হাতে দেওয়া রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28553', '46', '9', '18', 'তবে আমার পুরষ্কার কি? তা এই যে, সুসমাচার প্রচার করতে করতে আমি সেই সুসমাচারকে বিনামূল্যে প্রচার করি, যেন সুসমাচার সম্বন্ধে যে অধিকার আমার আছে, তার পূর্ণ ব্যবহার না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28554', '46', '9', '19', 'কারণ সবার অধীনে না হলেও আমি সকলের দাসত্ব স্বীকার করলাম, যেন অনেক লোককে লাভ করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28555', '46', '9', '20', 'আমি ইহূদিদেরকে লাভ করবার জন্য ইহূদিদের কাছে ইহূদির মত হলাম; নিজে নিয়মের অধীন না হলেও আমি ব্যবস্থার অধীন লোকদেরকে লাভ করবার জন্য নিয়মের অধীনদের কাছে তাদের মত হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28556', '46', '9', '21', 'আমি ঈশ্বরের নিয়ম বিহীন নই, কিন্তু খ্রীষ্টের ব্যবস্থার অনুগত রয়েছি, তা সত্বেও নিয়ম বিহীন লোকদেরকে লাভ করবার জন্য নিয়ম বিহীনদের কাছে নিয়ম বিহীনদের মত হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28557', '46', '9', '22', 'দুর্বলদের লাভ করবার জন্য আমি দুর্বলদের কাছে দুর্বল হলাম; সম্ভাব্য সব উপায়ে কিছু লোককে রক্ষা করবার জন্য আমি সকলের কাছে তাদের মত হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28558', '46', '9', '23', 'আমি সবই সুসমাচারের জন্য করি, যেন তার সহভাগী হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28559', '46', '9', '24', 'তোমরা কি জান না যে, দৌড় প্রতিযোগিতায় যারা দৌড়ায়, তারা সবাই দৌড়ায়, কিন্তু এক জনমাত্র পুরষ্কার পায়? তোমরা এই ভাবে দৌড়াও, যেন পুরষ্কার পাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28560', '46', '9', '25', 'আর যে কেউ মল্লযুদ্ধ করে, সে সব বিষয়ে ইন্দ্রিয় দমন করে। তারা অস্থায়ী বিজয় মুকুট পাবার জন্য তা করে, কিন্তু আমরা অক্ষয় মুকুট পাবার জন্য করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28561', '46', '9', '26', 'অতএব আমি এই ভাবে দৌড়াচ্ছি যে বিনালক্ষ্যে নয়; এভাবে মুষ্টিযুদ্ধ করছি যে শূন্যে আঘাত করছি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28562', '46', '9', '27', 'বরং আমার নিজের শরীরকে প্রহার করে দাসত্বে রাখছি, যদি অন্য লোকদের কাছে প্রচার করবার পর আমি নিজে কোন ভাবে অযোগ্য হয়ে না পড়ি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28563', '46', '10', '1', '¶ কারণ, হে ভাইয়েরা, আমার চাই যে, তোমরা একথা জানো যে, আমাদের পিতৃপুরুষেরা সকলে সেই মেঘের নিচে ছিলেন, ও সকলে লাল সমুদ্রের মধ্যে দিয়ে গিয়েছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28564', '46', '10', '2', 'এবং সবাই মোশির অনুগামী হয়ে মেঘে ও সমুদ্রে বাপ্তিষ্ম নিয়েছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28565', '46', '10', '3', 'এবং সকলে একই আত্মিক খাবার খেয়েছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28566', '46', '10', '4', 'আর, সকলে একই আত্মিক জল পান করেছিলেন; কারণ, তাঁরা এমন এক আত্মিক শৈল থেকে জল পান করতেন; যা তাদের সঙ্গে সঙ্গে যাচ্ছিল; আর সেই শৈল খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28567', '46', '10', '5', 'কিন্তু তাঁদের মধ্যে অধিকাংশ লোকের প্রতি ঈশ্বর সন্তুষ্ট হননি, ফলে, তাঁরা প্রান্তরের মধ্যে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28568', '46', '10', '6', 'এই সব বিষয় আমাদের দৃষ্টান্তস্বরূপে ঘটেছিল, যেন তাঁরা যেমন মন্দ অভিলাষ করেছিলেন, আমরা তেমনি মন্দ বিষয়ের অভিলাষ না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28569', '46', '10', '7', 'আবার যেমন তাঁদের মধ্যে কিছু পূজারী প্রতিমা পূজো শুরু করেছিল, তোমরা তেমনি প্রতিমা পূজো কর না; যেমন লেখা আছে, “লোকেরা ভোজন পান করতে বসল, পরে উঠে দাঁড়িয়ে নাচতে শুরু করল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28570', '46', '10', '8', 'আবার যেমন তাঁদের মধ্যে কিছু লোক ব্যভিচার করেছিল এবং এক দিনের তেইশ হাজার লোক মারা গেল, আমরা যেন তেমনি ব্যভিচার না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28571', '46', '10', '9', 'আর যেমন তাঁদের মধ্যে কিছু লোক প্রভুর পরীক্ষা করেছিল এবং সাপের কামড়ে মারা গিয়েছিল, আমরা যেন তেমনি প্রভুর পরীক্ষা না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28572', '46', '10', '10', 'আর যেমন তাঁদের মধ্যে কিছু লোক ঝগড়া করেছিল এবং ধ্বংসকারী স্বর্গদূতের মাধ্যমে ধ্বংস হয়ে গিয়েছিল, তোমরা তেমনি ঝগড়া কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28573', '46', '10', '11', 'এই সকল তাদের প্রতি দৃষ্টান্তস্বরূপ ঘটেছিল এবং আমাদেরই চেতনার জন্য লেখা হল; কারণ, আমরা শেষ যুগে এসে পৌছেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28574', '46', '10', '12', 'অতএব যে মনে করে, আমি দাঁড়িয়ে আছি, সে সাবধান হোক, যদি পড়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28575', '46', '10', '13', 'মানুষ যা সহ্য করতে পারে, তা ছাড়া অন্য পরীক্ষা তোমাদের প্রতি হয়নি; আর ঈশ্বরে বিশ্বস্ত থাক; তিনি তোমাদের প্রতি তোমাদের শক্তির অতিরিক্ত পরীক্ষা হতে দেবেন না, কিন্তু পরীক্ষার সঙ্গে সঙ্গে রক্ষার পথও করে দেবেন, যা তোমরা সহ্য করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28576', '46', '10', '14', 'অতএব, হে আমার প্রিয়তমেরা, মুর্ত্তিপূজা থেকে পালিয়ে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28577', '46', '10', '15', 'আমি তোমাদেরকে বুদ্ধিমান জেনে বলছি; আমি যা বলি, তোমরাই বিচার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28578', '46', '10', '16', 'আমরা ধন্যবাদের যে পানপাত্র নিয়ে ধন্যবাদ করি, তা কি খ্রীষ্টের রক্তের সহভাগীতা নয়? আমরা যে রুটি ভাঙ্গী, তা কি খ্রীষ্টের শরীরের সহভাগীতা নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28579', '46', '10', '17', 'কারণ অনেকে যে আমরা, আমরা এক রুটি, এক দেহ; কারণ আমরা সবাই সেই এক রুটি র অংশীদার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28580', '46', '10', '18', 'ইস্রায়েল জাতির কথা মনে করে দেহকে দেখ; যারা বলি ভোজন করে, তারা কি যজ্ঞবেদির সহভাগী নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28581', '46', '10', '19', 'তবে আমি কি বলছি? মূর্তির কাছে উৎসর্গ বলি কি কিছুরই মধ্যে গণ্য? অথবা মূর্ত্তি কি কিছুরই মধ্যে গণ্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28582', '46', '10', '20', 'বরং অইহূদিরা যা যা বলি দান করে, তা ভূতদের উদ্দেশ্যে বলিদান করে, ঈশ্বরের উদ্দেশ্যে নয়; আর আমার এমন ইচ্ছা না যে, তোমরা ভূতদের সহভাগী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28583', '46', '10', '21', 'প্রভুর পানপাত্র ও ভূতদের পানপাত্র, তোমরা এই উভয় পাত্রে পান করতে পার না; প্রভুর টেবিল ও ভূতদের টেবিল, তোমরা এই উভয় টেবিলের অংশীদার হতে পার না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28584', '46', '10', '22', 'অথবা আমরা কি প্রভুকে ঈর্ষান্বিত করছি? তাঁর থেকে কি আমরা বলবান?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28585', '46', '10', '23', '“সব কিছুই আইন সম্মত,” কিন্তু সবই যে আমাদের জন্য বিধেয় অথবা অন্যদের জন্য বিধেয়, তা নয়; হ্যাঁ, “সবই আইন সম্মত,” কিন্তু সবই যে তাদের আত্মিক জীবনে দৃঢ়ভাবে গড়ে তোলে, তা না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28586', '46', '10', '24', 'কেউই স্বার্থ চেষ্টা না করুক, কিন্তু প্রত্যেক জন অপরের জন্য ভালো করার চেষ্টা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28587', '46', '10', '25', 'যে কোনো জিনিস বাজারে বিক্রি হয়, বিবেকের জন্য কিছু জিজ্ঞাসা না করে তা খাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28588', '46', '10', '26', 'যেহেতু, “পৃথিবী ও তার সব জিনিস প্রভুরই।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28589', '46', '10', '27', 'অবিশ্বাসীদের মধ্যে কেউ যদি তোমাদেরকে নিমন্ত্রণ করে, আর তোমরা যেতে ইচ্ছা কর, তবে বিবেকের জন্য কিছুই জিজ্ঞাসা না করে, যে কোনো সামগ্রী তোমাদের সামনে রাখা হয়, তাই খেয়ো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28590', '46', '10', '28', 'কিন্তু যদি কেউ তোমাদেরকে বলে, এ মূর্তির কাছে উৎসর্গ বলি, তবে যে জানাল, তার জন্য এবং বিবেকের জন্য তা খেয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28591', '46', '10', '29', 'যে বিবেকের কথা আমি বললাম, তা তোমার নয়, কিন্তু সেই অন্য ব্যক্তির। কারণ আমার স্বাধীনতা কেন পরের বিবেকের দ্বারা বিচারিত হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28592', '46', '10', '30', 'যদি আমি ধন্যবাদ দিয়ে খাই, তবে যার কারণে আমি ধন্যবাদ করি, তার জন্য আমি কেন নিন্দার সহভাগী হই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28593', '46', '10', '31', 'অতএব তোমরা খাবার খাও, কি পান কর, কি যা কিছু কর, সবই ঈশ্বরের গৌরবার্থে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28594', '46', '10', '32', 'কি ইহূদি, কি গ্রীক, কি ঈশ্বরের মণ্ডলী, কারো বাঁধা সৃষ্টি কর না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28595', '46', '10', '33', 'যেমন আমিও সব বিষয়ে সবার প্রীতিকর হই, নিজের ভালো চাই না, কিন্তু অনেকের ভালো চাই, যেন তারা পরিত্রান পায়। যেমন আমিও খ্রীষ্টের অনুকরণকারী, তোমরা তেমনি আমার অনুকরণকারী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28596', '46', '11', '1', '¶ আমার অনুকারী হও, যেমন আমি খ্রীষ্টের অনুকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28597', '46', '11', '2', '¶ আমি তোমাদেরকে প্রশংসা করছি যে, তোমরা সব বিষয়ে আমাকে স্মরণ করে থাক এবং তোমাদের কাছে শিক্ষামালা যে রকমের দিয়েছি, সেই ভাবেই তা ধরে আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28598', '46', '11', '3', 'কিন্তু আমার ইচ্ছা এই যে, যেন তোমরা জান যে, প্রত্যেক পুরুষের মাথা খ্রীষ্ট এবং স্ত্রীর মাথা পুরুষ, আর খ্রীষ্টের মাথা ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28599', '46', '11', '4', 'যে কোনো পুরুষ মাথা ঢেকে প্রার্থনা করে, কিংবা ভাববাণী বলে, সে নিজের মাথার অপমান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28600', '46', '11', '5', 'কিন্তু যে কোনো স্ত্রী মাথা না ঢেকে প্রার্থনা করে, কিংবা ভাববাণী বলে, সে নিজের মাথার অপমান করে; কারণ সে ন্যাড়া মাথা মহিলার সমান হয়ে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28601', '46', '11', '6', 'ভাল, স্ত্রী যদি মাথা ঢেকে না রাখে, সে চুলও কেটে ফেলুক; কিন্তু চুল কেটে ফেলা কি মাথা ন্যাড়া করা যদি স্ত্রীর লজ্জার বিষয় হয়, তবে সে মাথা ঢেকে রাখুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28602', '46', '11', '7', 'বাস্তবিক মাথা ঢেকে রাখা পুরুষের উচিত না, কারণ, সে ঈশ্বরের প্রতিমূর্ত্তি ও তেজ; কিন্তু স্ত্রী পুরুষের গৌরব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28603', '46', '11', '8', 'কারণ পুরুষ স্ত্রীলোক থেকে না, কিন্তু স্ত্রীলোক পুরুষ থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28604', '46', '11', '9', 'আর স্ত্রীর জন্য পুরুষের সৃষ্টি হয়নি, কিন্তু পুরুষের জন্য স্ত্রীর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28605', '46', '11', '10', 'এই কারণে স্ত্রীর মাথায় কর্তৃত্বের চিহ্ন রাখা কর্তব্য দূতদের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28606', '46', '11', '11', 'তা সত্বেও প্রভুতে স্ত্রীও পুরুষ ছাড়া না, আবার পুরুষও স্ত্রী ছাড়া না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28607', '46', '11', '12', 'কারণ যেমন পুরুষ থেকে স্ত্রী, তেমনি আবার স্ত্রী দিয়ে পুরুষ হয়েছে, কিন্তু সবই ঈশ্বর থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28608', '46', '11', '13', 'তোমরা নিজেদের মধ্যে বিচার কর, মাথা না ঢেকে ঈশ্বরের কাছে প্রার্থনা করা কি স্ত্রীর উপযুক্ত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28609', '46', '11', '14', 'প্রকৃতি নিজেও কি তোমাদেরকে শিক্ষা দেয় না যে, পুরুষ যদি লম্বা চুল রাখে, তবে তা তার অপমানের বিষয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28610', '46', '11', '15', 'কিন্তু স্ত্রীলোক যদি লম্বা চুল রাখে, তবে তা তার গৌরবের বিষয়; কারণ সেই চুল আবরণের জন্য তাকে দেওয়া হয়ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28611', '46', '11', '16', 'কেউ যদি এই বিষয়ে তর্ক করতে চায়, তবে এই ধরনের ব্যবহার আমাদের নেই এবং ঈশ্বরের মণ্ডলীদের মধ্যেও নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28612', '46', '11', '17', '¶ এই নির্দেশ দেবার জন্য আমি তোমাদের প্রশংসা করি না, কারণ তোমরা যে সমবেত হয়ে থাক, তাতে ভাল না হয়ে বরং খারাপই হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28613', '46', '11', '18', 'কারণ প্রথমে, শুনতে পাচ্ছি, যখন তোমরা মণ্ডলীতে একত্র হও, তখন তোমাদের মধ্যে দ্বন্দ্ব হয়ে থাকে এবং এটা কিছুটা বিশ্বাস করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28614', '46', '11', '19', 'আর বাস্তবিক তোমাদের মধ্যে দল বিভাগ হওয়া আবশ্যক, যেন তোমাদের সামনে যারা প্রকৃত তাদের চেনা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28615', '46', '11', '20', 'যাইহোক, তোমরা যখন এক জায়গায় একত্র হও, তখন প্রভুর ভোজ খাওয়া হয় না, কারণ খাওয়ার দিন');
INSERT INTO `bible_verses_bn_irv` VALUES ('28616', '46', '11', '21', 'প্রত্যেক জন অন্যের আগে তার নিজের খাবার খায়, তাতে কেউ বা ক্ষুধিত থাকে, আবার কেউ বা বেশি খায় হয়। এ কেমন?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28617', '46', '11', '22', 'খাওয়া-দাওয়ার জন্য কি তোমাদের বাড়ি নেই? অথবা তোমরা কি ঈশ্বরের মণ্ডলীকে অমান্য করছ এবং যাদের কিছুই নেই, তাদেরকে লজ্জা দিচ্ছ? আমি তোমাদেরকে কি বলব? কি তোমাদের প্রশংসা করব? এ বিষয়ে প্রশংসা করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28618', '46', '11', '23', 'কারণ আমি প্রভুর থেকে এই শিক্ষা পেয়েছি এবং তোমাদেরকেও দিয়েছি যে, প্রভু যীশু যে রাত্রিতে সমর্পিত হন, সেই রাত্রিতে তিনি রুটি নিলেন এবং ধন্যবাদ দিয়ে ভাঙলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28619', '46', '11', '24', 'ও বললেন, ‹“এটা আমার শরীর, এটা তোমাদের জন্য; আমাকে স্মরণ করে এটা কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('28620', '46', '11', '25', 'সেইভাবে তিনি খাওয়ার পর পানপাত্রও নিয়ে বললেন, ‹“এই পানপাত্র আমার রক্তের নতুন নিয়ম; তোমরা যত বার পান করবে, আমাকে স্মরণ করে এটা কর।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('28621', '46', '11', '26', 'কারণ যত বার তোমরা এই রুটি খাও এবং পানপাত্রে পান কর, তত বার প্রভুর মৃত্যু প্রচার কর, যে পর্যন্ত তিনি না আসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28622', '46', '11', '27', 'অতএব যে কেউ অযোগ্যভাবে প্রভুর রুটি ভোজন কিংবা পানপাত্রে পান করবে, সে প্রভুর শরীরের ও রক্তের দায়ী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28623', '46', '11', '28', 'কিন্তু মানুষ নিজের পরীক্ষা করুক এবং এই ভাবে সেই রুটি খাওয়া ও সেই পানপাত্রে পান করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28624', '46', '11', '29', 'কারণ যে ব্যক্তি খায় ও পান করে, সে যদি তার দেহ না চেনে, তবে সে নিজের বিচার আজ্ঞায় ভোজন ও পান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28625', '46', '11', '30', 'এই কারণ তোমাদের মধ্যে প্রচুর লোক দুর্বল ও অসুস্থ আছে এবং অনেকে মারা গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28626', '46', '11', '31', 'আমরা যদি নিজেদেরকে নিজেরা চিনতাম, তবে আমরা বিচারিত হতাম না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28627', '46', '11', '32', 'কিন্তু আমরা যখন প্রভুর মাধ্যমে বিচারিত হই, তখন শাসিত হই, যেন জগতের সাথে বিচারিত না হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28628', '46', '11', '33', 'অতএব, হে আমার ভাইয়েরা তোমরা যখন খাওয়া-দাওয়ার জন্য একত্র হও, তখন একজন অন্যের জন্য অপেক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28629', '46', '11', '34', 'যদি কারও খিদে লাগে, তবে সে বাড়িতে খাওয়া দাওয়া করুক; তোমাদের একত্র হওয়া যেন বিচারের জন্য না হয়। আর সব বিষয়, যখন আমি আসব, তখন আদেশ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28630', '46', '12', '1', '¶ আর হে ভাইয়েরা, পবিত্র আত্মার দানের বিষয়ে তোমরা যে অজানা থাকো, আমি এ চাইনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28631', '46', '12', '2', 'যখন তোমরা অযিহুদীয় ছিলে, তখন যেমন চলতে, তেমনি নির্বাক প্রতিমাদের দিকেই চলতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28632', '46', '12', '3', 'এই জন্য আমি তোমাদেরকে জানাচ্ছি যে, ঈশ্বরের আত্মায় কথা বললে, কেউ বলে না, যীশু শাপগ্রস্ত এবং পবিত্র আত্মার আবেশ ছাড়া কেউ বলতে পারে না, যীশু প্রভু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28633', '46', '12', '4', 'অনুগ্রহ দান নানা ধরনের, কিন্তু পবিত্র আত্মা এক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28634', '46', '12', '5', 'এবং সেবা কাজ নানা ধরনের, কিন্তু প্রভু এক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28635', '46', '12', '6', 'এবং কাজের গুণ নানা ধরনের, কিন্তু ঈশ্বর এক; তিনি সব কিছুতে সব কাজের সমাধানকর্ত্তা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28636', '46', '12', '7', 'কিন্তু প্রত্যেক জনকে মঙ্গলের জন্য পবিত্র আত্মার দান দেওয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28637', '46', '12', '8', 'কারণ এক জনকে সেই আত্মার মাধ্যমে প্রজ্ঞার বাক্য দেওয়া হয়, আর এক জনকে সেই আত্মানুসারে জ্ঞানের বাক্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28638', '46', '12', '9', 'আবার এক জনকে সেই আত্মাতে বিশ্বাস, আবার এক জনকে সেই একই আত্মাতে আরোগ্যের নানা অনুগ্রহ দান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28639', '46', '12', '10', 'আবার এক জনকে অলৌকিক কাজ করার গুণ, আবার এক জনকে ভাববাণী বলার, আবার এক জনকে আত্মাদেরকে চিনে নেবার শক্তি, আবার এক জনকে নানা ধরনের ভাষায় কথা বলবার শক্তি এবং আবার এক জনকে বিশেষ বিশেষ ভাষার অর্থ করবার শক্তি দেওয়া হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28640', '46', '12', '11', 'কিন্তু এই সব কাজ একমাত্র সেই আত্মা করেন; তিনি বিশেষভাবে ভাগ করে যাকে যা দিতে ইচ্ছা করেন, তাকে তা দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28641', '46', '12', '12', 'কারণ যেমন দেহ এক, আর তার অঙ্গপ্রত্যঙ্গ অনেক এবং দেহের সমস্ত অঙ্গ, অনেক হলেও, এক দেহ হয়, খ্রীষ্টও সেই রকম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28642', '46', '12', '13', 'ফলে, আমরা কি যিহুদী কি গ্রীক, কি দাস কি স্বাধীন, সবাই এক দেহ হবার জন্য একই পবিত্র আত্মাতে বাপ্তিষ্ম নিয়েছি এবং সবাই এক আত্মা থেকে পান করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28643', '46', '12', '14', 'আর বাস্তবিক দেহ একটি অঙ্গ না, অনেক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28644', '46', '12', '15', 'পা যদি বলে, আমি তো হাত না, তার জন্য দেহের অংশ নই, তবে তা যে দেহের অংশ না, এমন নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28645', '46', '12', '16', 'আর কান যদি বলে, আমি তো চোখ না, তার জন্য দেহের অংশ নই, তবে তা যে দেহের অংশ না, এমন নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28646', '46', '12', '17', 'পুরো দেহ যদি চোখ হত, তবে কান কোথায় থাকত? এবং পুরো দেহ যদি কান হত, তবে নাক কোথায় থাকত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28647', '46', '12', '18', 'কিন্তু ঈশ্বর অঙ্গ সব এক করে দেহের মধ্যে যেমন ইচ্ছা করেছেন, সেইভাবে বসিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28648', '46', '12', '19', 'এবং পুরোটাই যদি একটি অঙ্গ হত, তবে দেহ কোথায় থাকত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28649', '46', '12', '20', 'সুতরাং এখন অঙ্গ অনেক বটে, কিন্তু দেহ এক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28650', '46', '12', '21', 'আর চোখ হাতকে বলতে পারে না, তোমাকে আমার প্রয়োজন নেই; আবার মাথাও পা দুটি কে বলতে পারে না, তোমাদেরকে আমার প্রয়োজন নেই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28651', '46', '12', '22', 'বরং দেহের যে সব অঙ্গকে অপেক্ষাকৃত দুর্বল বলে মনে হয়, সেগুলি বেশি প্রয়োজনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28652', '46', '12', '23', 'আর আমারা দেহের যে সকল অঙ্গকে অপেক্ষাকৃত অনাদরণীয় বলে মনে করি, সেগুলিকে বেশি আদরে ভূষিত করি এবং আমাদের যে অঙ্গগুলি শ্রীহীন, সেইগুলি আরো বেশি সুশ্রী হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28653', '46', '12', '24', 'আমাদের যে সকল অঙ্গ সুন্দর আছে, সেগুলির বেশি আদরের প্রয়োজন নেই। বাস্তবিক, ঈশ্বর দেহ সংগঠিত করেছেন, অসম্পূর্ণকে বেশি আদর করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28654', '46', '12', '25', 'যেন দেহের মধ্যে বিচ্ছেদ না হয়, কিন্তু সব অঙ্গ যেন পরস্পরের জন্য সমানভাবে চিন্তা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28655', '46', '12', '26', 'আর এক অঙ্গ দুঃখ পেলে তার সাথে সব অঙ্গই দুঃখ পায় এবং এক অঙ্গ মহিমান্বিত হলে তার সাথে সব অঙ্গই আনন্দ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28656', '46', '12', '27', 'তোমরা খ্রীষ্টের দেহ এবং এক একজন এক একটি অঙ্গ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28657', '46', '12', '28', 'আর ঈশ্বর মণ্ডলীতে প্রথমে প্রেরিতদের, দ্বিতীয়তে ভাববাদীদেরকে, তৃতীয়তে শিক্ষকদেরকে স্থাপন করেছেন; তারপরে নানা ধরনের অলৌকিক কাজ, তারপরে সুস্থ করার অনুগ্রহ দান, উপকার, শাসনপদ, নানা ধরনের ভাষা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28658', '46', '12', '29', 'সবাই কি প্রেরিত? সবাই কি ভাববাদী? সবাই কি শিক্ষক? সবাই কি আশ্চর্য্য কাজ করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28659', '46', '12', '30', 'সবাই কি সুস্থ করার অনুগ্রহ দান পেয়েছে? সবাই কি বিশেষ বিশেষ ভাষা বলে? সবাই কি ব্যাখ্যা করে বুঝিয়ে দেয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28660', '46', '12', '31', 'তোমরা শ্রেষ্ঠ দান পেতে প্রবল উত্সাহী হও। এবং আমি তোমাদেরকে আরও সম্পূর্ণ ভালো এক রাস্তা দেখাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28661', '46', '13', '1', '¶ যদি আমি মানুষদের এবং দূতদের ভাষাও বলি, কিন্তু আমার প্রেম না থাকে, তবে আমি শব্দ সৃষ্টিকারী পিতল ও ঝমঝমকারী করতাল হয়ে পড়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28662', '46', '13', '2', 'আর যদি ভাববাণী পাই, ও সব গুপ্ত সত্যে ও জ্ঞানে পারদর্শী হই এবং যদি আমার সম্পূর্ণ বিশ্বাস থাকে যাতে আমি পর্বতকে স্থানান্তর করতে পারি, কিন্তু আমার মধ্যে প্রেম না থাকে, তবে আমি কিছুই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28663', '46', '13', '3', 'এবং যদি আমার সব কিছু দরিদ্রদের ভোজন করাই এবং যদি আমি সুসমাচার প্রচারের জন্য নিজেকে উত্সর্গ করি, কিন্তু যদি আমার ভালবাসা না থাকে, তবে আমার কিছুই লাভ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28664', '46', '13', '4', 'ভালবাসা চিরসহিষ্ণু, ভালবাসা দয়ালু, ঈর্ষা করে না, ভালবাসা আত্মশ্লাঘা করে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28665', '46', '13', '5', 'গর্ব করে না, খারাপ ব্যবহার করে না, স্বার্থপরতা করে না, রেগে যায় না, কারোর ভুল ধরে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28666', '46', '13', '6', 'ভালবাসা অধার্মিকতায় আনন্দ করে না, কিন্তু সত্যে আনন্দ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28667', '46', '13', '7', 'সবই বহন করে, সবই বিশ্বাস করে, সবই আশা করে, সবই ধৈর্য্য ধরে সহ্য করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28668', '46', '13', '8', 'ভালবাসা কখনও শেষ হয় না। কিন্তু যদি ভাববাণী থাকে, তার লোপ হবে; যদি বিশেষ বিশেষ ভাষা থাকে, সে সব শেষ হবে; যদি জ্ঞান থাকে, তার লোপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28669', '46', '13', '9', 'কারণ আমরা কিছু অংশে জানি এবং কিছু অংশে ভাববাণী বলি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28670', '46', '13', '10', 'কিন্তু যা পূর্ণ তা আসলে, যা আংশিক তার লোপ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28671', '46', '13', '11', 'আমি যখন শিশু ছিলাম, তখন শিশুর মত কথা বলতাম, শিশুর মত চিন্তা করতাম, শিশুর মত বিচার করতাম; এখন মানুষ হয়েছি বলে শিশু মনভাবগুলি ত্যাগ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28672', '46', '13', '12', 'কারণ এখন আমরা আয়নায় অস্পষ্ট দেখছি, কিন্তু সেই দিনের যিশু জীয়খন আবার আসবেন, তখন সামনা সামনি দেখব; এখন আমি কিছু অংশে জানি, কিন্তু সেই দিনের আমি নিজে যেমন পরিচিত হয়েছি, তেমনি পরিচয় পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28673', '46', '13', '13', 'আর এখন বিশ্বাস, প্রত্যাশা এবং ভালবাসা; এই তিনটি আছে, কিন্তু এদের মধ্যে ভালবাসাই শ্রেষ্ঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28674', '46', '14', '1', '¶ তোমরা ভালবাসার অন্বেষণ কর এবং আত্মিক উপহারের জন্য প্রবল উত্সাহী হও, বিশেষভাবে যেন ভাববাণী বলতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28675', '46', '14', '2', 'কারণ যে ব্যক্তি বিশেষ ভাষায় কথা বলে, সে মানুষের কাছে না, কিন্তু ঈশ্বরের কাছে বলে; কারণ কেউ তা বোঝে না, কারণ সে পবিত্র আত্মায় গুপ্ত সত্য কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28676', '46', '14', '3', 'কিন্তু যে ব্যক্তি ভাববাণী বলে, সে মানুষের কাছে গেঁথে তুলবার এবং উত্সাহ ও সান্ত্বনার কথা বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28677', '46', '14', '4', 'যে ব্যক্তি বিশেষ ভাষায় কথা বলে, সে নিজেকে গেঁথে তোলে, কিন্তু যে ব্যক্তি ভাববাণী বলে, সে মণ্ডলীকে গেঁথে তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28678', '46', '14', '5', 'আমি চাই, যেন তোমরা সবাই বিশেষ বিশেষ ভাষায় কথা বলতে পার, কিন্তু আরো চাই, যেন ভাববাণী বলতে পার; কারণ যে বিশেষ বিশেষ ভাষায় কথা বলে, মণ্ডলীকে গেঁথে তুলবার জন্য সে যদি অর্থ বুঝিয়ে না দেয়, তবে ভাববাণী প্রচারক তার থেকে মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28679', '46', '14', '6', 'এখন, হে ভাইয়েরা এবং বোনেরা, আমি তোমাদের কাছে এসে যদি বিশেষ বিশেষ ভাষায় কথা বলি, কিন্তু তোমাদের কাছে সত্য প্রকাশ কিংবা জ্ঞান কিংবা ভাববাণী কিংবা শিক্ষার বিষয়ে কথা না বলি, তবে আমার থেকে তোমাদের কি উপকার হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28680', '46', '14', '7', 'বাঁশী হোক, কি বীণা হোক, সুরযুক্ত নিষ্প্রাণ বস্তুও যদি স্পষ্ট না বাজে, তবে বাঁশীতে বা বীণাতে কি বাজছে, তা কিভাবে জানা যাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28681', '46', '14', '8', 'আর তুরীর ধ্বনি যদি অস্পষ্ট হয়, তবে কিভাবে কে জানতে পারবে যে, কখন যুদ্ধের জন্য সেনাবাহিনী তৈরী হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28682', '46', '14', '9', 'তেমনি তোমরা যদি ভাষার মাধ্যমে, যা সহজে বোঝা যায়, এমন কথা না বল, তবে কি বলছে, তবে তা কিভাবে জানা যাবে? তুমি কথা বললে এবং কেউই বুঝতে পারলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28683', '46', '14', '10', 'হয়তো জগতে এত প্রকার ভাষা আছে, আর অর্থবিহীন কিছুই নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28684', '46', '14', '11', 'কিন্তু আমি যদি ভাষার অর্থ না জানি, তবে আমি তার কাছে একজন বর্ব্বরের মত হব এবং সেও আমার কাছে একজন বর্ব্বরের মত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28685', '46', '14', '12', 'অতএব তোমরা যখন আত্মিক বরদান পাওয়ার জন্য সম্পূর্ণভাবে উদ্যোগী, তখন প্রবল উত্সাহের সাথে যেন মণ্ডলীকে গেঁথে তুলতে পারো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28686', '46', '14', '13', 'এই জন্য যে ব্যক্তি বিশেষ ভাষায় কথা বলে, সে প্রার্থনা করুক, যেন সে অনুবাদ করে দিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28687', '46', '14', '14', 'কারণ যদি আমি বিশেষ ভাষায় প্রার্থনা করি, তবে আমার আত্মা প্রার্থনা করে, কিন্তু আমার মন ফলহীন থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28688', '46', '14', '15', 'তবে আমি কি করব? আমি আত্মাতে প্রার্থনা করিব, কিন্তু আমি সেই সাথে মন দিয়ে প্রার্থনা করব; আমি আত্মাতে গান করব এবং আমি সেই সাথে বুদ্ধিতেও গান করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28689', '46', '14', '16', 'তাছাড়া যদি তুমি আত্মাতে ঈশ্বরের প্রশংসা কর, তবে কিভাবে বাইরের লোক “আমেন” বলবে যখন তুমি ধন্যবাদ দাও, যদিও সে জানে না তুমি কি বলছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28690', '46', '14', '17', 'কারণ তুমি সুন্দরভাবে ধন্যবাদ দিচ্ছ ঠিকই, কিন্তু সেই ব্যক্তিকে গেঁথে তোলা হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28691', '46', '14', '18', 'আমি ঈশ্বরের ধন্যবাদ করছি, তোমাদের সকলের থেকে আমি বেশি ভাষায় কথা বলি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28692', '46', '14', '19', 'কিন্তু মণ্ডলীর মধ্যে, বিশেষ ভাষায় দশ সহস্র কথার থেকে, বরং বুদ্ধির মাধ্যমে পাঁচটি কথা বলতে চাই, যেন অন্য লোকদেরকেও শিক্ষা দিতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28693', '46', '14', '20', 'ভাইয়েরা এবং বোনেরা, তোমরা চিন্তা-ভাবনায় শিশুর মত হয়ো না, বরঞ্চ হিংসাতে শিশুদের মত হও, কিন্তু বুদ্ধিতে পরিপক্ক হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28694', '46', '14', '21', 'পবিত্র শাস্ত্রে লেখা আছে, “আমি পরভাষীদের মাধ্যমে এবং পরদেশীদের ঠোঁটের মাধ্যমে এই লোকদের কাছে কথা বলব এবং তারা তখন আমার কথা শুনবে না, একথা প্রভু বলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28695', '46', '14', '22', 'অতএব সেই বিশেষ বিশেষ ভাষা বিশ্বাসীদের জন্য নয়, কিন্তু অবিশ্বাসীদেরই জন্য চিহ্নস্বরূপ; কিন্তু ভাববাণী অবিশ্বাসীদের জন্য নয়, কিন্তু বিশ্বাসীদেরই জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28696', '46', '14', '23', 'যদি, সব মণ্ডলী এক জায়গায় একত্র হলে এবং সবাই বিশেষ বিশেষ ভাষায় কথা বলে এবং সাধারণ লোক এবং অবিশ্বাসী লোক প্রবেশ করে, তবে তারা কি বলবে না যে, তোমরা পাগল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28697', '46', '14', '24', 'কিন্তু সবাই যদি ভাববাণী বলে এবং কোন অবিশ্বাসী অথবা সাধারণ লোক প্রবেশ করে, তবে সে সবার মাধ্যমে দোষী হয়, সে সবার মাধ্যমে বিচারিত হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28698', '46', '14', '25', 'তার হৃদয়ে গোপনভাব সব প্রকাশ পায়; এবং এই ভাবে সে অধোমুখে পড়ে ঈশ্বরের উপাসনা করবে, বলবে, বাস্তবিকই ঈশ্বর তোমাদের মধ্যে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28699', '46', '14', '26', '¶ ভাইয়েরা এবং বোনেরা, তারপর কি? তোমরা যখন একত্র হও, তখন কারো গীত থাকে, কারো শিক্ষার বিষয়ে থাকে, কারো সত্য প্রকাশের বিষয়ে থাকে, কারো বিশেষ ভাষা থাকে, কারো অর্থ বিশ্লেষণ থাকে, সবই গেঁথে তোলবার জন্য হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28700', '46', '14', '27', 'যদি কেউ বিশেষ ভাষায় কথা বলে, তবে দুই জন, কিংবা বেশি হলে তিনজন বলুক, এক এক করে বলুক এবং কেউ একজন অর্থ বুঝিয়ে দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28701', '46', '14', '28', 'কিন্তু যদি সেখানে কোনো অনুবাদক না থাকে, তবে সেই ব্যক্তি মণ্ডলীতে নীরব হয়ে থাকুক, কেবল নিজের ও ঈশ্বরের উদ্দেশ্যে কথা বলুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28702', '46', '14', '29', 'আর ভাববাদীরা দুই কিংবা তিনজন কথা বলুক, অন্য সবাই সে কি বলল তা উপলব্ধি করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28703', '46', '14', '30', 'কিন্তু এমন আর কারও কাছে যদি কিছু প্রকাশিত হয়, যে বসে রয়েছে, তবে সেই ব্যক্তি নীরব থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28704', '46', '14', '31', 'কারণ তোমরা সবাই এক এক করে ভাববাণী বলতে পার, যেন সবাই শিক্ষা পায়, ও সবাই উত্সাহিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28705', '46', '14', '32', 'আর ভাববাদীদের আত্মা ভাববাদীদের নিয়ন্ত্রণে থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28706', '46', '14', '33', 'কারণ ঈশ্বর বিশৃঙ্খলার ঈশ্বর না, কিন্তু শান্তির, যেমন পবিত্র লোকদের সকল মণ্ডলীতে হয়ে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28707', '46', '14', '34', 'স্ত্রীলোকেরা মণ্ডলীতে নীরব থাকুক, কারণ কথা বলবার অনুমতি তাদেরকে দেওয়া যায় না, বরং যেমন নিয়মও বলে, তারা বশীভূতা হয়ে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28708', '46', '14', '35', 'আর যদি তারা কিছু শিখতে চায়, তবে নিজের নিজের স্বামীকে ঘরে জিজ্ঞাসা করুক, কারণ মণ্ডলীতে স্ত্রীলোকের কথা বলা অপমানের বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28709', '46', '14', '36', 'বল দেখি, ঈশ্বরের বাক্য কি তোমাদের থেকে বের হয়েছিল? কিংবা কেবল তোমাদেরই কাছে এসেছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28710', '46', '14', '37', 'কেউ যদি নিজেকে ভাববাদী কিংবা আত্মিক বলে মনে করে, তবে সে বুঝুক, আমি তোমাদের কাছে যা যা লিখলাম, সে সব প্রভুর আজ্ঞা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28711', '46', '14', '38', 'কিন্তু যদি না জানে, সে না জানুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28712', '46', '14', '39', 'অতএব, হে আমার ভাইয়েরা এবং বোনেরা, তোমরা ভাববাণী বলবার জন্য আগ্রহী হও; এবং বিশেষ বিশেষ ভাষা বলতে বারণ কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28713', '46', '14', '40', 'কিন্তু সবই সুন্দর ও সুনিয়মিতভাবে করা হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28714', '46', '15', '1', '¶ হে ভাইয়েরা এবং বোনেরা, তোমাদেরকে সেই সুসমাচার জানাচ্ছি, যে সুসমাচার তোমাদের কাছে প্রচার করেছি, যা তোমরা গ্রহণও করেছ, যাতে তোমরা দাঁড়িয়ে আছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28715', '46', '15', '2', 'আর তারই মাধ্যমে, আমি তোমাদের কাছে যে কথাতে সুসমাচার প্রচার করেছি, তা যদি ধরে রাখ, তবে পরিত্রান পাচ্ছ; না হলে তোমরা বৃথা বিশ্বাসী হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28716', '46', '15', '3', 'ফলে প্রথম গুরুত্বপূর্ণ বিষয় আমি তোমাদের কাছে এই শিক্ষা দিয়েছি এবং এটা নিজেও পেয়েছি যে, শাস্ত্রানুসারে খ্রীষ্ট আমাদের পাপের জন্য মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28717', '46', '15', '4', 'ও কবরপ্রাপ্ত হলেন, আর শাস্ত্রানুসারে তিনি তৃতীয় দিনের উত্থাপিত হয়েছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28718', '46', '15', '5', 'আর তিনি কৈফাকে, পরে সেই বারো জনকে দেখা দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28719', '46', '15', '6', 'তারপরে একবারে পাঁচশোর বেশি ভাই এবং বোনকে দেখা দিলেন, তাদের অধিকাংশ লোক বেঁচে আছে, কিন্তু কেউ কেউ নিদ্রাগত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28720', '46', '15', '7', 'তারপরে তিনি যাকোবকে, পরে সকল প্রেরিতদের দেখা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28721', '46', '15', '8', 'সবার শেষে অদিনের শিশুর মত জন্মেছি যে আমি, তিনি আমাকেও দেখা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28722', '46', '15', '9', 'কারণ প্রেরিতদের মধ্যে আমি সবচেয়ে ছোটো, বরং প্রেরিত নামে আখ্যাত হবার অযোগ্য, কারণ আমি ঈশ্বরের মণ্ডলী তাড়না করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28723', '46', '15', '10', 'কিন্তু আমি যা আছি, ঈশ্বরের অনুগ্রহেই আছি; এবং আমার প্রতি প্রদত্ত তাঁর অনুগ্রহ নিরর্থক হয়নি, বরং তাঁদের সবার থেকে আমি বেশি পরিশ্রম করেছি, তা না, কিন্তু আমার সহবর্ত্তী ঈশ্বরের অনুগ্রহই করেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28724', '46', '15', '11', 'অতএব আমি হই, আর তাঁরাই হোন, আমরা এই ভাবে প্রচার করি এবং তোমরা এই ভাবে বিশ্বাস করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28725', '46', '15', '12', '¶ ভাল, খ্রীষ্ট যখন এই বলে প্রচারিত হচ্ছেন যে, তিনি মৃতদের মধ্য থেকে উত্থাপিত হয়েছেন, তখন তোমাদের কেউ কেউ কেমন করে বলছে যে, মৃতদের পুনরুত্থান নেই?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28726', '46', '15', '13', 'মৃতদের পুনরুত্থান যদি না হয়, তবে খ্রীষ্টও তো উত্থাপিত হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28727', '46', '15', '14', 'আর খ্রীষ্ট যদি উত্থাপিত না হয়ে থাকেন, তাহলে তো আমাদের প্রচারও বৃথা, তোমাদের বিশ্বাসও বৃথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28728', '46', '15', '15', 'আবার আমরা যে ঈশ্বরের সম্বন্ধে মিথ্যা সাক্ষী, এটাই প্রকাশ পাচ্ছে; কারণ আমরা ঈশ্বরের বিষয়ে এই সাক্ষ্য দিয়েছি যে, তিনি খ্রীষ্টকে উত্থাপন করেছেন; কিন্তু যদি মৃতদের উত্থাপন না হয়, তাহলে তিনি তাঁকে উত্থাপন করেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28729', '46', '15', '16', 'কারণ মৃতদের উত্থাপন যদি না হয়, তবে খ্রীষ্টও উত্থাপিত হননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28730', '46', '15', '17', 'আর খ্রীষ্ট যদি উত্থাপিত হয়ে না থাকেন, তাহলে তোমাদের বিশ্বাস মিথ্যা, এখন তোমরা নিজের নিজের পাপে রয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28731', '46', '15', '18', 'সুতরাং যারা খ্রীষ্টে মারা গিয়েছে, তারাও বিনষ্ট হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28732', '46', '15', '19', 'শুধু এই জীবনে যদি খ্রীষ্টে দয়ার প্রত্যাশা করে থাকি, তবে আমরা সব মানুষের মধ্যে বেশি দুর্ভাগা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28733', '46', '15', '20', 'কিন্তু বাস্তবিক খ্রীষ্ট মৃতদের মধ্য থেকে উত্থাপিত হয়েছেন, তিনি মৃতদের অগ্রিমাংশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28734', '46', '15', '21', 'কারণ মানুষের মাধ্যমে যেমন মৃত্যু এসেছে, তেমন আবার মানুষের মাধ্যমে মৃতদের পুনরুত্থান এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28735', '46', '15', '22', 'কারণ আদমে যেমন সবাই মরে, তেমনি আবার খ্রীষ্টেই সবাই জীবনপ্রাপ্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28736', '46', '15', '23', 'কিন্তু প্রত্যেক জন নিজের নিজের শ্রেণীতে; খ্রীষ্ট অগ্রিমাংশ, পরে খ্রীষ্টের লোক সব তাঁর আগমন কালে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28737', '46', '15', '24', 'তারপরে পরিণাম হবে; তখন তিনি সব আধিপত্য, সব কর্তৃত্ব এবং পরাক্রম কে পরাস্ত করলে পর পিতা ঈশ্বরের হাতে রাজত্ব সমর্পণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28738', '46', '15', '25', 'কারণ যত দিন না তিনি “সব শত্রুকে তাঁর পদতলে না রাখবেন,” তাঁকে রাজত্ব করতেই হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28739', '46', '15', '26', 'শেষ শত্রু যে মৃত্যু, সেও বিলুপ্ত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28740', '46', '15', '27', 'কারণ “ঈশ্বর সবই বশীভূত করে তাঁর পদতলে রাখলেন।” কিন্তু যখন তিনি বলেন যে, সবই বশীভূত করা হয়েছে, তখন স্পষ্ট দেখা যায়, যিনি সবই তাঁর বশীভূত করলেন, তাঁকে বাদ দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28741', '46', '15', '28', 'আর সবই তাঁর বশীভূত করা হলে পর পুত্র নিজেও তাঁর বশীভূত হবেন, যিনি সবই তাঁর নিয়ন্ত্রণে রেখেছিলেন; যেন ঈশ্বরই সর্বেসর্বা হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28742', '46', '15', '29', 'অথবা, মৃতদের জন্য যারা বাপ্তিষ্ম নেয়, তারা কি করবে? মৃতেরা যদি একেবারেই উত্থাপিত না হয়, তাহলে ওদের জন্য তারা আবার কেন বাপ্তিষ্ম নেবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28743', '46', '15', '30', 'আর আমরাই কেন ঘন্টায় ঘন্টায় বিপদের মধ্যে পড়ি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28744', '46', '15', '31', 'ভাইয়েরা এবং বোনেরা, আমাদের প্রভু খ্রীষ্ট যীশুতে তোমাদের বিষয়ে আমার যে গর্ব, তার দোহাই দিয়ে বলছি, আমি প্রতিদিন মারা যাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28745', '46', '15', '32', 'ইফিষে পশুদের মত লোকেদের সাথে যে যুদ্ধ করেছি, তা যদি মানুষের মত করে থাকি, তবে তাতে আমার কি লাভ হবে? মৃতেরা যদি উত্থাপিত না হয়, যেমন পবিত্র শাস্ত্রে লেখা আছে, তবে “এস, আমরা খাওয়া দাওয়া করি, কারণ কাল মারা যাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28746', '46', '15', '33', 'ভ্রান্ত হয়ো না, কুসংস্কার শিষ্টাচার নষ্ট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28747', '46', '15', '34', 'ধার্মিক হবার জন্য চেতনায় ফিরে এস, পাপ কর না, কারণ কার কার ঈশ্বর-জ্ঞান নেই; আমি তোমাদের লজ্জার জন্য এই কথা বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28748', '46', '15', '35', '¶ কিন্তু কেউ বলবে, মৃতরা কিভাবে উত্থাপিত হয়? কিভাবে বা দেহে আসে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28749', '46', '15', '36', 'হে নির্বোধ, তুমি নিজে যা বোনো, তা না মরলে জীবিত করা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28750', '46', '15', '37', 'আর যা বোনো, যে মৃতদেহ উৎপন্ন হবে, তুমি তাহা বোনো না; বরং গমেরই হোক, কি অন্য কোন কিছুরই হোক, বীজমাত্র বুনছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28751', '46', '15', '38', 'আর ঈশ্বর তাকে যে দেহ দিতে ইচ্ছা করলেন, তাই দেন; আর তিনি প্রত্যেক বীজকে তার নিজের মৃত দেহ দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28752', '46', '15', '39', 'সকল মাংস এক ধরনের মাংস না; কিন্তু মানুষের এক ধরনের, পশুর মাংস অন্য ধরনের, পাখির মাংস অন্য ধরনের, ও মাছের অন্য ধরনের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28753', '46', '15', '40', 'আর স্বর্গীয় দেহ আছে, ও পার্থিব মৃতদেহ আছে; কিন্তু স্বর্গীয় দেহগুলির এক প্রকার তেজ, ও পার্থিব দেহগুলির অন্য ধরনের।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28754', '46', '15', '41', 'সূর্য্যের এক প্রকার তেজ, চন্দ্রের আর এক ধরনের তেজ, ও নক্ষত্রদের আর এক প্রকার তেজ; কারণ তেজ সম্বন্ধে একটি নক্ষত্র থেকে অন্য নক্ষত্র ভিন্ন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28755', '46', '15', '42', 'মৃতদের পুনরুত্থানও সেই রকম। ক্ষয়ে বোনা যায়, অক্ষয়তায় উত্থাপন করা হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28756', '46', '15', '43', 'অনাদরে বোনা যায়, গৌরবে উত্থাপন করা হয়; দুর্বলতায় বোনা যায়, শক্তিতে উত্থাপন করা হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28757', '46', '15', '44', 'প্রাণিক দেহ বোনা যায়, আত্মিক দেহ উত্থাপন করা হয়। যখন মৃতদেহ আছে, তখন আত্মিক দেহও আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28758', '46', '15', '45', 'এই ভাবে পবিত্র শাস্ত্রে লেখাও আছে, প্রথম “মানুষ” আদম “সজীব প্রাণী হল,” শেষ আদম জীবনদায়ক আত্মা হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28759', '46', '15', '46', 'কিন্তু যা আত্মিক, তা প্রথম না, বরং যা প্রাণিক, তাই প্রথম; যা আত্মিক তা পরে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28760', '46', '15', '47', 'প্রথম মানুষ পৃথিবীর ধূলো থেকে, দ্বিতীয় মানুষ স্বর্গ থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28761', '46', '15', '48', 'মাটির ব্যক্তিরা যে মাটির মত এবং স্বর্গীয় ব্যক্তিরা সেই স্বর্গীয়ের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28762', '46', '15', '49', 'আর আমরা যেমন সেই মাটির প্রতিমূর্ত্তি ধারণ করেছি, তেমনি সেই স্বর্গীয় ব্যক্তির প্রতিমূর্ত্তিও ধারণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28763', '46', '15', '50', 'আমি এই বলি, ভাইয়েরা এবং বোনেরা, রক্তমাংস ও মাংস ঈশ্বরের রাজ্যের অধিকারী হতে পারে না; এবং ক্ষয় অক্ষয়তার অধিকারী হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28764', '46', '15', '51', 'দেখ, আমি তোমাদেরকে এক গুপ্ত সত্য বলি; আমরা সবাই মারা যাব না, কিন্তু সবাই রূপান্তরীকৃত হব;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28765', '46', '15', '52', 'এক মুহূর্তের মধ্যে, চোখের পলকে, শেষ তুরী ধ্বনি হবে; কারণ তুরী বাজবে, তাতে মৃতের অক্ষয় হয়ে উত্থাপিত হবে এবং আমরা রূপান্তরীকৃত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28766', '46', '15', '53', 'কারণ এই ক্ষয়ণীয়কে অক্ষয়তা পরিধান করতে হবে এবং এই মর্ত্ত্যকে অমরতা পরিধান করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28767', '46', '15', '54', 'আর এই ক্ষয়ণীয় যখন অক্ষয়তা পরিহিত হবে এবং এই মর্ত্ত্য যখন অমরতা পরিহিত হবে, তখন এই যে কথা পবিত্র শাস্ত্রে লেখা আছে, তা সফল হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28768', '46', '15', '55', '“মৃত্যু জয়ে কবলিত হল।” “মৃত্যু, তোমার জয় কোথায়? মৃত্যু, তোমার হুল কোথায়?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28769', '46', '15', '56', 'মৃত্যুর হুল হল পাপ, ও পাপের শক্তি হলো নিয়ম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28770', '46', '15', '57', 'কিন্তু ঈশ্বরের ধন্যবাদ হোক, তিনি আমাদের প্রভু যীশু খ্রীষ্টের মাধ্যমে আমাদেরকে জয় প্রদান করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28771', '46', '15', '58', 'অতএব, হে আমার প্রিয় ভাইয়েরা এবং বোনেরা, সুস্থির হও, নিশ্চল হও, প্রভুর কাজে সবদিন উপচিয়ে পড়, কারণ তোমরা জান যে, প্রভুতে তোমাদের পরিশ্রম নিষ্ফল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28772', '46', '16', '1', '¶ আর পবিত্রদের জন্য চাঁদার বিষয়ে, আমি গালাতিয়া দেশস্থ সব মণ্ডলীকে যে আদেশ দিয়েছি, সেইভাবে তোমরাও কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28773', '46', '16', '2', 'সপ্তাহের প্রথম দিনের তোমরা প্রত্যেকে নিজেদের কাছে কিছু কিছু রেখে নিজের নিজের সঙ্গতি অনুসারে অর্থ সঞ্চয় কর; যেন আমি যখন আসব, তখনই চাঁদা না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28774', '46', '16', '3', 'পরে আমি উপস্থিত হলে, তোমরা যাদেরকে যোগ্য মনে করবে, আমি তাদেরকে চিঠি দিয়ে তাদের মাধ্যমে তোমাদের সেই অনুগ্রহ যিরূশালেমে পাঠিয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28775', '46', '16', '4', 'আর আমারও যদি যাওয়া উপযুক্ত হয়, তবে তারা আমার সঙ্গে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28776', '46', '16', '5', '¶ মাকিদনিয়া প্রদেশ দিয়ে যাত্রা সমাপ্ত হলেই আমি তোমাদের ওখানে যাব, কারণ আমি মাকিদনিয়া প্রদেশ দিয়ে যেতে প্রস্তুত আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28777', '46', '16', '6', 'আর হয়তো তোমাদের কাছে কিছুদিন থাকব, কি জানি, শীতকালও কাটাব; তাহলে আমি যেখানেই যাই, তোমরা আমাকে এগিয়ে দিয়ে আসতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28778', '46', '16', '7', 'কারণ তোমাদের সাথে এবার অল্প দিনের র সাক্ষাৎ করতে চাই না; কারণ আমার প্রত্যাশা এই যে, যদি প্রভুর অনুমতি হয়, আমি তোমাদের কাছে কিছু দিন থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28779', '46', '16', '8', 'কিন্তু পঞ্চাশত্তমী পর্যন্ত আমি ইফিষে আছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28780', '46', '16', '9', 'কারণ আমার জন্য এক চওড়া দরজা খোলা রয়েছে এবং কার্য্যসাধক অনেক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28781', '46', '16', '10', 'তীমথীয় যদি আসেন, তবে দেখো, যেন তিনি তোমাদের কাছে নির্ভয়ে থাকেন, কারণ যেমন আমি করি, তেমনি তিনি প্রভুর কাজ করছেন; অতএব কেউ তাঁকে হেয় জ্ঞান না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28782', '46', '16', '11', 'কিন্তু তাঁকে শান্তিতে এগিয়ে দেবে, যেন তিনি আমার কাছে আসতে পারেন, কারণ আমি অপেক্ষা করছি যে, তিনি ভাইদের সাথে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28783', '46', '16', '12', 'আর ভাই আপল্লোর বিষয়ে বলছি; আমি তাঁকে অনেক বিনতি করেছিলাম, যেন তিনি ভাইদের সাথে তোমাদের কাছে যান; কিন্তু এখন যেতে কোনোভাবে তাঁর ইচ্ছা হল না; সুযোগ পেলেই যাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28784', '46', '16', '13', 'তোমরা জেগে থাক, বিশ্বাসে দাঁড়িয়ে থাক, বীরত্ব দেখাও, বলবান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28785', '46', '16', '14', 'তোমাদের সব কাজ প্রেমে হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28786', '46', '16', '15', 'আর হে ভাইয়েরা এবং বোনেরা, তোমাদেরকে নিবেদন করছি; তোমরা স্তিফানের আত্মীয়কে জান, তাঁরা আখায়া প্রদেশের অগ্রিমাংশ এবং পবিত্রদের সেবায় নিজেদেরকে নিযুক্ত করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28787', '46', '16', '16', 'তোমরাও এই ধরনের লোকদের এবং যতজন কাজে সাহায্য করেন, ও পরিশ্রম করেন, সেই সকলে বশবর্ত্তী হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28788', '46', '16', '17', 'স্তিফানের, ফর্তুনাতের ও আখায়িকের আসার কারণে আমি আনন্দ করছি, কারণ তোমাদের ভুল তাঁরা পূর্ণ করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28789', '46', '16', '18', 'কারণ তাঁরা আমার এবং তোমাদেরও আত্মাকে আপ্যায়িত করেছেন। অতএব তোমরা এই ধরনের লোকদেরকে চিনে মান্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28790', '46', '16', '19', '¶ এশিয়ার মণ্ডলী সব তোমাদেরকে অভিবাদন জানাচ্ছে। আক্কিলা ও প্রিষ্কা এবং তাঁদের গৃহস্থিত মণ্ডলী তোমাদেরকে প্রভুতে অনেক অভিবাদন জানাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28791', '46', '16', '20', 'ভাই এবং বোনেরা সবাই তোমাদেরকে অভিবাদন জানাচ্ছেন। তোমরা পবিত্র চুম্বনে একে অপরকে অভিবাদন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28792', '46', '16', '21', 'আমি পৌল নিজের হাতে লিখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28793', '46', '16', '22', 'কোনো ব্যক্তি যদি প্রভুকে না ভালবাসে, তবে সে শাপগ্রস্ত হোক; মারাণ আথা [প্রভু আসছেন]');
INSERT INTO `bible_verses_bn_irv` VALUES ('28794', '46', '16', '23', 'প্রভু যীশু খ্রীষ্টের অনুগ্রহ তোমাদের সাথে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28795', '46', '16', '24', 'খ্রীষ্ট যীশুতে আমার ভালবাসা তোমাদের সবার সাথে থাকুক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28796', '47', '1', '1', '¶ আমি পৌল, ঈশ্বরের ইচ্ছায় খ্রীষ্ট যীশুর প্রেরিত হয়েছি এবং ভাই তীমথিয় ও করিন্থ শহরে ঈশ্বরের যে আছে মণ্ডলী এবং সমস্ত আখায়া প্রদেশে যে সমস্ত পবিত্র লোক আছেন, তাঁদের সবার কাছে এই চিঠি লিখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28797', '47', '1', '2', 'আমাদের পিতা ঈশ্বর এবং প্রভু যীশু খ্রীষ্টের অনুগ্রহ ও শান্তি তোমাদের সহবর্ত্তী হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28798', '47', '1', '3', '¶ ধন্য আমাদের প্রভু যীশু খ্রীষ্টের ঈশ্বরও পিতা, তিনিই দয়ার পিতা এবং সব সান্ত্বনার ঈশ্বর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28799', '47', '1', '4', 'তিনি সব দুঃখ কষ্টের দিন আমাদের সান্ত্বনা দেন, যেন আমরা নিজেরাও ঈশ্বর থেকে যে সান্ত্বনা পাই সেই সান্ত্বনা দিয়ে অন্যদেরকেও সান্ত্বনা দিতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28800', '47', '1', '5', 'কারণ খ্রীষ্টের দুঃখভোগের মত যেমন আমাদের প্রচুর পরিমাণে দুঃখ কষ্ট পেতে হয়, তেমনি খ্রীষ্টের মাধ্যমে আমরাও প্রচুর পরিমাণে সান্ত্বনা পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28801', '47', '1', '6', 'কিন্তু যদি আমরা দুঃখ কষ্ট পাই তবে সেটা তোমাদের সান্ত্বনা ও পরিত্রানের জন্য; অথবা যদি আমরা সান্ত্বনা পাই, তবে সেটা তোমাদের সান্ত্বনার জন্য; যখন তোমরা সেই দুঃখ কষ্ট আমাদের মত ভোগ করবে তখন এই সান্ত্বনা ধৈর্য্যের সঙ্গে সহ্য করতে সাহায্য করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28802', '47', '1', '7', 'এবং তোমাদের ওপর আমাদের দৃঢ় আশা আছে; কারণ আমরা জানি তোমরা যেমন দুঃখ কষ্টের ভাগী, তেমনি সান্ত্বনারও সহভাগী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28803', '47', '1', '8', 'কারণ, হে ভাইয়েরা, আমাদের ইচ্ছা ছিল না যে তোমাদের এই বিষয়গুলি অজানা থাকুক যে, এশিয়ায় আমরা কত কষ্টে পড়েছিলাম, সেখানে আমরা অত্যন্ত দুঃখ কষ্টে এবং সহ্যের অতিরিক্ত চাপে পড়ে, এমনকি আমরা জীবনের আশাও ছেড়ে দিয়েছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28804', '47', '1', '9', 'সত্যিই, আমরা ভেবেছিলাম যে আমরা এবার মারা যাবো। কিন্তু এই অবস্থা আমাদের জন্যই হয়েছিল যেন আমরা নিজেদের ওপর নির্ভর না করে ঈশ্বরের উপরে নির্ভর করি যিনি মৃতদের জীবিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28805', '47', '1', '10', 'তিনিই এত বড় মৃত্যু থেকে আমাদের উদ্ধার করেছেন এবং তিনি আবার আমাদের উদ্ধার করবেন। আমরা তাঁরই উপর দৃঢ় প্রত্যাশা করেছি যে, আর তাই তিনি আমাদের ভবিষ্যতেও উদ্ধার করবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28806', '47', '1', '11', 'আর তোমরাও আমাদের জন্য প্রার্থনা করে সাহায্য করছ, যেন অনেকের প্রার্থনার ফলে আমরা অনুগ্রহে পূর্ণ যে দয়া (বা দান) পেয়েছি তার জন্য ঈশ্বরকে অনেকেই ধন্যবাদ দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28807', '47', '1', '12', '¶ এখন আমাদের গর্বের বিষয় হলো এই যে, মানুষের বিবেক সাক্ষ্য দিচ্ছে, ঈশ্বরের দেওয়া পবিত্রতায় ও সরলতায় এবং ঈশ্বরের অনুগ্রহে আমরা পৃথিবীতে এবং তোমাদের মধ্যে জীবন কাটিয়েছি কিন্তু জাগতিক জ্ঞানের পরিচালনায় নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28808', '47', '1', '13', 'আর আমরা এমন কোন কিছুর বিষয়ে লিখছি না, একমাত্র তাই লিখছি যা তোমরা পাঠ করও সেই বিষয়ে স্বীকার কর, আর আশাকরি, তোমরা শেষ পর্যন্ত তা স্বীকার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28809', '47', '1', '14', 'সত্যিই তোমরা যেমন কিছুটা আমাদের মনে কর যে আমরাই তোমাদের গর্ভের কারণ, প্রভু যীশুর আসার দিনের তোমরাও ঠিক সেই একইভাবে আমাদের গর্বের কারণ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28810', '47', '1', '15', 'আর আমার এইগুলির ওপর দৃঢ় বিশ্বাস ছিল বলেই, আমি আগেই তোমাদের কাছে যাব বলে ঠিক করেছিলাম, যেন তোমরা দ্বিতীয়বার আশীর্বাদ প্রাপ্ত হও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28811', '47', '1', '16', 'আর আমার পরিকল্পনা ছিল যে মাকিদনিয়ায় যাওয়ার পথে আমি তোমাদের শহর হয়ে যাব এবং পরে মাকিদনিয়া থেকে পুনরায় তোমাদের শহর হয়ে যাব, আর পরে তোমরা যিহূদিয়ায় যাওয়ার পথে আমাকে এগিয়ে দিয়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28812', '47', '1', '17', 'আমি যখন পরিকল্পনা করছিলাম তখন কি আমি অস্থির হয়েছিলাম? অথবা আমি কি সাধারণ মানুষের মত পরিকল্পনা করেছিলাম যে আমি একই দিনের হ্যাঁ হ্যাঁ আবার না না বলে থাকি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28813', '47', '1', '18', 'কিন্তু ঈশ্বর বিশ্বস্ত তেমনি তোমাদের জন্য আমাদের কথা হ্যাঁ আবার না হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28814', '47', '1', '19', 'কারণ ঈশ্বরের পুত্র যীশু খ্রীষ্ট যাকে সিলবান, তীমথি এবং আমি তোমাদের কাছে প্রচার করেছি, তিনি হ্যাঁ বা না হননি, কিন্তু সবদিন হ্যাঁ হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28815', '47', '1', '20', 'কারণ ঈশ্বরের সব প্রতিজ্ঞা তাঁর মধ্যেই হ্যাঁ হয়, সেইজন্য তাঁর মাধ্যমে আমরা আমেন বলি, যেন আমাদের মাধ্যমে ঈশ্বরের গৌরব হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28816', '47', '1', '21', 'আর যিনি তোমাদের সঙ্গে আমাদের খ্রীষ্টে যুক্ত করেছেন এবং আমাদের অভিষিক্ত করেছেন, তিনি হলেন ঈশ্বর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28817', '47', '1', '22', 'আর তিনি আমাদের শীলমোহর দিয়েছেন এবং পরে কি দেবেন তার বায়না হিসাবে আমাদের হৃদয়ে পবিত্র আত্মা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28818', '47', '1', '23', 'কিন্তু আমি নিজের প্রাণের ওপরে দিব্যি রেখে এবং ঈশ্বরকে সাক্ষী করে বলছি, তোমাদের মমতা দিতে আমি করিন্থে আসেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28819', '47', '1', '24', 'কারণ এটা নয় যে আমরা তোমাদের বিশ্বাসের ওপরে নিয়ন্ত্রণ করছি বরং আমরা তোমাদের সঙ্গে কাজ করছি যাতে তোমরা আনন্দ পাও, কারণ তোমরা বিশ্বাসের ওপর দাঁড়িয়ে আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28820', '47', '2', '1', '¶ সেইজন্য আমি নিজে সিদ্ধান্ত নিয়েছিলাম যে, আবার মনে কষ্টজনক পরিস্থিতিতে তোমাদের কাছে আসব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28821', '47', '2', '2', 'আমি যদি তোমাদের দুঃখ দিই, তবে কে আমাকে আনন্দ দেবে? শুধুমাত্র তোমাদের কাছ থেকে আমি আনন্দ পাই, যারা আমার মাধ্যমে দুঃখ পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28822', '47', '2', '3', 'আর আমি এই কথা লিখেছিলাম, যেন আমি আসলে যাদের থেকে আমার আনন্দ পাওয়া উচিত তাদের থেকে যেন মনোদুঃখ না পাই; কারণ তোমাদের সবার বিষয়ে আমার দৃঢ় বিশ্বাস এই যে, আমার আনন্দেই তোমাদের সবার আনন্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28823', '47', '2', '4', 'কারণ অনেক দুঃখ ও মনের কষ্ট নিয়ে এবং অনেক চোখের জল ফেলতে ফেলতে তোমাদের কাছে লিখেছিলাম; তোমাদের দুঃখ দেবার জন্য নয় বরং তোমাদের জন্য আমার যে গভীর ভালবাসা আছে তা তোমাদের জানানোর জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28824', '47', '2', '5', '¶ যদি কেউ দুঃখ দিয়ে থাকে তবে সে শুধু আমাকে দুঃখ দেয় নি কিন্তু কিছু পরিমাণে তোমাদেরও সবাইকে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28825', '47', '2', '6', 'তোমাদের অধিকাংশ লোকেরা তাকে যে শাস্তি দিয়েছে সেটা তার জন্য যথেষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28826', '47', '2', '7', 'সুতরাং তোমরা বরং তাকে শাস্তির বদলে ক্ষমা কর এবং সান্ত্বনা দাও, যেন অতিরিক্ত মনোদুঃখে সেই ব্যক্তি হতাশ হয়ে না পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28827', '47', '2', '8', 'সেই কারণে বিশেষ করে আমি অনুরোধ করি তার জন্য তোমাদের যে ভালবাসা আছে তা প্রমাণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28828', '47', '2', '9', 'তোমরা সব বিষয়ে বাধ্য আছ কিনা সেটা যাচাই করার জন্য আমি তোমাদের কাছে লিখেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28829', '47', '2', '10', 'যদি তোমরা কাউকে ক্ষমা কর তবে আমিও সেইভাবে তাকে ক্ষমা করি; কারণ আমি যদি কোন কিছু ক্ষমা করে থাকি, তবে তোমাদের জন্য খ্রীষ্টের উপস্থিতিতে তা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28830', '47', '2', '11', 'যেন শয়তান আমাদের মনের ওপরে কোন চালাকি না করতে পারে কারণ তার কুপরিকল্পনাগুলি আমাদের অজানা নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28831', '47', '2', '12', '¶ আমি যখন খ্রীষ্টের সুসমাচার প্রচার করতে ত্রোয়া শহরে গিয়েছিলাম, তখন প্রভু আমার সামনে একটা দরজা খুলে দিয়েছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28832', '47', '2', '13', 'আমার বিশ্বাসী ভাই তীতকে না পেয়ে আমার মনে কোনো শান্তি ছিল না। সুতরাং তাদের কাছ থেকে বিদায় নিয়ে আমি মাকিদনিয়ায় চলে গেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28833', '47', '2', '14', 'ঈশ্বরকে ধন্যবাদ যে তিনি সবদিন আমাদের নিয়ে খ্রীষ্টে বিজয় যাত্রা করেন এবং তাঁর বিষয় জানা হলো সুগন্ধের মত আর এই সুগন্ধ আমাদের মাধ্যমে সব জায়গায় প্রচারিত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28834', '47', '2', '15', 'কারণ যারা উদ্ধার পাচ্ছে ও যারা ধ্বংস হচ্ছে এদের সকলের কাছে আমরা ঈশ্বরের কাছ থেকে খ্রীষ্টের সুগন্ধের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28835', '47', '2', '16', 'যাদের মৃত্যু হচ্ছে তাদের কাছে আমরা মৃত্যুর গন্ধ স্বরূপ এবং যারা উদ্ধার পাচ্ছে তাদের কাছে জীবনের সুগন্ধ, যার ফল হলো অনন্ত জীবন। এই কাজের জন্য যোগ্য কে আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28836', '47', '2', '17', 'কারণ আমরা অন্যদের মত নয়, যে, ঈশ্বরের বাক্য নিজের লাভের জন্য বিকৃত করছি। বরং শুদ্ধতার সঙ্গে ঈশ্বরের লোক হিসাবে আমরা ঈশ্বরের দৃষ্টিতে খ্রীষ্টের কথা বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28837', '47', '3', '1', '¶ আমরা কি আবার নিজেদের প্রশংসা করতে শুরু করেছি? আমাদের থেকে তোমাদের এবং তোমাদের কাছ থেকে আমাদের কোনো সুখ্যাতি পত্রের দরকার নেই, কিম্বা অন্য কারও মত কি সুপারিশের দরকার আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28838', '47', '3', '2', 'তোমরা নিজেরাই আমাদের হৃদয়ে লেখা সুপারিশের চিঠি, যা সবাই জানে এবং পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28839', '47', '3', '3', 'যেহেতু তোমরা খ্রীষ্টের চিঠি যা আমাদের পরিচর্য্যার ফল বলে প্রকাশ পাচ্ছ; তা কালি দিয়ে লেখা নয়, কিন্তু জীবন্ত ঈশ্বরের আত্মা দিয়ে লেখা, পাথরের ফলকে নয়, কিন্তু মাংসের হৃদয় ফলকে লেখা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28840', '47', '3', '4', 'এবং খ্রীষ্টের মাধ্যমে ঈশ্বরের ওপর আমাদের এই রকম দৃঢ় বিশ্বাস আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28841', '47', '3', '5', 'এটা নয় যে আমরা নিজেরাই নিজেদের গুণে কিছু করতে পারি, বরং আমাদের সেই যোগ্যতা ঈশ্বর থেকেই পাই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28842', '47', '3', '6', 'তিনিই আমাদের নতুন নিয়ম জানাবার জন্য যোগ্য করেছেন এবং তা অক্ষরের নয় কিন্তু পবিত্র আত্মায় পরিচালনা হবার যোগ্য করেছেন; কারণ অক্ষর মৃত্যু আনে কিন্তু পবিত্র আত্মা জীবন দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28843', '47', '3', '7', '¶ পাথরে লেখা আছে যে পুরানো নিয়ম যার ফল মৃত্যু, সেই ব্যবস্থা আসার দিন এমন ঈশ্বরের মহিমা প্রকাশিত হলো যে, মোশির মুখও ঈশ্বরের আলোয় উজ্জ্বল হয়ে উঠল এবং যদিও সেই উজ্জ্বলতা কমে যাচ্ছিল তবুও ইস্রায়েলীয়েরা মোশির মুখের দিকে একদৃষ্টে তাকাতে পারে নি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28844', '47', '3', '8', 'ব্যবস্থার ফল যদি এত মহিমাময় হয় তবে পবিত্র আত্মার কাজের ফল কি আরও বেশি পরিমাণে মহিমাময় হবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28845', '47', '3', '9', 'কারণ দোষীদের ব্যবস্থা যদি মহিমাপুর্ণ হয় তবে ধার্মিকতার ব্যবস্থা কত না বেশি মহিমাময় হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28846', '47', '3', '10', 'আগে যে সব গৌরবপূর্ণ ছিল এখন তার আর গৌরব নেই। কারণ তার থেকে এখনকার ব্যবস্থা অনেক বেশি গৌরবময়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28847', '47', '3', '11', 'কারণ যা শেষ হয়ে যাচ্ছিল তা যখন এত মহিমাময় তবে যা চিরকাল থাকে তা আরও কত না বেশি মহিমাময়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28848', '47', '3', '12', '¶ অতএব, আমাদের এই রকম দৃঢ় আশা আছে বলেই আমরা সাহসের সঙ্গে কথা বলি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28849', '47', '3', '13', 'আর আমরা মোশির মত নই কারণ মোশি তাঁর মুখ ঢেকে রেখেছিলেন যেন ইস্রায়েলের সন্তানগণ তাঁর উজ্জ্বলতা দেখতে না পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28850', '47', '3', '14', 'কিন্তু তাদের মন খুব শক্ত হয়েছিল। কারণ পুরাতন নিয়মের বইতে সেই পুরানো ব্যবস্থা যখন পড়া হয় তখন তাদের অন্তরে সেই একই পর্দা দেখা যায় যা খোলা যায় না কারণ তা খ্রীষ্টে হ্রাস পায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28851', '47', '3', '15', 'কিন্তু আজও যে কোন দিনের মোশির নিয়ম পড়ার দিন ইস্রায়েলিদের হৃদয় ঢাকা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28852', '47', '3', '16', 'কিন্তু হৃদয় যখন প্রভুর প্রতি ফিরে, তখন পর্দা উঠিয়ে ফেলা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28853', '47', '3', '17', 'প্রভুই সেই আত্মা, যেখানে প্রভুর আত্মা সেখানে স্বাধীনতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28854', '47', '3', '18', 'আমাদের মুখে কোন আবরণ নেই, এই মুখে আয়নার মত প্রভু যীশুর মহিমা আরও উজ্জ্বল ভাবে প্রতিফলিত করি, এই কাজ পবিত্র আত্মার মাধ্যমে হয় ও ধীরে ধীরে প্রভুর সাদৃশ্যে রূপান্তরিত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28855', '47', '4', '1', '¶ যেহেতু আমরা সেবা কাজের দায়িত্ব পেয়েছি সেইজন্য আমরা ঈশ্বরের দয়া পেয়েছি এবং আমরা নিরাশ হই না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28856', '47', '4', '2', 'বরং অন্যেরা যে সব লজ্জার ও গুপ্ত কাজ করে তা আমরা করি না। আমরা ছলনা করি না এবং ঈশ্বরের বাক্যকে ভুল ব্যাখ্যা করি না, কিন্তু ঈশ্বরের সামনে সত্য প্রকাশ করে মানুষের বিবেক নিজেদেরকে যোগ্য করে তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28857', '47', '4', '3', 'কিন্তু আমাদের সুসমাচার যদি ঢাকা থাকে, তবে যারা ধ্বংস হয়ে যাচ্ছে তাদের কাছেই ঢাকা থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28858', '47', '4', '4', 'এই যুগের দেবতা অর্থাৎ জগতের শাসনকর্তারা অবিশ্বাসী লোকদের মনকে অন্ধ করে রেখেছে যেন ঈশ্বরের প্রতিমূর্ত্তি যে খ্রীষ্ট, তাঁর গৌরবের সুসমাচারের আলো তারা দেখতে না পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28859', '47', '4', '5', 'কারণ আমরা নিজেদেরকে প্রচার করছি না কিন্তু যীশু খ্রীষ্টকে প্রভু বলে প্রচার করছি এবং নিজেদেরকে যীশু খ্রীষ্টের জন্য তোমাদের দাস বলে প্রচার করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28860', '47', '4', '6', 'কারণ সেই ঈশ্বর যিনি বললেন, অন্ধকার থেকে আলো প্রকাশ হবে এবং তিনি আমাদের হৃদয়ে আলো জ্বেলেছিলেন যেন তাঁর মহিমা বোঝার জন্য আলো প্রকাশ পায় আর এই মহিমা যীশু খ্রীষ্টের মুখমন্ডলে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28861', '47', '4', '7', '¶ কিন্তু এই সম্পদ আমরা মাটির পাত্রে (আমাদের পার্থিব দেহ) রেখেছি, যেন লোকে বুঝতে পারে যে এই মহাশক্তি আমাদের থেকে নয় কিন্তু ঈশ্বরের কাছ থেকেই এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28862', '47', '4', '8', 'আমরা সব দিক দিয়ে কষ্টে আছি কিন্তু আমরা ভেঙে পড়ি নি; দিশেহারা হলেও আমরা হতাশ হয়ে পড়ছি না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28863', '47', '4', '9', 'অত্যাচারিত হলেও ঈশ্বর আমাদের ত্যাগ করেননি, মাটিতে ছুঁড়ে ফেললেও আমরা নষ্ট হয়ে যাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28864', '47', '4', '10', 'আমরা সবদিন আমাদের দেহে যীশুর মৃত্যু বয়ে নিয়ে চলেছি, যেন যীশুর জীবনও আমাদের শরীরে প্রকাশিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28865', '47', '4', '11', 'আমরা জীবিত হলেও যীশুর জন্য সবদিন মৃত্যুমুখে তুলে দেওয়া হচ্ছে যেন আমাদের মানুষ শরীরে যীশুর জীবন প্রকাশিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28866', '47', '4', '12', 'এই কারণে আমাদের মধ্যে মৃত্যু কাজ করছে এবং জীবন তোমাদের মধ্যে কাজ হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28867', '47', '4', '13', 'আর আমাদের কাছে বিশ্বাসের সেই আত্মা আছে, যেরূপ পবিত্র শাস্ত্রে লেখা আছে, “আমি বিশ্বাস করলাম, তাই কথা বললাম;” ঠিক সেই রকম আমরাও বিশ্বাস করছি তাই কথাও বলছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28868', '47', '4', '14', 'কারণ আমরা জানি যিনি প্রভু যীশুকে জীবিত করে তুলেছেন, তিনি যীশুর সঙ্গে আমাদের জীবিত করে তুলবেন এবং তোমাদের সামনে হাজির করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28869', '47', '4', '15', 'কারণ সব কিছুই তোমাদের জন্য হয়েছে, যেন ঈশ্বরের যে অনুগ্রহ অনেক লোককে দেওয়া হয়েছে সেই অনুগ্রহ পাওয়ার জন্য এবং ঈশ্বরের প্রচুর গৌরবার্থে আরও বেশি করে ধন্যবাদ দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28870', '47', '4', '16', '¶ সুতরাং আমরা কখনো হতাশ হয়ে পড়ি না, যদিও আমাদের বাহ্যিক দেহটি নষ্ট হচ্ছে কিন্তু আমাদের অভ্যন্তরীক মানুষটি দিনের দিনের নতুন হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28871', '47', '4', '17', 'ফলে আমরা এই অল্প দিনের র জন্য যে সামান্য কষ্টভোগ করছি তার জন্য আমরা চিরকাল ধরে ঈশ্বরের মহিমা পাব যেটা কখনো মাপা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28872', '47', '4', '18', 'কারণ আমরা যা দেখা যায় তা দেখছি না বরং তার দিকেই দেখছি যা দেখা যায় না। কারণ যা যা দেখা যায় তা অল্প দিনের র জন্য, কিন্তু যা দেখা যায় না তা চিরকালের জন্য স্থায়ী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28873', '47', '5', '1', '¶ আমরা জানি যে, এই পৃথিবীতে যে তাঁবুতে বাস করি অর্থাৎ যে দেহে থাকি সেটি যদি নষ্ট হয়ে যায় তবে ঈশ্বরের তৈরী আমাদের জন্য একটা ঘর আছে সেটি মানুষের হাতে তৈরী নয় কিন্তু অনন্তকালস্থায়ী যা স্বর্গে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28874', '47', '5', '2', 'এই দৈহিক শরীরে আমরা যন্ত্রণায় চীত্কার করছি এবং সমস্ত অন্তকরণ দিয়ে ইচ্ছা করছি যে স্বর্গের সেই দেহ দিয়ে আমাদের ঢেকে দিক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28875', '47', '5', '3', 'কারণ আমরা যখন সেটা পরব তখন আর উলঙ্গ থাকব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28876', '47', '5', '4', 'আর এটা সত্যি যে আমরা এই জীবনে কষ্ট পাচ্ছি ও যন্ত্রণায় চীত্কার করছি; কারণ আমরা বস্ত্র বিহীন হতে চাই না, কিন্তু সেই নতুন বস্ত্র পরতে চাই, যাতে মৃত্যুর অধীনে থাকা দেহ যেন জীবিত থাকা দেহে বদলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28877', '47', '5', '5', 'যিনি আমাদের এই জন্য সৃষ্টি করেছেন তিনি হলেন ঈশ্বর, আর তিনি বায়না হিসাবে আমাদের পবিত্র আত্মা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28878', '47', '5', '6', 'সেইজন্য আমরা সবদিন সাহস করছি, আর আমরা জানি যে, যত দিন এই দেহে বাস করছি ততদিন প্রভুর থেকে দূরে আছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28879', '47', '5', '7', 'কারণ আমরা বিশ্বাসের মাধ্যমে চলাফেরা করি, যা দেখা যায় তার মাধ্যমে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28880', '47', '5', '8', 'সুতরাং আমাদের সাহস আছে এবং দেহের ঘর থেকে দূর হয়ে আমরা প্রভুর সঙ্গে বাস করা ভালো মনে করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28881', '47', '5', '9', 'সেইজন্য আমাদের লক্ষ্য হলো, আমরা ঘরে বাস করি কিংবা প্রবাসী হই যেন, তাঁকেই খুশী করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28882', '47', '5', '10', 'কারণ অবশ্যই আমাদের সবাইকে খ্রীষ্টের বিচার আসনের সামনে হাজির হতে হবে, যেন এই দেহে থাকতে যা কিছু করেছি তা ভালো কাজ হোক বা খারাপ কাজ হোক সেই হিসাবে আমরা সবাই সেই মত ফল পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28883', '47', '5', '11', '¶ অতএব প্রভুর ভয় যে কি সেটা জানাবার জন্য আমরা মানুষকে বোঝাবার চেষ্টা করছি। আমরা যে কি তা ঈশ্বর স্পষ্ট জানেন এবং আমার আশা তোমাদের বিবেকের কাছেও সেটা স্পষ্ট হয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28884', '47', '5', '12', 'আমরা আবার তোমাদের কাছে নিজেদেরকে প্রশংসা করছি না কিন্তু তোমরা যেন আমাদের নিয়ে গর্ব করতে পারো তার জন্য কারণ দিচ্ছি, সুতরাং যারা হৃদয় দেখে নয় কিন্তু বাহির দেখে গর্ব করে, তোমরা যেন তাদেরকে উত্তর দিতে পারো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28885', '47', '5', '13', 'কারণ যদি আমরা হতবুদ্ধি হয়ে থাকি, তবে সেটা ঈশ্বরের জন্য; এবং যদি সুস্থ মনে থাকি তবে সেটা তোমাদের জন্যই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28886', '47', '5', '14', 'কারণ খ্রীষ্টের প্রেম আমাদের বশে রেখে চালাচ্ছে; কারণ আমরা ভাল করে বুঝেছি যে, একজন সবার জন্য মৃত্যুবরণ করলেন তাই সবাই মৃত্যুবরণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28887', '47', '5', '15', 'আর খ্রীষ্ট সবার জন্য মৃত্যুবরণ করলেন, যেন, যারা বেঁচে আছে তারা আর নিজেদের জন্য নয় কিন্তু যিনি তাদের জন্য মৃত্যুবরণ করলেন ও উত্থাপিত হলেন তাঁরই জন্য বেঁচে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28888', '47', '5', '16', 'আর এই কারণে এখন থেকে আমরা আর কাউকেও মানুষের অনুসারে বিচার করি না; যদিও খ্রীষ্টকে একদিন মানুষের অনুসারে বিচার করেছিলাম, কিন্তু এখন আর কাউকে এই ভাবে বিচার করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28889', '47', '5', '17', 'সাধারণত, যদি কেউ খ্রীষ্টেতে থাকে, তবে সে নতুন ভাবে সৃষ্টি হয়েছে; তার পুরানো বিষয়গুলি শেষ হয়ে গেছে, দেখ, সেগুলি নতুন হয়ে উঠেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28890', '47', '5', '18', 'আর এই সবগুলি ঈশ্বর থেকেই হয়েছে; যিনি খ্রীষ্টের মাধ্যমে নিজের সঙ্গে আমাদের মিলন করলেন এবং অন্যদের সঙ্গে মিলন করার জন্য পরিচর্য্যার কাজ আমাদের দিয়েছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28891', '47', '5', '19', 'এর মানে হলো, ঈশ্বর খ্রীষ্টের মাধ্যমে নিজের সঙ্গে পৃথিবীর মিলন করছিলেন, তাদের পাপের ভুলগুলি আর তাদের বলে গণ্য করলেন না এবং সেই মিলনের সুখবর প্রচার করার দায়িত্ব আমাদের দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28892', '47', '5', '20', 'সুতরাং খ্রীষ্টের রাজদূত হিসাবে আমরা তাঁর কাজ করছি; আর ঈশ্বর যেন আমাদের মাধ্যমে নিজেই তাঁর অনুরোধ করছেন, আমরা খ্রীষ্টের হয়ে এই বিনতি করছি যে তোমরাও ঈশ্বরের সঙ্গে মিলিত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28893', '47', '5', '21', 'যিনি পাপ জানেন না, সেই খ্রীষ্ট যীশুকে তিনি আমাদের পাপের সহভাগী হলেন, যেন আমরা খ্রীষ্টেতে ঈশ্বরের ধার্ম্মিকতায় ধার্মিক হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28894', '47', '6', '1', '¶ সেইজন্য আমরা ঈশ্বরের সহকর্মী হয়ে তোমাদের কাছে অনুরোধ করছি যে, তোমরা ঈশ্বরের অনুগ্রহ অকারণে গ্রহণ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28895', '47', '6', '2', 'কারণ তিনি বলেন, “আমি উপযুক্ত দিনের তোমার প্রার্থনা শুনেছি এবং পরিত্রান পাওয়ার দিনের তোমাকে সাহায্য করেছি।” দেখ, এখন উপযুক্ত দিন; দেখ, এখন উদ্ধার পাওয়ার দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28896', '47', '6', '3', '¶ আর আমরা এমন কোন কাজ করি না যাতে কেউ কোনো ভাবে প্রভুর পথে চলতে বাধা পায়, কারণ আমরা আশাকরি না যে, সেই পরিচর্য্যার কাজ কলঙ্কিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28897', '47', '6', '4', 'বরং ঈশ্বরের দাস বলে সব বিষয়ে আমরা নিজেদের যোগ্য প্রমাণ করি, ধৈর্য্য, মাণুষিক অত্যাচার, কষ্ট, দুঃখ কষ্ট ইত্যাদির মধ্যেও আমরা তাঁর দাস বলে প্রমাণ দিচ্ছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28898', '47', '6', '5', 'অনেক ধৈর্য্যে, বিভিন্ন প্রকার ক্লেশে, অভাবের মধ্যে, সঙ্কটে, প্রহারে, কারাবাসে, কত দাঙ্গায়, পরিশ্রমে, কতদিন না ঘুমিয়ে কাটিয়েছি, কতদিন না খেয়ে কাটিয়েছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28899', '47', '6', '6', 'শুদ্ধ জীবনের মাধ্যমে, জ্ঞানে, সহ্যগুনে, মধুর ভাবে, পবিত্র আত্মায়, প্রকৃত ভালবাসায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28900', '47', '6', '7', 'সত্যের বাক্যের প্রচার দিয়ে, ঈশ্বরের শক্তিতে; দক্ষিণ ও বাম হাতে ধার্মিকতার অস্ত্র দিয়ে আমরা প্রমাণ দিচ্ছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28901', '47', '6', '8', 'আমাদের বিষয়ে ভালো বলুক আর মন্দ বলুক এবং গৌরব দিক বা অসম্মান করুক আমরা আমাদের কাজ করছি, লোকে আমাদের মিথ্যাবাদী বলে দোষী করলেও আমরা নিজেদেরকে সত্যবাদী বলে জানি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28902', '47', '6', '9', 'আমরা কাজ করছি তবুও যেন, কেউ আমাদের চিনতে চায় না কিন্তু সবাই আমাদের চেনে; আমরা মৃতদের মত কিন্তু দেখো আমরা জীবিত আছি, আমাদের শাসন করা হচ্ছে কিন্তু আমাদের মৃত্যু হয়নি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28903', '47', '6', '10', 'দুঃখিত, কিন্তু সবদিন আনন্দ করছি; আমরা দীনহীন দরিদ্রের মত তবুও আমরা অনেককে ধনী করছি; আমাদের যেন কিছুই নেই, অথচ আমরা সব কিছুর অধিকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28904', '47', '6', '11', '¶ হে করিন্থীয় বিশ্বাসীরা, তোমাদের কাছে আমরা সব সত্য কথাই বলেছি এবং আমাদের হৃদয় খুলে সব বলেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28905', '47', '6', '12', 'তোমরা আমাদের কাছে পূর্ণ স্বাধীনতা পেয়েছ কিন্তু তোমরা নিজেদের হৃদয়ে স্বাধীন নও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28906', '47', '6', '13', 'আমি তোমাদের কাছে সন্তানের মতই বলেছি এখন তোমরা সেইরূপ প্রতিদানের জন্য তোমাদের হৃদয় বড় করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28907', '47', '6', '14', '¶ তোমরা অবিশ্বাসীদের সঙ্গে একই যোয়ালীতে আবদ্ধ হয়ো না; কারণ ধর্ম্মের সঙ্গে অধর্ম্মের যোগ কোথায় আছে? অন্ধকারের সঙ্গে আলোরই বা কি সহভাগীতা আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28908', '47', '6', '15', 'আর বলীয়ালের [শয়তানের] সঙ্গে খ্রীষ্টেরই বা কি মিল আছে? অথবা অবিশ্বাসীর সঙ্গে বিশ্বাসীরই বা কি অধিকার আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28909', '47', '6', '16', 'আর প্রতিমাদের সঙ্গে ঈশ্বরের মন্দিরেরই বা কি সম্পর্ক? কারণ আমরা জীবন্ত ঈশ্বরের মন্দির, ঈশ্বর যেমন পবিত্র শাস্ত্রে বলেছেন, “আমি তাদের মধ্যে বাস করব এবং চলাফেরা করব এবং আমি তাদের ঈশ্বর হব, ও তারা আমার নিজের লোক হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28910', '47', '6', '17', 'অতএব প্রভু এই কথা বলছেন, “তোমরা তাদের মধ্য থেকে বের হয়ে এসো ও আলাদা হয়ে থাক এবং অশুচি জিনিস স্পর্শ কর না; তাহলে আমি তোমাদের গ্রহণ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28911', '47', '6', '18', 'আমি তোমাদের পিতা হব এবং তোমরা আমার ছেলে ও মেয়ে হবে, এই কথা সর্বশক্তিমান প্রভু বলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28912', '47', '7', '1', '¶ প্রিয়তমেরা, যখন এই সব প্রতিজ্ঞা আমাদের জন্য করা হয়েছে তখন এস, আমরা দেহের ও আত্মার সব অশুচিতা থেকে নিজেদেরকে শুচি করি, যেমন আমরা ঈশ্বরের ভয়ে পবিত্রতার পথ অনুসরণ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28913', '47', '7', '2', '¶ আমাদের জন্য তোমাদের মনে জায়গা তৈরী কর; কারণ আমরা কারও কাছে অন্যায় করিনি, কাউকেও তো ক্ষতি করে নি অথবা কারো কাছ থেকে সুযোগও নিই নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28914', '47', '7', '3', 'আমি তোমাদের দোষী করবার জন্য একথা বলছি না; কারণ আগেই বলেছি যে, তোমরা আমাদের হৃদয়ে আছ এবং মরি ত একসঙ্গে মরবো ও বাঁচি ত একসঙ্গে বাঁচব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28915', '47', '7', '4', 'তোমাদের ওপর আমার অনেক বিশ্বাস আছে এবং তোমাদের জন্য আমি খুবই গর্বিত; সব দুঃখ কষ্টের মধ্যেও আমি সান্ত্বনাতে পরিপূর্ণ এবং আমি আনন্দে উপচে পড়ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28916', '47', '7', '5', 'যখন আমরা মাকিদনিয়াতে এসেছিলাম তখনও আমাদের শরীর একটুও বিশ্রাম পায়নি; বরং সব দিক থেকে আমরা কষ্ট পেয়েছি কারণ বাইরে যুদ্ধ ও গন্ডগোল ছিল আর অন্তরে ভয় ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28917', '47', '7', '6', 'কিন্তু ঈশ্বর, যিনি ভগ্ন হৃদয়কে সান্ত্বনা দেন, তিনি তীতের পৌঁছানোর মাধ্যমে আমাদের সান্ত্বনা দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28918', '47', '7', '7', 'আর শুধুমাত্র তীতের পৌঁছানোর মাধ্যমে নয় কিন্তু তোমাদের কাছ থেকে তিনি যে সান্ত্বনা পেয়েছিলেন তার জন্য আমরাও সান্ত্বনা পেয়েছি, যখন তিনি তোমাদের মহান স্নেহ, তোমাদের দুঃখ এবং আমার জন্য তোমাদের বিশেষ চিন্তা ভাবনার কথা বললেন, তাতে আমি আরও বেশি আনন্দ পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28919', '47', '7', '8', 'যদিও আমার চিঠি তোমাদের দুঃখিত করেছিল, তবুও আমি অনুশোচনা করি না যদিও আমি অনুশোচনা করেছিলাম যখন আমি দেখতে পেলাম যে, সেই পত্র কিছু দিনের র জন্য তোমাদের মনে দুঃখ দিয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('28920', '47', '7', '9', 'এখন আমি আনন্দ করছি; তোমাদের মনে দুঃখ হয়েছে সেজন্য নয়, কিন্তু তোমাদের মনের দুঃখ যে মন পরিবর্তন করেছে তার জন্যই। কারণ ঈশ্বরের ইচ্ছা মতই তোমরা এই মন দুঃখ পেয়েছ, সুতরাং তোমাদের যেন আমাদের মাধ্যমে কোন বিষয়ে ক্ষতি না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28921', '47', '7', '10', 'কারণ ঈশ্বরের ইচ্ছা অনুযায়ী যে দুঃখ যা উদ্ধারের জন্য পাপ থেকে মন পরিবর্তন করতে সাহায্য করে, যেটা অনুশোচনীয় নয়, কিন্তু জগত থেকে যে দুঃখ আসে তা মৃত্যুকে ডেকে আনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28922', '47', '7', '11', 'কারণ দেখ, ঈশ্বর থেকে মনের দুঃখ তোমাদের মনের দৃঢ়তা এনেছে তোমাদের মনে কত ইচ্ছা হয়েছিল যে তোমরা নিজেদের নির্দোষ বলে প্রমাণ করবে, পাপের ওপর কত ঘৃণা হয়েছিল, কতটা ভয় ছিল, আর মনে কেমন আগ্রহ এসেছিল, কত চিন্তা ভাবনা হয়েছিল এবং পাপের শাস্তির জন্য কত ইচ্ছা হয়েছিল! সব ক্ষেত্রে তোমরা নিজেদেরকে ঐ ব্যাপারে শুদ্ধ দেখিয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28923', '47', '7', '12', 'যদিও আমি তোমাদের কাছে লিখেছিলাম, কিন্তু যে অপরাধ করেছে অথবা যার ওপর অন্যায় করা হয়েছে তাদের জন্য নয়, কিন্তু আমাদের জন্য তোমাদের যে সত্যিই ভালবাসা আছে তা যেন ঈশ্বরের সামনে তোমাদের কাছে প্রকাশ পায় সেইজন্য লিখেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28924', '47', '7', '13', 'সেইজন্যই আমরা উত্সাহ পেয়েছি; আর আমাদের এই উত্সাহের সঙ্গে তীতের আনন্দ দেখে আরও অনেক আনন্দিত হয়েছি, কারণ তোমাদের সকলের মাধ্যমে তাঁর আত্মা খুশি হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28925', '47', '7', '14', 'কারণ তাঁর কাছে যদি তোমার জন্য কোনো বিষয়ে গর্ব করে থাকি, তাতে আমি লজ্জিত নই। তার বদলে আমারা যেমন তোমাদের কাছে সব সত্যভাবে বলেছি, তেমনি তীতের কাছে তোমাদের জন্য আমাদের সেই গর্ব সত্য হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28926', '47', '7', '15', 'আর তোমরা সবাই তাকে ভয় ও সম্মানের সঙ্গে গ্রহণ করে বাধ্যতা দেখিয়েছিলে, তা স্মরণ করতে করতে তোমাদের ওপর তাঁর হৃদয়ে ভালবাসা অনেক বেড়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28927', '47', '7', '16', 'আমি খুবই আনন্দ করছি যে, সব কিছুতে তোমাদের ওপর আমার দৃঢ় আশ্বাস জন্মিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28928', '47', '8', '1', '¶ মাকিদনিয়া মণ্ডলীর ভাই এবং বোনদেরকে ঈশ্বরের যে অনুগ্রহ দান দেওয়া হয়েছে তা আমরা তোমাদের জানাতে চাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28929', '47', '8', '2', 'যদিও বিশ্বাসীরা খুব কষ্টের মধ্যে দিন কাটাছিল, তা সত্বেও তারা খুব আনন্দে ছিল এবং তাদের দারিদ্রতা সত্বেও তারা নিজেদের ক্ষমতার থেকে বেশি দান দিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28930', '47', '8', '3', '¶ আমি সাক্ষী দিচ্ছি তারা তাদের সামর্থ্য অনুযায়ী দান করেছিল এবং তাদের সামর্থ্যের থেকেও বেশি দান দিয়েছিল এবং তাদের নিজের ইচ্ছায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28931', '47', '8', '4', 'তারা খুব আগ্রহের সঙ্গে আমাদের কাছে মিনতি করেছিল বিশ্বাসীদের পরিষেবায়, সহভাগীতায় এবং অনুগ্রহে বিশেষভাবে যেন অংশগ্রহণ করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28932', '47', '8', '5', 'আমাদের আশা অনুযায়ী এটা ঘটেনি, কিন্তু প্রথমে তারা নিজেদেরকে প্রভুকে দিয়েছিল এবং তারপর ঈশ্বরের ইচ্ছা অনুযায়ী আমাদের দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28933', '47', '8', '6', 'সেইজন্য আমরা তীতকে ডাকলাম, তিনি আগে থেকে যেমন তোমার সঙ্গে শুরু করেছিলেন, তেমন তোমাদের মধ্যে অনুগ্রহের কাজ শেষ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28934', '47', '8', '7', '¶ কিন্তু তোমরা সব বিষয়ে ভাল বিশ্বাসে, বক্তৃতায়, জ্ঞানে, অধ্যাবসায়ে এবং আমাদের ওপর তোমাদের ভালবাসা, তুমিও নিশ্চিত ভাবে এই অনুগ্রহের কাজে উপচে পড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28935', '47', '8', '8', '¶ আমি এই কথা আদেশ করে বলছি না কিন্তু তোমাদের আন্তরিক ভালবাসার সঙ্গে অন্য লোকদের পরিশ্রমের তুলনা নেই');
INSERT INTO `bible_verses_bn_irv` VALUES ('28936', '47', '8', '9', 'তোমরা আমাদের প্রভু যীশু খ্রীষ্টের অনুগ্রহের কথা জানো, যদিও তিনি ধনী ছিলেন, তোমাদের জন্য গরিব হলেন, সুতরাং তোমরা যেন তাঁর দারিদ্রতাই ধনী হতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28937', '47', '8', '10', 'এই বিষয়ে আমি তোমাদের উপদেশ দিচ্ছি কিভাবে তোমরা সাহায্য পাবে: এক বছর আগেও তোমরা কিছু করতে শুরু করো নি, কিন্তু তোমরা এটা করার ইচ্ছা করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28938', '47', '8', '11', 'এখন এই কাজ শেষ কর। সুতরাং যে আগ্রহ এবং ইচ্ছা নিয়ে এই কাজ করেছিলে, তারপর তোমরাও তোমাদের ক্ষমতা অনুযায়ী কাজ শেষ করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28939', '47', '8', '12', 'যদি আগ্রহের সঙ্গে কাজ করে এই কাজের অস্তিত্ব রাখ, এটি একটি ভালো এবং গ্রহণযোগ্য বিষয়, একজন লোকের কি আছে, যার নেই তার কাছে তিনি কিছু চান না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28940', '47', '8', '13', 'এই কাজে অন্যদের উপশম এবং তোমরা বোঝা হবে। কিন্তু সেখানে সুবিচার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28941', '47', '8', '14', 'বর্ত্তমান দিনের তোমাদের প্রাচুর্য্য তাদের যা প্রয়োজন তা যোগান দেবে এবং ঐ ভাবে সেখানে সুবিচার হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28942', '47', '8', '15', 'এই ভাবে লেখা আছে, “মরুপ্রান্তে যে অনেক মান্না সংগ্রহ করে ছিল তার কিছুই অবশিষ্ট থাকলো না; কিন্তু যে কম মান্না সংগ্রহ করে ছিল তার অভাব হল না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28943', '47', '8', '16', '¶ কিন্তু ঈশ্বরের ধন্যবাদ দিই, তিনি তীতের হৃদয়ে সেই রকম আন্তরিক যত্ন দিয়েছিলেন যে রকম আমার তোমাদের ওপর আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28944', '47', '8', '17', 'তিনি কেবলমাত্র আমাদের আবেদন গ্রহণ করেননি, কিন্তু এটার বাপ্যারে তিনি বেশি আগ্রহী, তিনি নিজের ইচ্ছায় তোমাদের কাছে এলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28945', '47', '8', '18', 'এবং আমরা তাঁর সঙ্গে সেই ভাইকে পাঠালাম, যিনি সব মণ্ডলীর প্রশংসা সুসমাচার প্রচারের মাধ্যমে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28946', '47', '8', '19', 'কেবল এই নয়, কিন্তু মণ্ডলীর দ্বারা তিনিও নিয়োগ হয়েছিলেন তাঁর সঙ্গে এই দান বয়ে নিয়ে যাবার ও এই অনুগ্রহ কার্য্য প্রভুর নিজের গৌরবের জন্য এবং আমাদের আগ্রহ প্রকাশ করার জন্যই পরিষেবা সম্পাদিত হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28947', '47', '8', '20', 'আমরা এই সম্ভবনাকে এড়িয়ে চলছি এই মহৎ দান সংগ্রহের জন্য কেউ যেন আমাদের দোষ না দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28948', '47', '8', '21', 'আমরা যে শুধু প্রভুর দৃষ্টিতে সম্মান নিয়ে চলি তা নয় আমরা লোকেদের সামনে ও সেইভাবে চলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28949', '47', '8', '22', 'এবং এই ভাইদের তোমাদের সঙ্গে পাঠাচ্ছি, তাদের সঙ্গে ওপর ভাইকে পাঠালাম যাকে আমরা সবদিন পরীক্ষা করে এবং দেখে অনেক কাজে উদ্যোগী কিন্তু বেশি পরিশ্রমী সেই ভাইকে পাঠালাম, কারণ তোমাদের মধ্যে তাঁর মহান আশা আছে');
INSERT INTO `bible_verses_bn_irv` VALUES ('28950', '47', '8', '23', 'তীতের জন্য, তিনি আমাদের অংশীদার এবং তোমাদের সহ দাস। আমাদের ভাইদের যাঁদের মণ্ডলীগুলি পাঠিয়েছিল খ্রীষ্টের গৌরবের জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28951', '47', '8', '24', 'সুতরাং তাদের তোমার ভালবাসা দেখাও, তাদের দেখাও কেন আমারা তোমাদের নিয়ে অপর মণ্ডলী গুলির মধ্যে গর্ব বোধ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28952', '47', '9', '1', '¶ ঈশ্বরের পবিত্র লোকেদের পরিষেবার বিষয়, তোমাদের কাছে রচনার আমার কোন প্রয়োজন নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28953', '47', '9', '2', 'আমি তোমাদের ইচ্ছা সম্বন্ধে জানি, আমি মাকিদনীয়ার লোকদের জন্য গর্ব বোধ করি। আমি তাদের বলেছিলাম যে গত বছর থেকেই আখায়া তৈরী হয়ে রয়েছে। তোমাদের আগ্রহ তাদের বেশিরভাগ লোককে উৎসাহিত করে তুলেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28954', '47', '9', '3', '¶ এখন আমি ভাইদের পাঠাচ্ছি, সুতরাং তোমাদের নিয়ে আমাদের যে অহঙ্কার তা যেন ব্যর্থ না হয় এবং আমি তোমাদের যে ভাবে বলবো তোমরা সেইভাবে তৈরী হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28955', '47', '9', '4', 'নয়ত, যদি কোনো মাকিদনীয় লোক আমার সঙ্গে আসে এবং তোমাদের তৈরী না দেখে, আমরা লজ্জায় পড়ব তোমাদের বিষয় আমার কিছু বলার থাকবে না তোমাদের বিষয় নিশ্চিত থাকবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28956', '47', '9', '5', 'সুতরাং আমি চিন্তা করেছিলাম ভাইদের তোমার কাছে আগে আসার প্রয়োজন ছিল এবং তোমরা যে আশীর্বাদের প্রতিজ্ঞা করেছিলে সে বিষয়ে আগে থেকে ব্যবস্থা করা। এই ভাবে তৈরী থাকো যেন স্বাধীন ভাবে দান দিতে পার এবং তোমাদের দান দিতে জোর করা না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28957', '47', '9', '6', '¶ বিষয়টি এই: যে অল্প পরিমাণে বীজ বুনবে সে অল্প পরিমাণে শস্য কাটবে এবং যে লোক আশীর্বাদের সঙ্গে বীজ বোনে সে আশীর্বাদের সঙ্গে শস্য কাটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28958', '47', '9', '7', 'প্রত্যেকে নিজের মনে যে রকম পরিকল্পনা করেছে সেইভাবে দান করুক মনের দুঃখে অথবা দিতে হবে বলে দান না দিক কারণ খুশী মনে যে দান করে ঈশ্বর তাকে ভালবাসেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28959', '47', '9', '8', 'এবং ঈশ্বর তোমাদের সব রকম আশীর্বাদ উপচে দিতে পারেন, সুতরাং, সবদিন, সব বিষয়ে, তোমাদের সব রকম প্রয়োজনে, সব রকম ভালো কাজে তোমরা এগিয়ে চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28960', '47', '9', '9', 'পবিত্র শাস্ত্রে যেমন লেখা আছে, “সে তার ধনসম্পদ ভাগ করে দিয়েছে এবং গরিবদের দান করেছে; তার ধার্ম্মিকতা চিরকাল স্থায়ী।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28961', '47', '9', '10', 'যিনি চাষীর জন্য বীজ এবং খাবারের জন্য রুটি যোগান দেন, তিনি আরো যোগান দেবেন এবং রোপণের জন্য তোমাদের বীজ বহুগুণ করবেন এবং তোমাদের ধার্মিকতার ফল বাড়িয়ে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28962', '47', '9', '11', 'তোমরা সব দিক দিয়েই ধনী হবে যাতে দান করতে পার এবং এই ভাবে আমাদের ভিতর দিয়ে ঈশ্বরকে ধন্যবাদ দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28963', '47', '9', '12', 'তোমাদের এই পরিষেবার মাধ্যমে কেবলমাত্র পবিত্র লোকদের অভাব পূরণ করবে তা নয় কিন্তু ঈশ্বরের অনেক আরাধনার মাধ্যমে ঈশ্বরের উদ্দেশ্যে ছড়িয়ে পড়ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28964', '47', '9', '13', 'তোমরা যে বিশ্বস্ত তোমাদের এই সেবা কাজ তা প্রমাণ করবে তোমরা আরো ঈশ্বরকে মহিমান্বিত করবে খ্রীষ্টের সুসমাচারে পাপ স্বীকার করে ও বাধ্য হয়ে এবং তোমাদের ও সকলের দান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28965', '47', '9', '14', 'এবং তারা অনেকদিন ধরে তোমাদের জন্য প্রার্থনা করছে কারণ ঈশ্বরের অতি মহান অনুগ্রহের আশা তোমাদের ওপর পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28966', '47', '9', '15', 'ব্যাখ্যা করা যায় না এমন দান, যা হলো তাঁর একমাত্র পুত্র যীশু খ্রিস্ট, তার জন্য ঈশ্বরের ধন্যবাদ হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28967', '47', '10', '1', '¶ আমি পৌল নিজে খ্রীষ্টের নম্রতা ও ভদ্রতার জন্য তোমাদের অনুরোধ করছি আমি নাকি তোমাদের উপস্থিতিতে নম্র ও ভদ্র থাকি, কিন্তু তোমাদের অনুপস্থিতিতে তোমাদের প্রতি কঠোর হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28968', '47', '10', '2', '¶ আমি তোমাদের কাছে বিনতি করি যে, যখন আমি তোমাদের মধ্যে উপস্থিত থাকি, তখন আত্মবিশ্বাসের সঙ্গে কঠোর হওয়ার আমার প্রয়োজন নেই, যেমন আমি মনে করেছিলাম যে আমাকে কঠোর হতে হবে, তখন আমি তাদের প্রতিরোধ করেছিলাম যারা মনে করে যে আমরা মাংসের বশে চলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28969', '47', '10', '3', '¶ যদিও আমরা মাংসে চলি, আমরা শরীর অনুযায়ী যুদ্ধ করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28970', '47', '10', '4', 'আমরা যে সব অস্ত্রশস্ত্র দিয়ে যুদ্ধ করি সেটা মাংসিক নয়। তার পরিবর্তে তাদের যে ঐশ্বরিক ক্ষমতা আছে তার মাধ্যমে দুর্গসমূহ ধ্বংস করার জন্য ঈশ্বরের কাছে পরাক্রমী। আমরা সমস্ত বিতর্ক এবং,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28971', '47', '10', '5', '¶ ঈশ্বর-জ্ঞানের বিরুদ্ধে যে সব জিনিস মহিমান্বিত হয়ে মাথা তোলে তাদেরও আমরা ধ্বংস করি এবং আমরা সব মনের ভাবনাকে বন্দী করে খ্রীষ্টের প্রতি বাধ্য হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28972', '47', '10', '6', 'আর তোমাদের সম্পূর্ণ বাধ্য হওয়ার পর আমরা সমস্ত অবাধ্যতাকে উচিত শাস্তি দিতে প্রস্তুত আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28973', '47', '10', '7', '¶ সামনে যা আছে তোমরা তাই দেখছ। যদি কেউ যদি নিজের উপরে বিশ্বাস রেখে বলে যে সে খ্রীষ্টের লোক, তবে সে আবার নিজেই নিজের বিচার করে বুঝুক, সে যেমন, আমরাও তেমনি খ্রীষ্টের লোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('28974', '47', '10', '8', 'যদি আমি আমাদের ক্ষমতার সামান্য একটু বেশি অহঙ্কার দেখালেও আমি লজ্জা পাব না, প্রভু তোমাদের ধ্বংস করার জন্য নয় কিন্তু তোমাদের গঠন করার জন্য সেই ক্ষমতা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28975', '47', '10', '9', '¶ আমি তোমাদের এটা বোঝাতে চাইছি না যে আমি তোমাদের আমার চিঠির মাধ্যমে ভয় দেখাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28976', '47', '10', '10', 'কিছু লোক বলে, “পৌলের চিঠিগুলো গুরুত্বপূর্ণ এবং শক্তিশালী, কিন্তু শরীরের দিক থেকে তিনি দুর্বল এবং তাঁর কথা শোনার উপযুক্ত নয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28977', '47', '10', '11', '¶ এই রকম লোকেরা বুঝুক যে আমাদের অনুপস্থিতিতে চিঠি দিয়ে যা বলেছি, সেখানে গিয়েও একই কথা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28978', '47', '10', '12', 'এই ধরনের লোকদের সঙ্গে শ্রেণীভুক্ত বা তুলনা করার সাহস করি না, যারা তাদের প্রশংসা তারা নিজেরাই করে, কিন্তু তারা যখন নিজেদের সঙ্গে অন্যদের পরিমাপ করবে এবং নিজেদের প্রত্যেকের সঙ্গে তুলনা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28979', '47', '10', '13', '¶ আমরা পরিমাণের অতিরিক্ত গর্ব করব না, কেবল ঈশ্বর আমাদের যে কাজ করতে দিয়েছেন এবং আমরা কেবল কাজ করব যেরকম তিনি আমাদের কাজ করতে বলেছেন; আমাদের কাজের পরিমাণের মধ্যে তোমরাও আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28980', '47', '10', '14', 'তা তোমাদের কাছে পৌঁছায় না, আমরা যে সীমা অতিক্রম করছি, এমন নয়, আমরা প্রথমে খ্রীষ্টের সুসমাচার নিয়ে তোমাদের কাছে গিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28981', '47', '10', '15', '¶ ঈশ্বর অন্যদের যে কাজ দিয়েছেন তা নিয়ে আমরা অহঙ্কার করি না, যদি আমরা ঐ কাজ করি, তা সত্বেও, আমরা আশাকরি যে তোমরা ঈশ্বরকে বেশি বিশ্বাস করবে এবং এই ভাবে ঈশ্বর আমাদের কাজ করার জন্য আরো বড় জায়গা ভাগ করে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28982', '47', '10', '16', 'আমরা এই আশাকরি, তোমরা যেখানে বাস কর তার থেকে দূরের লোকেদের কাছে সুসমাচার পৌঁছে দিতে পারব, আমরা আমাদের নিজেদের কাজের প্রশংসা করব না যেমন ঈশ্বরের অন্য দাসেরা করে, তাদের নিজের জায়গার মধ্যে তারা তাঁর প্রচার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28983', '47', '10', '17', '¶ কিন্তু পবিত্র শাস্ত্রের কথায়, “যে অহঙ্কার করে, সে প্রভুকে নিয়েই অহঙ্কার করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('28984', '47', '10', '18', 'যখন একজন নিজের কাজের প্রশংসা করে, ঈশ্বর তার কাজের পুরষ্কার দেন না, তার পরিবর্তে, সে পুরষ্কার পায় ঈশ্বর যার প্রশংসা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28985', '47', '11', '1', '¶ আমার ইচ্ছা, যেন আমার একটু মূর্খামির প্রতি তোমরা সহ্য কর, কিন্তু বাস্তবে তোমরা আমার জন্য সহ্য করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28986', '47', '11', '2', 'ঈশ্বরীয় ঈর্ষায় তোমাদের জন্য আমার ঈর্ষা হচ্ছে, আমি তোমাদের এক বরের সঙ্গে বিয়ে দিতে প্রতিজ্ঞা করেছি, যেন শুদ্ধ বাগদত্তার মত তোমাদের খ্রীষ্টের কাছে উপহার দিতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28987', '47', '11', '3', '¶ কিন্তু আমি তোমাদের বিষয়ে চিন্তা করছি, আমি ভয় পাচ্ছি যে কেউ তোমাদের ফাঁদে ফেলেছে, শয়তান যেমন হবাকে ফাঁদে ফেলেছিল। আমি ভয় পেয়েছিলাম কেউ তোমাদের প্ররোচিত করে শুদ্ধ মনে খ্রীষ্টকে ভালবাসতে বাধা দিচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28988', '47', '11', '4', 'যদি অন্য কেউ তোমাদের কাছে আসে এবং আমরা যে যীশুকে প্রচার করেছি তার থেকে অন্য কোন সুসমাচার প্রচার করে, অথবা যদি তারা চায় ঈশ্বরের আত্মা থেকে অন্য কোনো মন্দ আত্মাকে তোমাদের গ্রহণ করাতে, অথবা অন্য রকম সুখবর পাও, তবে তোমরা তা ভাল ভাবেই সহ্য করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28989', '47', '11', '5', '¶ কারণ আমি মনে করি না যে ঐ সব “বিশেষ প্রেরিতরা,” আমার থেকে মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28990', '47', '11', '6', 'কিন্তু যদিও আমি বক্তৃতায় নগণ্য, তবুও জ্ঞানে নগণ্য নই, এই সমস্ত বিষয়ে আমরা সমস্ত লোকের মধ্যে তোমাদের কাছে প্রকাশ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28991', '47', '11', '7', '¶ তোমাদের সেবা করতে গিয়ে নিজেকে নিচু করেছি এই ভাবে আমার পরিবর্তে তোমাদের প্রশংসা করেছি আমি কি ভুল করেছি? বিনামূল্যে তোমাদের কাছে ঈশ্বরের সুসমাচার প্রচার করে আমি কি পাপ করেছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('28992', '47', '11', '8', 'তোমাদের সেবা করার জন্য আমি অন্য মণ্ডলীকে লুট করে টাকা গ্রহণ করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28993', '47', '11', '9', 'একটা দিন ছিল যখন আমি তোমাদের কাছে ছিলাম তখন আমার অনেক জিনিসের প্রয়োজন ছিল, কিন্তু আমি তোমাদের কোনো টাকার কথা বলিনি, কারণ মাকিদনিয়া থেকে যে ভাইরা এসেছিল তারাই আমার সব প্রয়োজন মিটিয়েছিল, আমি যাতে কোন বিষয়ে তোমাদের ভার স্বরূপ না হই, এই ভাবে নিজেকে রক্ষা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28994', '47', '11', '10', '¶ খ্রীষ্টের সম্পূর্ণ সত্যে আমি বলছি এবং তাঁর জন্য আমি কিভাবে কাজ করেছি। সুতরাং আখায়ার সব জায়গার প্রত্যেকের জন্য কাজ চালিয়ে যাব এই বিষয়ে সবাই জানুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28995', '47', '11', '11', 'কেন? আমি কি তোমাদের ভালবাসি না? ঈশ্বর জানেন আমি তোমাদের ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28996', '47', '11', '12', '¶ আমি এইভাবেই সেবা কাজ চালিয়ে যাব, সুতরাং যারা বলে আমাদের সমান তাদের থামিয়ে দেব, তাদের অহঙ্কারের দানের জন্য তাদের ক্ষমা করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28997', '47', '11', '13', 'এই রকম লোকেরা ভণ্ড প্রেরিত, নিজেদের ঈশ্বরের পাঠানো বলে দাবী করে। এই কর্মচারীরা সবদিন মিথ্যা কথা বলে এবং তারা নিজেদের খ্রীষ্ট এর প্রেরিত বলে প্রচার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28998', '47', '11', '14', '¶ এতে আশ্চর্য্যের কিছুই নেই, কারণ শয়তানও দ্বীপ্তিময় দূতের রূপ ধারণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('28999', '47', '11', '15', 'সে আরো প্রচার করে তার দাসেরা ঈশ্বরের সেবা করে; তারা ভালো প্রচার করে, তাদের যোগ্যতা অনুসারে ঈশ্বর তাদের শাস্তি দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29000', '47', '11', '16', '¶ কেউ যেন আমাকে বোকা মনে না করে, কিন্তু যদি তুমি আমাকে সত্যিই বোকা মনে কর, যেন আমিও একটু গর্ব বোধ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29001', '47', '11', '17', 'এখন আমি যেভাবে কথা বলছি, তা প্রভুর ক্ষমতায় বলছি না; কিন্তু আমি একজন বোকার মত কথা বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29002', '47', '11', '18', 'অনেকেই যখন দৈহিক ভাবে অহঙ্কার করছে, তখন, আমিও গর্ব করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29003', '47', '11', '19', '¶ তোমরা নিশ্চিত ভাবে আনন্দের সঙ্গে আমার বোকামি সহ্য করছ, যদিও তোমরা নিজেদের বুদ্ধিমান ভাব!');
INSERT INTO `bible_verses_bn_irv` VALUES ('29004', '47', '11', '20', 'কারণ কেউ যদি তোমাদের দাস করে, তোমাদের ধ্বংস করে, যদি তোমাদের বন্দী করে, যদি অহঙ্কার করে, চড় মারে; তখন তোমরা তা সহ্য করে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29005', '47', '11', '21', 'আমি লজ্জা পেয়েছিলাম, কারণ যখন আমরা তোমাদের সঙ্গে ছিলাম; তোমাদের আরো ভীরুর মত পরিচালনা করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29006', '47', '11', '22', '¶ ওরা কি ইব্রীয়? সুতরাং আমিও তাই। তারা কি ইস্রায়েলীয়? সুতরাং আমিও তাই। তারা কি অব্রাহামের বংশ? সুতরাং আমিও তাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29007', '47', '11', '23', 'তারা কি খ্রীষ্টের দাস? আমি পাগলের মত কথা বলছি; আমি তাদের থেকে বেশি পরিশ্রম করছি; আমি তাদের থেকে বেশি কারাবাস করেছি; আমি তাদের থেকে বেশি নিদারুন আঘাত পেয়েছি এবং আমি তাদের থেকে অনেক বেশি বার মৃত্যুমুখে পড়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29008', '47', '11', '24', '¶ ইহূদিরা আমাকে পাঁচ বার চাবুক দিয়ে ঊনচল্লিশ বার মেরেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29009', '47', '11', '25', 'তিনবার বেত দিয়ে মেরেছে, একবার তারা আমাকে পাথর দিয়ে মেরেছে, তিনবার জাহাজ ডুবি হয়েছিল এবং আমি এক রাত ও এক দিন জলের মধ্যে কাটিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29010', '47', '11', '26', 'যাত্রায় অনেকবার, নদীর ভয়াবহতা, ডাকাতদের কাছ থেকে বিপদ এসেছে, আমার নিজের লোকদের কাছ থেকে বিপদ এসেছে, ইহূদিদের ও অইহূদিদের কাছ থেকে বিপদ এসেছে, নগরের কাছ থেকে বিপদ এসেছে, বন্য জায়গা থেকে বিপদ এসেছে, সাগর থেকে বিপদ এসেছে, ভণ্ড ভাইদের কাছ থেকে বিপদ এসেছে যারা আমাদের সঙ্গে বিশ্বাসঘাতকতা করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29011', '47', '11', '27', '¶ আমি কষ্টের মধ্যেও কঠিন পরিশ্রম করেছি, কখনো না ঘুমিয়ে কাটিয়েছি; কিছু না খেয়ে থেকেছি খিদেয় এবং পিপাসায় কষ্ট পেয়েছি, শীতে ও যথেষ্ট কাপড়ের অভাবে কষ্ট পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29012', '47', '11', '28', 'ঐ সব বিষয় ছাড়াও আমি প্রতিদিন সব মণ্ডলী গুলির জন্য ভয় পাচ্ছিলাম তারা কি করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29013', '47', '11', '29', 'সেখানে কেউ দুর্বল হলেও আমি দুর্বল না হই, যে অন্য কাউকে পাপে ফেলতে চায়, তখন আমার কি রাগ হয় না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29014', '47', '11', '30', '¶ যদি আমি অহঙ্কার করি, এই রকম জিনিসগুলির জন্যই কেবলমাত্র অহঙ্কার করব, যে জিনিসগুলো প্রকাশ করে যে আমি কত দুর্বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29015', '47', '11', '31', 'প্রভু যীশু খ্রীষ্টের পিতা ও ঈশ্বর যুগে যুগে যাঁকে ধন্য করে তিনি জানেন আমি মিথ্যা কথা বলছি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29016', '47', '11', '32', '¶ দম্মেশক শহরে আরিতা রাজার নিযুক্ত শাসনকর্ত্তা আমাকে ধরবার জন্য সেই নগরের চারিদিকে পাহারাদার রেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29017', '47', '11', '33', 'কিন্তু আমার বন্ধু আমাকে একটি ঝুড়িতে করে দেওয়ালের জানলা দিয়ে আমাকে নগরের বাইরে নামিয়ে দিয়েছিল, এই ভাবে আমি তাঁর কাছ থেকে পালিয়ে গিয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29018', '47', '12', '1', '¶ আমি অবশ্যই নিজেকে রক্ষা করে চলব, সুতরাং অহঙ্কার করব কিছু দর্শনের বিষয় যা প্রভু আমাকে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29019', '47', '12', '2', 'চোদ্দ বছর আগে একজন লোক খ্রীষ্টে যোগদান করেছিলেন যাকে আমি চিনি স্বর্গ পর্যন্ত তাকে তুলে নেওয়া হয়েছিল কেবলমাত্র ঈশ্বর জানেন যখন তিনি আমাকে উপরে তুলেছেন কেবলমাত্র আমার আত্মা অথবা আমার দেহকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29020', '47', '12', '3', '¶ এবং আমি আমার শরীরে অথবা কেবলমাত্র আমার আত্মায়, ঈশ্বর একাই জানেন');
INSERT INTO `bible_verses_bn_irv` VALUES ('29021', '47', '12', '4', 'স্বর্গে পরমদেশ নামক এক জায়গায় আমাকে নিয়ে যাওয়া হয়েছিল। সেখানে আমি কিছু শুনেছিলাম যা ছিল আমার কাছে আরো পবিত্র সম্ভব হলে তোমাদের বলবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29022', '47', '12', '5', 'আমি ঐ বিষয়ে অহঙ্কার করতে পারি কিন্তু যা সব ঘটছে তা ঈশ্বর করেছেন, আমি না। আমার জন্য আমি অহঙ্কার করতে পারি কেবলমাত্র এই বিষয়ে ঈশ্বর কিভাবে আমার উপর কাজ করছেন, আমি একজন দুর্বল মানুষ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29023', '47', '12', '6', '¶ যদি আমি নিজের বিষয়ে অহঙ্কার করতে চাই, তবে আমি নির্বোধ হব না, কারণ আমি সত্যিই বলবো। যে কোনো ভাবেই, আমি আর অহঙ্কার করব না, সুতরাং কেবলমাত্র তুমি আমার বিচার করো তুমি কি শুনেছ আমাকে বল, অথবা আগেই তুমি আমার বিষয়ে কি জেনেছ বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29024', '47', '12', '7', 'আর ঐ নিগূরতত্ত্বের অসাধারণ গুরুত্ব থাকার জন্য আমি যেন খুব বেশি অহঙ্কার না করি, এই জন্য আমার দেহে একটি কাঁটা, শয়তানের এক দূত, আমাকে দেওয়া হল, যেন সে আমাকে আঘাত করে, যেন আমি খুব বেশি অহঙ্কার না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29025', '47', '12', '8', '¶ এই বিষয় নিয়ে আমি প্রভুর কাছে তিনবার প্রার্থনা করেছিলাম, যেন এটা আমাকে ছেড়ে চলে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29026', '47', '12', '9', 'কিন্তু তিনি আমাকে বলেছিলেন, ‹আমার অনুগ্রহ তোমার জন্য যথেষ্ট। কারণ যখন তুমি দুর্বল হয়ে পড়বে তখন আমার শক্তি দুর্বলতায় কাজ করে,› আমার দুর্বলতার জন্য আমি আরো তাড়াতাড়ি অহঙ্কার বোধ করব, সুতরাং খ্রীষ্টের শক্তি আমার উপর অবস্থান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29027', '47', '12', '10', 'আমি সব কিছুর সামনা সামনি হতে পারি কারণ খ্রীষ্ট আমার সঙ্গে আছেন। এটা হতে পারে আমি অবশ্যই দুর্বল, অথবা অন্যরা আমাকে ঘৃণা করবে, আমাকে ভীষণ কষ্ট করতে হবে, অথবা অন্যরা আমাকে মেরে ফেলার চেষ্টা করবে। তাঁর নানারকম দয়ার জন্য আমাকে কষ্টভোগ করতে হবে। যে কোনো ঘটনায়, যখন আমার শক্তি চলে যাবে, তখনো আমি শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29028', '47', '12', '11', '¶ আমি যখন এই ভাবে লিখছি, আমি আমার নিজের প্রশংসা করছি। কিন্তু আমি এই রকম করেছি কারণ তোমার উপর আমার বিশ্বাস আছে। আমি ঠিক এই রকমই ভালো “বিশেষ প্রেরিতদের” যদিও আমি সত্যিই কিছুই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29029', '47', '12', '12', 'প্রকৃত প্রেরিতদের চেনার সত্য সংকেত আমি তোমাদের দিয়েছি খুব ধৈর্য্য সহকারে আমি তোমাদের মধ্যে যে অলৌকিক কাজ করেছি: বিস্ময়কর অলৌকিক কাজ যা প্রমাণ করে আমি সত্যিই যীশু খ্রীষ্টের দাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29030', '47', '12', '13', 'নিশ্চিত করে বলছি তোমরা অন্য সব মণ্ডলীর কাছে গুরুত্বপূর্ণ! কেবলমাত্র একটা বিষয়ে তোমরা আলাদা ছিলে যে আমি তোমাদের কাছ থেকে কোনো টাকা নিই নি যা তাদের কাছ থেকে নিয়েছি। আমার অন্যায় কাজের জন্য আমাকে ক্ষমা কর!');
INSERT INTO `bible_verses_bn_irv` VALUES ('29031', '47', '12', '14', '¶ সুতরাং এই শোন! আমি এখন এই তৃতীয় বার তোমাদের কাছে যাবার জন্য তৈরী হয়ে আছি এবং এই যাত্রায়, অন্য সকলের মত, আমি তোমাদের কাছে কোনো টাকা চাইব না। আমি কিছু চাই না কেবল তোমাদের চাই। আমি তোমাদের কাছে কি চাই! তোমরা আমাদের মতামত জানো যা আমরা আমাদের পরিবারে অনুসরণ করে চলি: ছেলেমেয়েরা তাদের বাবামায়ের খরচ চালাবে না কিন্তু বাবামায়েরা ছেলে মেয়েদের খরচ জমিয়ে রাখবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29032', '47', '12', '15', 'আমি খুব খুশি হয়েই তোমাদের জন্য সব কিছু করব, যদিও এর মানে আমি আমার জীবন দেব। যদি এই মানে বোঝায় আমি তোমাদের ভালবাসি চিরকালের থেকে বেশি, নিশ্চিত ভাবে তোমরাও আমাকে আনন্দে চিরকালের চেয়ে বেশি ভালবাসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29033', '47', '12', '16', '¶ সুতরাং, কেউ অবশ্যই বলবে যে আমি তোমাদের টাকার কথা বলিনি, আমি কৌশলে তোমাদের বাধা দিয়ে আমার নিজের প্রয়োজনের সব খরচ আমি করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29034', '47', '12', '17', 'ভালো, আমি কাউকে তোমাদের কাছে পাঠিয়ে কখন তোমাদের ঠকাই নি তাছাড়া আমি তোমাদের কাছে পাঠিয়েছি, আমি কি করেছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29035', '47', '12', '18', 'উদাহরণ, আমি তীতকে এবং অন্য ভাইকে তোমার কাছে পাঠিয়েছিলাম, কিন্তু তাদের সাহায্য করার জন্য তারা তোমাদের কিছু বলেনি, তারা কি করেছে? তীত কখন তার খরচ তোমাদের দিতে বলেনি, সে কি করেছে? তীত এবং অন্য ভাই তোমার সঙ্গে আমার মতই ব্যবহার করেছে, একই রকম নয় কি? আমরা আমাদের জায়গায় একইভাবে বাস করেছি; তোমরা কখন আমাদের জন্য কোনো খরচ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29036', '47', '12', '19', '¶ তোমরা ঠিক চিন্তা করনি যে এই চিঠিতে আমি আমার দোষ কাটানোর চেষ্টা করেছি, তুমি কি ঠিক? ঈশ্বর জানেন যে আমি খ্রীষ্টের সঙ্গে যুক্ত আছি এবং যা আমি লিখেছি সব কিছু তাঁর আদেশে বলবান হয়ে তোমরা তাঁকে বিশ্বাস কর। কথা কহিতেছি; আর, প্রিয়তমেরা, সবই তোমাদেরকে গেঁথে তুলবার জন্য বলছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29037', '47', '12', '20', 'কিন্তু যখন আমি তোমাদের কাছে আসব, আমি যেরকম ইচ্ছা করেছিলাম আমি তোমাদের সেরকম দেখতে পাবনা। আমি যখন তোমাদের কাছে আসব আমাকে কিছু শোনাতে চাইবে না। আমি ভয় পাচ্ছি যে তোমরা তোমাদের মধ্যে ঝগড়া করবে, একে অপরকে হিংসা করবে, তোমাদের মধ্যে কেউ রাগ করবে। আমি ভয় পাচ্ছি তোমাদের মধ্যে কেউ নিজেকে প্রধান করবে, যা নিয়ে তোমরা একে অপরের সঙ্গে কথা বলবে এবং তোমাদের মধ্যে কেউ খুব স্বার্থপর হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29038', '47', '12', '21', 'যখন আমি তোমাদের কাছে আসব, আমি তোমাদের দেখে ভয় পাব, ঈশ্বর আমাকে নত করবেন, অনেকে ঈশ্বরের দিকে পাপ থেকে, অপবিত্রতা থেকে ও ব্যভিচার থেকে মন ফেরাবে না সেইজন্য আমি দুঃখিত ও শোকার্ত হব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29039', '47', '13', '1', '¶ এই তৃতীয় বার আমি তোমাদের কাছে যাচ্ছি এই বিষয়গুলো আলোচনার জন্য। এই বিষয়ে আলোচনার নিয়ম পাঠিয়ে অপরের বিরুদ্ধে প্রত্যেকটি দোষারোপ নির্ভর করে দুই অথবা তিনজন সাক্ষীর কথায়, ঠিক এক জনের কথায় নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29040', '47', '13', '2', 'আমি যখন দ্বিতীয়বার সেখানে ছিলাম আমি তাদের বলেছিলাম যারা আগে পাপ করেছে, তাদের ও অন্য সবাইকে আমি আগেই বলেছি ও বলছি, যদি আবার আসি, আমি মমতা করব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29041', '47', '13', '3', '¶ আমি তোমাদের বলছি কারণ তোমরা প্রমাণ চাইছ যে খ্রীষ্ট আমার ভিতর দিয়ে কথা বলছেন, তিনি তোমাদের বিষয়ে দুর্বল নন; তবুও তিনি তাঁর মহান শক্তি দিয়ে তোমাদের সঙ্গে কাজ করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29042', '47', '13', '4', 'আমরা খ্রীষ্টের উদাহরণ থেকে শিক্ষা পাই, কারণ তিনি যখন দুর্বল ছিলেন তখন তারা তাঁকে ক্রুশে দিয়েছিল, তবুও ঈশ্বর তাঁকে আবার জীবিত করেছেন। আমরাও তাঁর সঙ্গে বাস করে দুর্বল হয়েছি এবং তাঁর উদাহরণ অনুসরণ করছি, কিন্তু তাঁর সঙ্গে, এই পাপ সম্পর্কে তোমাদের সঙ্গে যখন কথা বলবো তখন ঈশ্বর আমাদের ক্ষমতাবান করবেন যা তোমাদের কেউ কথা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29043', '47', '13', '5', '¶ তোমরা প্রত্যেকে অবশ্যই পরীক্ষা করে দেখ তিনি কিভাবে জীবিত; তোমরা প্রমাণ কর যে ঈশ্বর তোমাদের ভালবাসেন এবং করুণা করেন তা তোমরা বিশ্বাস কর। তোমরা অবশ্যই তোমাদের নিজেদের পরীক্ষা কর: তোমরা কি দেখেছ যে যীশু খ্রীষ্ট তোমাদের ভিতরে বাস করছেন? তিনি তোমাদের প্রত্যেকের মধ্যে বাস করেন, অবশ্য যদি তোমরা এই পরীক্ষায় ব্যর্থ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29044', '47', '13', '6', 'এবং আমি আশাকরি যে তোমরা দেখবে যে খ্রীষ্টও আমাদের মধ্যে বাস করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29045', '47', '13', '7', '¶ এখন আমরা ঈশ্বরের কাছে প্রার্থনা করি যে তোমরা কোনকিছু ভুল করবে না। আমরা এই জন্য প্রার্থনা করি কারণ আমরা চাই তোমাদের থেকে আরো ভালো দেখাতে ঐ পরীক্ষায় পাস করে। তাসত্ত্বেও, আমরা তোমাদের জানাতে চাই এবং ঠিক জিনিস কর। যদি আমরা অক্ষম হই, আমরা চাই তোমরা সফল হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29046', '47', '13', '8', 'আমরা যা করি সত্য তা দমন করে; সত্যের বিরুদ্ধে আমরা কিছু করতে পারিনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29047', '47', '13', '9', '¶ যখন আমরা দুর্বল হই এবং তোমরা বলবান হও তখন আমরা আনন্দ করি। আমরা প্রার্থনা করি যে তোমরা সবদিন অবশ্যই সম্পূর্ণরূপে ঈশ্বরকে বিশ্বাস করও মান্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29048', '47', '13', '10', 'আমি এখন তোমাদের কাছ থেকে চলে যাব সেইজন্য আমি এই সব লিখছি। যখন আমি তোমাদের কাছে আসব, আমি তোমাদের সঙ্গে কঠোর আচরণ করব না। কারণ ঈশ্বর আমাকে একজন প্রেরিত করেছেন, আমি তাঁর ক্ষমতা ব্যবহার করে তোমাদের উত্সাহ দিতে পছন্দ করি কিন্তু তোমাদের দুর্বল করতে চাই না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29049', '47', '13', '11', '¶ সবশেষে এই বলি, ভাইয়েরা আনন্দ কর! আগের আচরণের থেকে এখনকার আচার এবং আচরণ ভালো কর এবং ঈশ্বর তোমাদের সাহস দেবেন। একে অপরের সঙ্গে একমত হও এবং শান্তিতে একসঙ্গে বাস কর। যদি তোমরা এই সব কাজ কর, ঈশ্বর, তোমাদের ভালবাসবেন এবং শান্তি দেবেন, তোমাদের সঙ্গে থাকবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29050', '47', '13', '12', 'একে অপরকে শুভেচ্ছা জানাও ও পবিত্র চুম্বন দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29051', '47', '13', '13', '¶ সব পবিত্র লোকেরা তোমাদের শুভেচ্ছা জানাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29052', '47', '13', '14', 'প্রভু যীশু খ্রীষ্টের অনুগ্রহ, ঈশ্বরের ভালবাসা এবং পবিত্র আত্মার সহভাগীতা তোমাদের সকলের সঙ্গে সঙ্গে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29053', '48', '1', '1', '¶ পৌল, খ্রীষ্টের একজন প্রেরিত, এই প্রেরিত পদ কোন মানুষের কাছ থেকে বা কোন মানুষের মাধ্যমেও নয়, কিন্তু যীশু খ্রীষ্ট এবং পিতা ঈশ্বর যিনি মৃতদের মধ্যে থেকে তাঁকে উঠিয়েছেন তাঁদের মাধ্যমেই পেয়েছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29054', '48', '1', '2', 'এবং আমার সঙ্গে সব ভাইয়েরা, গালাতিয়া প্রদেশের মণ্ডলীদের প্রতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29055', '48', '1', '3', 'আমাদের পিতা ঈশ্বর এবং প্রভু যীশু খ্রীষ্ট তোমাদের প্রতি অনুগ্রহ ও শান্তি দান করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29056', '48', '1', '4', 'তিনি আমাদের পাপের জন্য নিজেকে প্রদান করলেন, যেন আমাদের ঈশ্বরও পিতার ইচ্ছা অনুসারে আমাদেরকে এই উপস্থিত মন্দ যুগ থেকে উদ্ধার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29057', '48', '1', '5', 'যুগপর্য্যায়ের যুগে যুগে ঈশ্বরের মহিমা হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29058', '48', '1', '6', '¶ আমি অবাক হচ্ছি যে, খ্রীষ্টের অনুগ্রহে যিনি তোমাদেরকে আহ্বান করেছেন, তোমরা এত তাড়াতাড়ি তা থেকে অন্য সুসমাচারের দিকে ফিরে যাচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29059', '48', '1', '7', 'তা অন্য কোনো সুসমাচার না; কেবল এমন কিছু লোক আছে, যারা তোমাদেরকে অস্থির করে এবং খ্রীষ্টের সুসমাচার বিকৃত করতে চায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29060', '48', '1', '8', 'কিন্তু আমরা তোমাদের কাছে যে সুসমাচার প্রচার করেছি, তা ছাড়া অন্য সুসমাচার যদি কেউ প্রচার করে আমরাই করি, কিংবা স্বর্গ থেকে আসা কোনো দূত করুক তবে সে শাপগ্রস্ত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29061', '48', '1', '9', 'আমরা আগে যেমন বলেছি এবং এখন আমি আবার বলছি, তোমরা যা গ্রহণ করেছ, তা ছাড়া অন্য কোনো সুসমাচার যদি কেউ তোমাদের কাছে প্রচার করে, তবে সে শাপগ্রস্ত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29062', '48', '1', '10', 'আমি এতে কার অনুমোদন চাইছি মানুষের না ঈশ্বরের? অথবা আমি কি মানুষকে সন্তুষ্ট করতে চেষ্টা করছি? যদি এখনও মানুষকে সন্তুষ্ট করতাম, তবে খ্রীষ্টের দাস হতাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29063', '48', '1', '11', '¶ কারণ, হে ভাইয়েরা, আমার মাধ্যমে যে সুসমাচার প্রচারিত হয়েছে, তার বিষয়ে তোমাদেরকে জানাচ্ছি যে, তা মানুষের মতানুযায়ী না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29064', '48', '1', '12', 'আমি মানুষের কাছে তা গ্রহণও করিনি এবং শিক্ষাও পাইনি; কিন্তু যীশু খ্রীষ্টের প্রকাশের মাধ্যমেই পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29065', '48', '1', '13', 'তোমরা তো যিহুদী ধর্মে আমার আগের আচার ব্যবহারের কথা শুনেছ; আমি ঈশ্বরের মণ্ডলীকে অতি তাড়না ও বিধ্বস্ত করতাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29066', '48', '1', '14', 'আমি পরম্পরাগত পৈতৃক রীতিনীতি পালনে খুব উদ্যোগী হওয়াতে আমার স্বজাতীয় সমবয়স্ক অনেক লোক অপেক্ষা যিহুদী ধর্মে আগে আগে এগিয়ে যাচ্ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29067', '48', '1', '15', 'কিন্তু ঈশ্বর, যিনি আমাকে আমার মায়ের গর্ভ থেকে পৃথক্ করেছেন এবং নিজের অনুগ্রহের মাধ্যমে আহ্বান করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29068', '48', '1', '16', 'তিনি নিজের পুত্রকে আমাতে প্রকাশ করবার ইচ্ছা করলেন, যেন আমি অযিহুদিদের মধ্যে তাঁর বিষয়ে সুসমাচার প্রচার করি, তখন আমি একটুর জন্য রক্ত ও মাংসের সাথে পরামর্শ করলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29069', '48', '1', '17', 'এবং যিরূশালেমে আমার আগের প্রেরিতদের কাছে গেলাম না, কিন্তু আরব দেশে চলে গেলাম, পরে দম্মেশক শহরে ফিরে আসলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29070', '48', '1', '18', 'তারপর তিন বছর পরে আমি কৈফার সাথে পরিচিত হবার জন্যে যিরূশালেমে গেলাম এবং পনেরো দিন তাঁর কাছে থাকলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29071', '48', '1', '19', 'কিন্তু প্রেরিতদের মধ্যে অন্য কাউকেও দেখলাম না, কেবল প্রভুর ভাই যাকোবকে দেখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29072', '48', '1', '20', 'এই যে সব কথা তোমাদের লিখছি, দেখ, ঈশ্বরের সামনে বলছি, আমি মিথ্যা বলছি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29073', '48', '1', '21', 'তারপর আমি সুরিয়ার ও কিলিকিয়ার অঞ্চলে গেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29074', '48', '1', '22', 'আর তখনও আমি যিহূদীয়া প্রদেশের খ্রীষ্টিয় মণ্ডলীগুলির সঙ্গে চাক্ষুষ পরিচিত ছিলাম না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29075', '48', '1', '23', 'তারা শুধু শুনতে পেয়েছিল, যে ব্যক্তি আগে আমাদেরকে তাড়না করত, সে এখন সেই বিশ্বাস বিষয়ক সুসমাচার প্রচার করছে, যে আগে বিনাশ করত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29076', '48', '1', '24', 'এবং আমার কারণে তারা ঈশ্বরের গৌরব করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29077', '48', '2', '1', '¶ তারপরে চোদ্দ বছর পরে আমি বার্ণবার সাথে আবার যিরূশালেমে গেলাম, তীতকেও সঙ্গে নিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29078', '48', '2', '2', 'আমি সেখানে গিয়েছিলাম কারণ এটি ঈশ্বরের সুস্পষ্ট নির্দেশ ছিল। এবং যে সুসমাচার অইহূদিদের মধ্যে প্রচার করছি, লোকদের কাছে তার বর্ণনা করলাম, কিন্তু যারা গন্যমান্য, তাঁদের কাছে গোপনে করলাম, দেখা যায় যে আমি বৃথা দৌড়াচ্ছি, বা দৌড়িয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29079', '48', '2', '3', 'এমনকি, তীত, যিনি আমার সঙ্গে ছিলেন, তিনি গ্রীক হলেও তাঁকে ত্বকচ্ছেদ স্বীকার করতে বাধ্য করা গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29080', '48', '2', '4', 'গোপনভাবে আসা কয়েক জন ভণ্ড ভাইয়ের জন্য এই রকম হল; খ্রীষ্ট যীশুতে আমাদের যে স্বাধীনতা আছে, তার দোষ ধরবার জন্য তারা গোপনে প্রবেশ করেছিল, যেন আমাদেরকে দাস বানিয়ে রাখতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29081', '48', '2', '5', 'আমরা এক মুহূর্তও তাদের বশবর্ত্তী হলাম না, যেন সুসমাচারের সত্য তোমাদের কাছে অপরিবর্তনীয় থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29082', '48', '2', '6', 'আর যাঁরা গন্যমান্য বলে খ্যাত তাদের কোনো অবদান নেই আমার কাছে। তাঁরা যাই হোন না কেন, এতে আমার কিছু এসে যায় না। মানুষের বিচারকে ঈশ্বর গ্রহণ করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29083', '48', '2', '7', 'বরং, তারা যখন দেখলেন অচ্ছিন্নত্বক ইহুদিদের মধ্যে আমাকে যেমন বিশ্বাস করে সুসমাচার প্রচারের দায়িত্ব দেওয়া হয়েছে তেমনি ছিন্নত্বক ইহুদিদের মধ্যে পিতরকে দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29084', '48', '2', '8', 'কারণ ছিন্নত্বকদের কাছে প্রেরিতত্ত্বের জন্য ঈশ্বর পিতরের কাজ সম্পন্ন করলেন, তেমনি তিনি অইহূদিদের জন্য আমার মাধ্যমে কাজ সম্পন্ন করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29085', '48', '2', '9', 'যখন তাঁরা বুঝতে পারল যে সেই অনুগ্রহ আমাকে দেওয়া হয়েছে, তখন যাকোব, কৈফা এবং যোহন যাঁরা নেতারূপে চিহ্নিত, আমাকেও বার্ণবাকে সহভাগীতার ডান হাত দিলেন, যেন আমরা অইহূদিদের কাছে যাই, আর তাঁরা ছিন্নত্বকদের কাছে যান;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29086', '48', '2', '10', 'তারা কেবল চাইলেন যেন আমরা দরিদ্রদের স্মরণ করি; আর সেটাই করতে আমিও আগ্রহী ছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29087', '48', '2', '11', '¶ এবং কৈফা যখন আন্তিয়খিয়ায় আসলেন, তখন আমি মুখের উপরেই তাঁর প্রতিরোধ করলাম, কারণ তিনি দোষী হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29088', '48', '2', '12', 'যাকোবের কাছ থেকে কয়েকজনের আসবার আগে কৈফা অইহূদিদের সাথে খাওয়া দাওয়া করতেন, কিন্তু যখন তারা আসলো, তিনি ছিন্নত্বকদের ভয়ে পিছিয়ে পড়তে ও নিজেকে অইহূদিদের থেকে পৃথক্ রাখতে লাগলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29089', '48', '2', '13', 'আর কৈফার ভণ্ডামির সাথে অন্য সব ইহূদি বিস্বাসিরাও যুক্ত হল, এমনকি, বার্ণাবাও তাঁদের ভণ্ডামিতে আকর্ষিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29090', '48', '2', '14', 'কিন্তু, আমি যখন দেখলাম, তারা সুসমাচারের সত্য অনুসারে চলে না, তখন আমি সবার সামনে কৈফাকে বললাম, তুমি নিজে ইহূদি হয়ে যদি ইহূদিদের মত না, কিন্তু অইহূদিদের মত জীবনযাপন কর, তবে কেন অইহূদিদেরকে ইহূদিদের মত আচরণ করতে বাধ্য করছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29091', '48', '2', '15', 'আমরা জন্মসূত্রে ইহূদি, আমরা অইহূদিয় পাপী নই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29092', '48', '2', '16', 'বুঝেছি যে কেউই ব্যবস্থার কাজের মাধ্যমে নয়, কিন্তু যীশু খ্রীষ্টে বিশ্বাসের মাধ্যমে মানুষ ধার্মিক বলে চিহ্নিত হয়। সেইজন্য আমরাও খ্রীষ্ট যীশুতে বিশ্বাসী হয়েছি, যেন ব্যবস্থার কাজের জন্য নয়, কিন্তু খ্রীষ্টে বিশ্বাসের জন্য ধার্মিক বলে চিহ্নিত হই; কারণ ব্যবস্থার কাজের জন্য কোন শরীর ধার্মিক বলে চিহ্নিত হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29093', '48', '2', '17', 'কিন্তু আমরা খ্রীষ্টে ধার্মিক বলে গণ্য হবার চেষ্টা করতে গিয়ে আমরাও যদি পাপী বলে প্রমাণ হয়ে থাকি, তবে তার জন্য খ্রীষ্ট কি পাপের দাস? একেবারেই না!');
INSERT INTO `bible_verses_bn_irv` VALUES ('29094', '48', '2', '18', 'কারণ আমি যে নিয়ম ভেঙে ফেলেছি, তাই যদি আবার পুনরায় গেঁথে তুলি, তবে নিজেকেই অপরাধী বলে দাঁড় করাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29095', '48', '2', '19', 'আমি তো নিয়মের মাধ্যমে নিয়মের উদ্দেশ্যে মরেছি, যেন ঈশ্বরের উদ্দেশ্যে জীবিত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29096', '48', '2', '20', 'খ্রীষ্টের সাথে আমি ক্রুশারোপিত হয়েছি, আমি আর জীবিত না, কিন্তু খ্রীষ্টই আমার মধ্যে জীবিত আছেন; এবং এখন আমার শরীরে যে জীবন আছে, তা আমি বিশ্বাসে, ঈশ্বরের পুত্রে বিশ্বাসেই যাপন করছি; তিনিই আমাকে ভালবাসলেন এবং আমার জন্য নিজেকে প্রদান করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29097', '48', '2', '21', 'আমি ঈশ্বরের অনুগ্রহ অস্বীকার করি না; কারণ নিয়মের মাধ্যমে যদি ধার্ম্মিকতা হয়, তাহলে খ্রীষ্ট অকারণে মারা গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29098', '48', '3', '1', '¶ হে নির্বোধ গালাতীয়েরা, কে তোমাদেরকে মুগ্ধ করল? তোমাদেরই চোখের সামনে যীশু খ্রীষ্ট ক্রুশারোপিত বলে বর্ণিত হয়নি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29099', '48', '3', '2', 'আমি শুধু এই কথা তোমাদের কাছে জানতে চাই, তোমরা কি ব্যবস্থার কাজের জন্য পবিত্র আত্মাকে পেয়েছ? না বিশ্বাসের সুসমাচার শ্রবণের জন্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29100', '48', '3', '3', 'তোমরা কি এতই নির্বোধ? পবিত্র আত্মাতে শুরু করে এখন কি মাংসে শেষ করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29101', '48', '3', '4', 'তোমরা এত দুঃখ কি বৃথাই ভোগ করেছ, যদি প্রকৃত পক্ষে বৃথা হয়ে থাকে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29102', '48', '3', '5', 'অতএব, যিনি তোমাকে পবিত্র আত্মা জুগিয়ে দেন ও তোমাদের মধ্যে আশ্চর্য্য কাজ সম্পন্ন করেন, তিনি কি ব্যবস্থার কাজের জন্য তা করেন? না বিশ্বাসের সুসমাচার শ্রবণের জন্য?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29103', '48', '3', '6', 'যেমন অব্রাহাম, “ঈশ্বরে বিশ্বাস করলেন, আর সেটাই তাঁর পক্ষে ধার্ম্মিকতা বলে গণ্য হল।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29104', '48', '3', '7', 'অতএব জেনো, যারা বিশ্বাস করে, তারাই অব্রাহামের সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29105', '48', '3', '8', 'আর বিশ্বাসের জন্য ঈশ্বর অইহূদিদেরকে ধার্মিক বলে চিহ্নিত করেন, শাস্ত্র এটা আগে দেখে অব্রাহামের কাছে আগেই সুসমাচার প্রচার করেছিল, যথা, “তোমার থেকে সমস্ত জাতি আশীর্বাদ পাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29106', '48', '3', '9', 'অতএব যারা বিশ্বাস করে, তারা বিশ্বাসী অব্রাহামের সাথে আশীর্বাদ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29107', '48', '3', '10', 'বাস্তবিক যারা নিয়মের ক্রিয়া অনুযায়ী চলে, তারা সবাই অভিশাপের অধীন, কারণ লেখা আছে, “যে কেউ নিয়মগ্রন্থে লেখা সব কথা পালন করবার জন্য তাতে স্থির না থাকে, সে শাপগ্রস্ত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29108', '48', '3', '11', 'কিন্তু মশির নিয়ম পালনের মাধ্যমে কেউই ঈশ্বরের সামনে ধার্মিক বলে চিহ্নিত হয় না, এটা সুস্পষ্ট, পবিত্র শাস্ত্রে লেখা আছে “কারণ ধার্মিক ব্যক্তি বিশ্বাসের জন্য বেঁচে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29109', '48', '3', '12', 'কিন্তু নিয়ম বিশ্বাসমূলক না, বরং “যে কেউ এই সকল পালন করে, সে তাতে বেঁচে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29110', '48', '3', '13', 'খ্রীষ্টই মূল্য দিয়ে আমাদেরকে নিয়মের অভিশাপ থেকে মুক্ত করেছেন, কারণ তিনি আমাদের জন্যে শাপস্বরূপ হলেন; যেমন পবিত্র শাস্ত্রে লেখা আছে, “যাকে ক্রুশে টাঙ্গান যায়, সে শাপগ্রস্ত।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29111', '48', '3', '14', 'যেন অব্রাহামের পাওয়া আশীর্বাদ খ্রীষ্ট যীশুতে অইহূদিদের প্রতি আসে, আমরা যেন বিশ্বাসের মাধ্যমে প্রতিজ্ঞার আত্মাকে পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29112', '48', '3', '15', '¶ হে ভাইয়েরা, আমি মানুষের মত বলছি। মানুষের নিয়মপত্র হলেও তা যখন প্রতিষ্ঠিত হয়, তখন কেউ তা বিফল করে না, কিংবা তাতে নতুন কথা যোগ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29113', '48', '3', '16', 'ভাল, অব্রাহামের প্রতি ও তাঁর বংশের প্রতি প্রতিজ্ঞা সকল বলা হয়েছিল। তিনি বহুবচনে আর বংশ সবের প্রতি না বলে, একবচনে বলেন, “আর তোমার বংশের প্রতি,” সেই বংশ খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29114', '48', '3', '17', 'এখন আমি এই বলি, যে চুক্তি ঈশ্বরের থেকে আগেই প্রতিষ্ঠিত হয়েছিল, চারশো ত্রিশ বছর পরে আসা নিয়ম সেই প্রতিজ্ঞাকে উঠিয়ে দিতে পারে না, যা প্রতিজ্ঞাকে বিফল করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29115', '48', '3', '18', 'কারণ উত্তরাধিকার যদি নিয়মমূলক হয়, তবে আর প্রতিজ্ঞামূলক হতে পারে না; কিন্তু অব্রাহামকে ঈশ্বর প্রতিজ্ঞার মাধ্যমেই অনুগ্রহ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29116', '48', '3', '19', 'তবে নিয়ম কি? অপরাধের কারণ তা যোগ করা হয়েছিল, যে পর্যন্ত না সেই বংশ আসে, যাঁর কাছে প্রতিজ্ঞা করা হয়েছিল এবং সেই আদেশ দূতদের মাধ্যমে একজন মধ্যস্থের হাতে বিধিবদ্ধ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29117', '48', '3', '20', 'এখন এক মধ্যস্থকারী শুধু এক জনের মধ্যস্থ হয় না, কিন্তু ঈশ্বর এক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29118', '48', '3', '21', 'তবে নিয়ম কি ঈশ্বরের প্রতিজ্ঞা কলাপের বিরুদ্ধে? একেবারেই না! ফলে যদি এমন নিয়ম দেওয়া হত, যা জীবন দান করতে পারে, তবে ধার্ম্মিকতা অবশ্য নিয়মমূলক হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29119', '48', '3', '22', 'কিন্তু পরিবর্তে, শাস্ত্রে সবই পাপের অধীনে আটক করেছে, যেন নতুন নিয়ম ফল, যীশু খ্রীষ্টে বিশ্বাসের জন্য, বিশ্বাসীদেরকে রক্ষা করা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29120', '48', '3', '23', 'কিন্তু খ্রীষ্টে বিশ্বাস আসবার আগে আমরা নিয়মের অধীনে বন্দী ছিলাম, যতক্ষণ না পর্যন্ত বিশ্বাস প্রকাশিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29121', '48', '3', '24', 'সুতরাং তখন নিয়ম খ্রীষ্টের কাছে আনবার জন্য আমাদের পরিচালক হয়ে উঠল, যেন আমরা বিশ্বাসের জন্য ধার্মিক বলে চিহ্নিত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29122', '48', '3', '25', 'কিন্তু যে অবধি বিশ্বাস আসল, সেই অবধি আমরা আর পরিচালকের অধীন নই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29123', '48', '3', '26', '¶ কারণ তোমরা সবাই খ্রীষ্ট যীশুতে বিশ্বাসের মাধ্যমে ঈশ্বরের পুত্র হয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29124', '48', '3', '27', 'কারণ তোমরা যত লোক খ্রীষ্টের উদ্দেশ্যে বাপ্তিষ্ম নিয়েছ, সবাই খ্রীষ্টকে পরিধান করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29125', '48', '3', '28', 'ইহূদি কি গ্রীক আর হতে পারে না, দাস কি স্বাধীন আর হতে পারে না, পুরুষ কি মহিলা আর হতে পারে না, কারণ খ্রীষ্ট যীশুতে তোমরা সবাই এক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29126', '48', '3', '29', 'আর তোমরা যদি খ্রীষ্টের হও, তবে সুতরাং অব্রাহামের বংশ, প্রতিজ্ঞানুসারে উত্তরাধিকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29127', '48', '4', '1', '¶ কিন্তু আমি বলি, উত্তরাধিকারী যত দিন শিশু থাকে, ততদিন সব কিছুর অধিকারী হলেও দাস ও তার মধ্য কোনো পার্থক্য নেই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29128', '48', '4', '2', 'কিন্তু পিতার নির্দিষ্ট দিন পর্যন্ত সে তার দেখাশোনা করে যে তাঁর ও সম্পত্তির ভারপ্রাপ্ত কর্মচারীর অধীনে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29129', '48', '4', '3', 'তেমনি আমরাও যখন শিশু ছিলাম, তখন জগতের প্রাথমিক শিক্ষার অধীনে বন্দী ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29130', '48', '4', '4', 'কিন্তু দিন সম্পূর্ণ হলে ঈশ্বর তাঁর নিজের পুত্রকে পাঠালেন, তিনি কুমারীর মাধ্যমে জন্ম নিলেন, ব্যবস্থার অধীনে জন্ম নিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29131', '48', '4', '5', 'যেন তিনি মূল্য দিয়ে ব্যবস্থার অধীনে লোকদেরকে মুক্ত করেন, যেন আমরা দত্তক পুত্রের অধিকার প্রাপ্ত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29132', '48', '4', '6', 'আর তোমরা পুত্র, এই জন্য ঈশ্বর তাঁর পুত্রের আত্মাকে আমাদের হৃদয়ে পাঠালেন, যিনি “আব্বা, পিতা” বলে ডাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29133', '48', '4', '7', 'তাই তুমি আর দাস না, কিন্তু পুত্র, আর যখন পুত্র, তখন ঈশ্বরের মাধ্যমে উত্তরাধিকারীও হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29134', '48', '4', '8', '¶ যদিও আগে, যখন তোমরা ঈশ্বরকে জানতে না তখন যারা প্রকৃত দেবতা তোমরা তাদের দাস ছিলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29135', '48', '4', '9', 'কিন্তু এখন ঈশ্বরের পরিচয় পেয়েছ, বরং ঈশ্বরও তোমাদের জানেন, তবে কেমন করে আবার ঐ দুর্বল ও মূল্যহীন জগতের প্রাথমিক শিক্ষার দিকে ফিরছ এবং আবার ফিরে গিয়ে সেগুলির দাস হতে চাইছ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29136', '48', '4', '10', 'তোমরা বিশেষ বিশেষ দিন, মাস, ঋতু ও বছর পালন করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29137', '48', '4', '11', 'তোমাদের বিষয়ে আমার ভয় হয়, কি জানি, তোমাদের মধ্য বৃথাই পরিশ্রম করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29138', '48', '4', '12', 'ভাইয়েরা, তোমাদেরকে এই অনুরোধ করছি, তোমরা আমার মত হও, কারণ আমিও তোমাদের মত। তোমরা আমার বিরুদ্ধে কোনো অন্যায় কর নি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29139', '48', '4', '13', 'আর তোমরা জান, আমি দেহের অসুস্থতায় প্রথমবার তোমাদের কাছে সুসমাচার প্রচারের সুযোগ পেয়েছিলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29140', '48', '4', '14', 'আর আমার দেহের দুর্বলতায় তোমাদের যে পরীক্ষা হয়েছিল, তা তোমরা তুচ্ছ কর নি, ঘৃণাও কর নি, বরং ঈশ্বরের এক দূতের মতো, খ্রীষ্ট যীশুর মতো, আমাকে গ্রহণ করেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29141', '48', '4', '15', 'তবে তোমাদের সেই ধন্য জীবন কোথায়? কারণ আমি তোমাদের পক্ষে সাক্ষ্য দিচ্ছি যে, সাধ্য থাকলে তোমরা তোমাদের চোখ উপড়ে আমাকে দিতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29142', '48', '4', '16', 'তবে তোমাদের কাছে সত্য বলাতে কি তোমাদের শত্রু হয়েছি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29143', '48', '4', '17', 'তারা যে সযত্নে তোমাদের খোঁজ করছে, তা ভালভাবে করে না, বরং তারা তোমাদেরকে বাইরে রাখতে চায়, যেন তোমরা সযত্নে তাদেরই খোঁজ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29144', '48', '4', '18', 'শুধু তোমাদের কাছে আমার উপস্থিতির দিন নয়, কিন্তু সবদিন ভালো বিষয়ে সযত্নে খোঁজ নেওয়া ভাল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29145', '48', '4', '19', 'তোমরা ত আমার সন্তান, আমি আবার তোমাদেরকে নিয়ে প্রসব-যন্ত্রণা সহ্য করছি, যতক্ষণ না তোমাদের মধ্যে খ্রীষ্ট গঠিত হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29146', '48', '4', '20', 'কিন্তু আমার ইচ্ছা এই যে, এখন তোমাদের কাছে উপস্থিত হয়ে অন্য স্বরে কথা বলি, কারণ তোমাদের বিষয়ে আমি খুবই চিন্তিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29147', '48', '4', '21', '¶ বল দেখি, তোমরা তো ব্যবস্থার অধীনে থাকার ইচ্ছা কর, তোমরা কি ব্যবস্থার কথা শোন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29148', '48', '4', '22', 'কারণ পবিত্র শাস্ত্রে লেখা আছে যে, অব্রাহামের দুটি ছেলে ছিল, একটি দাসীর ছেলে, একটি স্বাধীনার ছেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29149', '48', '4', '23', 'আর ঐ দাসীর ছেলে দেহ অনুসারে, কিন্তু স্বাধীনার ছেলে প্রতিজ্ঞার গুণে জন্ম নিয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29150', '48', '4', '24', 'এই সব কথার রূপক অর্থ আছে, কারণ ঐ দুই স্ত্রী দুই নিয়ম, একটি সিনয় পর্বত থেকে উৎপন্ন ও দাসত্বের জন্য প্রসব করেছিলেন যিনি, সে হাগার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29151', '48', '4', '25', 'আর এই হাগার আরব দেশের সীনয় পর্বত এবং সে এখনকার যিরূশালেমের অনুরূপ, কারণ সে তাঁর সন্তানদের সঙ্গে দাসত্বে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29152', '48', '4', '26', 'কিন্তু যিরূশালেম যেটা স্বর্গে সেটা স্বাধীনা, আর সে আমাদের জননী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29153', '48', '4', '27', 'কারণ লেখা আছে, “তুমি বন্ধা স্ত্রী, যে প্রসব করতে অক্ষম, আনন্দ কর, যার প্রসব-যন্ত্রণার অভিজ্ঞতা নেই, সে আনন্দধ্বনি করও উল্লাসে পরিপূর্ণ হোক, কারণ সধবার সন্তান অপেক্ষা বরং অনাথার সন্তান বেশি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29154', '48', '4', '28', 'এখন, ভাইয়েরা, ইসহাকের মতো তোমরা প্রতিজ্ঞার সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29155', '48', '4', '29', 'কিন্তু দেহ অনুসারে জন্মানো ব্যক্তি যেমন সেই দিন আত্মিক ভাবে যিনি আত্মায় জন্ম নিয়েছিলেন তাঁকে অত্যাচার করত, তেমনি এখনও হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29156', '48', '4', '30', 'তবুও শাস্ত্র কি বলে? “ঐ দাসীকে ও তার ছেলেকে বের করে দাও, কারণ ঐ দাসীর ছেলে কোন ভাবেই স্বাধীনার ছেলের সঙ্গে উত্তরাধিকারী হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29157', '48', '4', '31', 'তাই, ভাইয়েরা, আমরা দাসীর সন্তান নই, আমরা স্বাধীনার সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29158', '48', '5', '1', '¶ স্বাধীনতার জন্যই খ্রীষ্ট আমাদেরকে স্বাধীন করেছেন, তাই তোমরা স্থির থাক এবং দাসত্ব যোঁয়ালীতে আর বন্দী হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29159', '48', '5', '2', 'শোন, আমি পৌল তোমাদেরকে বলছি, যদি তোমরা ত্বকচ্ছেদ করে থাক, তবে খ্রীষ্টর কাছ থেকে তোমাদের কিছুই লাভ হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29160', '48', '5', '3', 'যে কোন ব্যক্তি ত্বকচ্ছেদ করে থাকে, তাকে আমি আবার এই সাক্ষ্য দিচ্ছি যে, সে ঋণশোধের মতো সমস্ত ব্যবস্থা পালন করতে বাধ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29161', '48', '5', '4', 'তোমরা যারা ব্যবস্থার মাধ্যমে ধার্মিক হওয়ার জন্য চেষ্টা করছ, তোমরা খ্রীষ্ট থেকে বিচ্ছিন্ন হয়েছ, তোমরা অনুগ্রহ থেকে দূরে চলেগেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29162', '48', '5', '5', 'কারণ আমরা পবিত্র আত্মার মাধ্যমে বিশ্বাস দিয়ে ধার্মিকতার আশা পূর্ণ হওয়ার অপেক্ষা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29163', '48', '5', '6', 'কারণ খ্রীষ্ট যীশুতে ত্বকছেদের কোন শক্তি নেই, অত্বকছেদেরও নেই, কিন্তু বিশ্বাস যা প্রেমের মাধ্যমে কাজ করতে সক্ষম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29164', '48', '5', '7', 'তোমরা তো সুন্দরভাবে দৌড়াচ্ছিলে, কে তোমাদেরকে বাধা দিল যে, তোমরা সত্যের বাধ্য হও না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29165', '48', '5', '8', 'ঈশ্বর তোমাদেরকে ডেকেছেন, এই প্ররোচনা তাঁর মাধ্যমে হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29166', '48', '5', '9', 'অল্প খামির সুজীর সমস্ত তাল খামিরে পরিপূর্ণ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29167', '48', '5', '10', 'তোমাদের বিষয়ে প্রভুতে আমার এমন দৃঢ় আশা আছে যে, তোমরা আর অন্য কোন বিষয়ে মনে চিন্তা করো না, কিন্তু যে তোমাদেরকে বিভ্রান্ত করে, সে ব্যক্তি যেই হোক, সে তার বিচার দন্ড ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29168', '48', '5', '11', 'ভাইয়েরা, আমি যদি এখনও ত্বকছেদ প্রচার করি, তবে আর কষ্ট সহ্য করি কেন? তাহলে সুতরাং খ্রীষ্টের ক্রুশের বাধা লুপ্ত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29169', '48', '5', '12', 'যারা তোমাদেরকে ভ্রান্ত করছে, তারা নিজেদেরকেও ছিন্নাঙ্গ (নপুংসক) করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29170', '48', '5', '13', 'কারণ, ভাইয়েরা, তোমাদের স্বাধীনতার জন্য ডাকা হয়েছে, কিন্তু দেখো, সেই স্বাধীনতাকে দেহের জন্য সুযোগ করো না, বরং প্রেমের মাধ্যমে একজন অন্যের দাস হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29171', '48', '5', '14', 'কারণ সমস্ত ব্যবস্থা এই একটি বাণীতে পূর্ণ হয়েছে, তা, “তোমার প্রতিবেশীকে নিজের মত ভালবাসবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29172', '48', '5', '15', 'কিন্তু তোমরা যদি একজন অন্য জনের সঙ্গে কামড়া-কামড়ি ও গ্রাস কর, তবে দেখো, যেন একজন অন্য জনের মাধ্যমে ধ্বংস না হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29173', '48', '5', '16', '¶ কিন্তু আমি বলি, তোমরা আত্মার বশে চল, তাহলে মাংসিক অভিলাষ পূর্ণ করবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29174', '48', '5', '17', 'কারণ দেহ আত্মার বিরুদ্ধে এবং আত্মা দেহের বিরুদ্ধে অভিলাষ করে, কারণ এই দুইটি বিষয় একটি অন্যটির বিপরীত, তাই তোমরা যা ইচ্ছা কর, তা করতে পার না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29175', '48', '5', '18', 'কিন্তু যদি পবিত্র আত্মার মাধ্যমে পরিচালিত হও, তবে তোমরা ব্যবস্থার অধীন নও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29176', '48', '5', '19', 'আবার দেহের যে সমস্ত কাজ তা প্রকাশিত, সেগুলি এই বেশ্যাগমন, অপবিত্রতা, লালসা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29177', '48', '5', '20', 'যাদুবিদ্যা, মুর্ত্তিপূজা, নানা প্রকার শত্রুতা, বিবাদ, শত্রুতা, রাগ, প্রতিযোগিতা, বিচ্ছিন্নতা, দলাদলি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29178', '48', '5', '21', 'হিংসা, মাতলামি, ফুর্তি ও এই ধরনের অন্য অন্য দোষ। এই সব বিষয়ে আমি তোমাদেরকে সাবধান করছি, যেমন আগেও করেছিলাম, যারা এই রকম আচরণ করে, তারা ঈশ্বরের রাজ্যে অধিকার পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29179', '48', '5', '22', 'কিন্তু পবিত্র আত্মার ফল প্রেম, আনন্দ, শান্তি, ধৈর্য্য, দয়া, পরোপকারিতা, বিশ্বস্ততা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29180', '48', '5', '23', 'নম্র, ইন্দ্রিয় দমন (আত্মসংযম), এই সব গুনের বিরুদ্ধে নিয়ম নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29181', '48', '5', '24', 'আর যারা খ্রীষ্ট যীশুর, তারা দেহকে তার কামনা ও মন্দ অভিলাষের সঙ্গে ক্রুশে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29182', '48', '5', '25', 'আমরা যদি পবিত্র আত্মার বশে জীবন ধারণ করি, তবে এস, আমরা আত্মার বশে চলি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29183', '48', '5', '26', 'আমরা যেন বৃথা অহঙ্কার না করি, পরস্পরকে জ্বালাতন না করি ও একজন অন্য জনকে হিংসা না করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29184', '48', '6', '1', '¶ ভাইয়েরা, যদি কেউ কোন অপরাধে ধরাও পড়ে, তবে আত্মিক যে তোমরা, তোমরা সেই রকম ব্যক্তিকে নম্রতার আত্মায় সুস্থ কর, নিজেকে দেখ, পাছে তুমিও পরীক্ষাতে না পড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29185', '48', '6', '2', 'তোমরা একজন অন্যের ভার বহন কর, এই ভাবে খ্রীষ্টের ব্যবস্থা সম্পূর্ণভাবে পালন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29186', '48', '6', '3', 'কারণ যদি কেউ মনে করে, আমি কিছু, কিন্তু বাস্তবে সে কিছুই নয়, তবে সে নিজেকে নিজেই ঠকায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29187', '48', '6', '4', 'কিন্তু সবাই নিজের নিজের কাজের পরীক্ষা করুক, তাহলে সে শুধু নিজের কাছে গর্ব করার কারণ পাবে, অপরের কাছে নয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29188', '48', '6', '5', 'কারণ প্রত্যেকে নিজের নিজের ভার বহন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29189', '48', '6', '6', 'কিন্তু যে ব্যক্তি ঈশ্বরের বাক্য বিষয়ে শিক্ষা পায়, সে শিক্ষককে সমস্ত ভালো বিষয়ে সহভাগী হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29190', '48', '6', '7', 'তোমরা ভ্রান্ত হয়ো না, ঈশ্বরকে ঠাট্টা করা যায় না, কারণ মানুষ যা কিছু বোনে তাই কাটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29191', '48', '6', '8', 'তাই নিজের দেহের উদ্দেশ্যে যে বোনে, সে দেহ থেকে ক্ষয়শীল শস্য পাবে, কিন্তু পবিত্র আত্মার উদ্দেশ্যে যে বোনে, সে আত্মা থেকে অনন্ত জীবনস্বরূপ শস্য পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29192', '48', '6', '9', 'আর এস, আমরা সৎ কাজ করতে করতে নিরুৎসাহ না হই, কারণ ক্লান্ত না হলে সঠিক দিনের শস্য পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29193', '48', '6', '10', 'এই জন্য এস, আমরা যেমন সুযোগ পাই, তেমনি সবার প্রতি, বিশেষ করে যারা বিশ্বাসী বাড়ির পরিজন, তাদের প্রতি ভাল কাজ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29194', '48', '6', '11', '¶ দেখ, আমি কত বড় অক্ষরে নিজের হাতে তোমাদেরকে লিখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29195', '48', '6', '12', 'যে সকল লোক দেহে সুন্দর দেখাতে ইচ্ছা করে, তারাই তোমাদেরকে ত্বকছেদ হতে বাধ্য করছে, এর উদ্দেশ্য এই যেন খ্রীষ্টের ক্রুশের দ্বারা নির্যাতনের হাত থেকে রক্ষা পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29196', '48', '6', '13', 'কারণ যারা ত্বকছেদ করে থাকে, তারা নিজেরাও ব্যবস্থা পালন করে না, বরং তাদের ইচ্ছা এই যে, তোমরা ত্বকছেদ কর, যেন তারা তোমাদের দেহে অহঙ্কার করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29197', '48', '6', '14', 'কিন্তু আমাদের প্রভু যীশু খ্রীষ্টের ক্রুশ ছাড়া আমি যে আর কোন বিষয়ে গর্ব করি, তা দূরে থাকুক, তাঁর মাধ্যমেই আমার জন্য জগত এবং জগতের জন্য আমি ক্রুশে বিদ্ধ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29198', '48', '6', '15', 'কারণ ত্বকছেদ কিছুই না, অত্বকছেদও না, কিন্তু নতুন সৃষ্টিই প্রধান বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29199', '48', '6', '16', 'আর যে সমস্ত লোক এই সূত্র অনুযায়ী চলবে, তাদের উপরে শান্তি ও দয়া অবস্থান করুক, ঈশ্বরের ইস্রায়েলের উপরেও অবস্থান করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29200', '48', '6', '17', 'এখন থেকে কেউ আমাকে কষ্ট না দিক, কারণ আমি প্রভু যীশুর সমস্ত চিহ্ন আমার দেহে বহন করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29201', '48', '6', '18', 'ভাইয়েরা, আমাদের প্রভু যীশু খ্রীষ্টের অনুগ্রহ তোমাদের সঙ্গে থাকুক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29202', '49', '1', '1', '¶ পৌল, ঈশ্বরের ইচ্ছায় খ্রীষ্ট যীশুর প্রেরিত, ইফিষ শহরে বসবাসকারী পবিত্র ও খ্রীষ্ট যীশুতে বিশ্বস্ত জনগনের প্রতি পত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29203', '49', '1', '2', 'আমাদের পিতা ঈশ্বর এবং প্রভু যীশু খ্রীষ্ট থেকে অনুগ্রহ ও শান্তি তোমাদের উপর আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29204', '49', '1', '3', '¶ ধন্য আমাদের প্রভু যীশু খ্রীষ্টের ঈশ্বরও পিতা, যিনি আমাদেরকে সমস্ত আত্মিক আশীর্বাদে স্বর্গীয় স্থানে খ্রীষ্টে আশীর্বাদ করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29205', '49', '1', '4', 'কারণ তিনি জগত সৃষ্টির আগে খ্রীষ্টে আমাদেরকে মনোনীত করেছিলেন, যেন আমরা তাঁর দৃষ্টিতে পবিত্র ও নিখুঁত হই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29206', '49', '1', '5', 'ঈশ্বর আমাদেরকে যীশু খ্রীষ্টের মাধ্যমে নিজের জন্য দত্তকপুত্রতার জন্য আগে থেকে ঠিক করেছিলেন; এটা তিনি নিজ ইচ্ছার হিতসঙ্কল্প অনুসারে, নিজ অনুগ্রহের প্রতাপের প্রশংসার জন্য করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29207', '49', '1', '6', 'এই সকল করা হয়েছে যাতে ঈশ্বর মহিমার অনুগ্রহে প্রশংসিত হন, যেটা তিনি মুক্ত ভাবে তাঁর প্রিয় পুত্রের মাধ্যমে আমাদের দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29208', '49', '1', '7', 'যাতে আমরা খ্রীষ্টের রক্ত দ্বারা মুক্তি, অর্থাৎ পাপ সকলের ক্ষমা পেয়েছি; এটা ঈশ্বরের সেই অনুগ্রহ-ধন অনুসারে হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29209', '49', '1', '8', 'যা তিনি সমস্ত জ্ঞানে ও বুদ্ধিতে আমাদের প্রতি উপচিয়ে পড়তে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29210', '49', '1', '9', 'ফলতঃ তিনি আমাদেরকে নিজের ইচ্ছার গোপন সত্যের পরিকল্পনা জানিয়েছেন, তাঁর ইচ্ছা অনুসারে খ্রীষ্টের মাধ্যমে প্রকাশ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29211', '49', '1', '10', 'তিনি স্থির করে রেখেছিলেন যে দিন পূর্ণ হলে পর সেই উদ্দেশ্য কার্যকর করবার জন্য তিনি স্বর্গের ও পৃথিবীর সব কিছু মিলিত করে খ্রীষ্টের শাসনের অধীনে রাখবেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29212', '49', '1', '11', 'যীশু খ্রীষ্টের মাধ্যমেই করা যাবে, যাতে আমরা ঈশ্বরের অধিকারস্বরূপও হয়েছি। সাধারণত যিনি সব কিছুই নিজের ইচ্ছার মন্ত্রণা অনুসারে সাধন করেন, তার উদ্দেশ্যে অনুসারে আমরা আগেই নির্বাচিত হয়েছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29213', '49', '1', '12', 'সুতরাং, আগে থেকে খ্রীষ্টে আশা করেছি যে আমরা, আমাদের দ্বারা যেন ঈশ্বরের প্রতাপের মহিমা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29214', '49', '1', '13', 'খ্রীষ্টেতে থেকে তোমরাও সত্যের বাক্য, তোমাদের মুক্তির সুসমাচার, শুনে এবং তাতে বিশ্বাস করে সেই প্রতিজ্ঞার পবিত্র আত্মা দ্বারা মুদ্রাঙ্কিত হয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29215', '49', '1', '14', 'সেই পবিত্র আত্মাই হলো আমাদের পরিত্রানের জন্য, ঈশ্বরের প্রতাপের মহিমার জন্য ও আমাদের উত্তরাধিকারের বায়না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29216', '49', '1', '15', '¶ এই জন্য প্রভু যীশুতে যে বিশ্বাস এবং সব পবিত্র লোকের ওপর যে ভালবাসা তোমাদের মধ্যে আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29217', '49', '1', '16', 'তার কথা শুনে আমিও তোমাদের জন্য ধন্যবাদ দিতে থামিনি, আমার প্রার্থনার দিন তোমাদের নাম উল্লেখ করে তা করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29218', '49', '1', '17', 'যেন আমাদের প্রভু যীশু খ্রীষ্টের ঈশ্বর, মহিমার পিতা, নিজের বিজ্ঞতায় জ্ঞানের ও প্রেরণার আত্মা তোমাদেরকে দেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29219', '49', '1', '18', 'যাতে তোমাদের মনের চোখ আলোকিত হয়, যেন তোমরা জানতে পারো, তাঁর ডাকের আশা কি, পবিত্রদের মধ্যে তাঁর উত্তরাধিকারের মহিমার ধন কি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29220', '49', '1', '19', 'এবং বিশ্বাসকারী যে আমরা, আমাদের প্রতি তাঁর পরাক্রমের অতুলনীয় মহত্ত্ব কি। এটা তাঁর শক্তির পরাক্রমের সেই কার্য্যসাধনের অনুযায়ী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29221', '49', '1', '20', 'যা তিনি খ্রীষ্টে সম্পন্য করেছেন; বাস্তবিক তিনি তাঁকে মৃতদের মধ্য থেকে উঠিয়েছেন এবং স্বর্গে নিজের ডান পাশে বসিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29222', '49', '1', '21', 'সব আধিপত্য, কর্তৃত্ব, পরাক্রম, ও প্রভুত্বের উপরে এবং যত নাম শুধু এখন নয়, কিন্তু ভবিষ্যতেও উল্লেখ করা যায়, সেই সব কিছুর ওপরে অধিকার দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29223', '49', '1', '22', 'আর তিনি সব কিছু তাঁর পায়ের নীচে বশীভূত করলেন এবং তাকে সবার উপরে উচ্চ মস্তক করে মণ্ডলীকে দান করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29224', '49', '1', '23', 'সেই মণ্ডলী খ্রীষ্টের দেহ, তাঁরই পূর্ণতাস্বরূপ, যিনি সব বিষয়ে সব কিছু পূরণ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29225', '49', '2', '1', '¶ যখন তোমরা নিজ নিজ অপরাধে ও পাপে মৃত ছিলে, তখন তিনি তোমাদেরকেও জীবিত করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29226', '49', '2', '2', 'সেই সমস্ত কিছুতে তোমরা আগে চলতে এই জগতের যুগ অনুসারে, আকাশের শাসনকর্ত্তার অনুসারে কাজ করতে, যে মন্দ আত্মা এখন অবাধ্যতার সন্তানদের মাঝে কাজ করছে সেই আত্মার কর্তৃত্বের অনুসারে চলতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29227', '49', '2', '3', 'সেই লোকদের মাঝে আমরাও সবাই আগে নিজের নিজের মাংসিক অভিলাষ অনুসারে ব্যবহার করতাম, মাংসের ও মনের নানা রকম ইচ্ছা পূর্ণ করতাম এবং অন্য সকলের মত স্বভাবতঃ ক্রোধের সন্তান ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29228', '49', '2', '4', 'কিন্তু ঈশ্বর, দয়াধনে ধনবান বলে, নিজের যে মহাপ্রেমে আমাদেরকে ভালবাসলেন, সেইজন্য আমাদেরকে, এমনকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29229', '49', '2', '5', 'পাপে মৃত আমাদেরকে, খ্রীষ্টের সঙ্গে জীবিত করলেন অনুগ্রহেই তোমরা মুক্তি পেয়েছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29230', '49', '2', '6', 'তিনি খ্রীষ্ট যীশুতে আমাদেরকে তাঁর সঙ্গে জীবিত করলেন ও তাঁর সঙ্গে স্বর্গীয় স্থানে বসালেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29231', '49', '2', '7', 'উদ্দেশ্যে এই, খ্রীষ্ট যীশুতে আমাদের প্রতি দেখানো তাঁর মধুর ভাব দিয়ে যেন তিনি যুগে যুগে নিজের অতুলনীয় অনুগ্রহ-ধন প্রকাশ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29232', '49', '2', '8', 'কারণ অনুগ্রহেই, তোমরা খ্রীষ্টের উপর বিশ্বাস করে মুক্তি পেয়েছ; এটা তোমাদের থেকে হয়নি, ঈশ্বরেরই দান;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29233', '49', '2', '9', 'তা কাজের ফল নয়, যেন কেউ অহঙ্কার না করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29234', '49', '2', '10', 'কারণ আমরা তারই সৃষ্ট, খ্রীষ্ট যীশুতে নানা রকম ভালো কাজের জন্য সৃষ্ট; সেগুলি ঈশ্বর আগেই তৈরী করেছিলেন, যেন আমরা সেই পথে চলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29235', '49', '2', '11', '¶ অতএব মনে কর, আগে দেহের সম্বন্ধে অইহূদিয় তোমরা ত্বকচ্ছেদ, মাংসে হস্তকৃত ত্বকচ্ছেদ নামে যারা পরিচিত তাদের কাছে ছিন্নত্বক নামে পরিচিত তোমরা');
INSERT INTO `bible_verses_bn_irv` VALUES ('29236', '49', '2', '12', 'সেই দিন তোমরা খ্রীষ্ট থেকে পৃথক ছিলে, ইস্রায়েলের প্রজাধিকারের বাইরে এবং প্রতিজ্ঞাযুক্ত নিয়মগুলির অসম্পর্কীয় ছিলে, তোমাদের আশা ছিল না, আর তোমরা জগতের মাঝে ঈশ্বর ছাড়া ছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29237', '49', '2', '13', 'কিন্তু এখন খ্রীষ্ট যীশুতে, আগে তোমরা অনেক দূরে ছিলে, যে তোমরা, খ্রীষ্টের রক্তের মাধ্যমে কাছে এসেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29238', '49', '2', '14', 'কারণ তিনিই আমাদের শান্তি সন্ধি; তিনি উভয়কে এক করেছেন এবং মাঝখানে বিচ্ছেদের ভিত ভেঙে ফেলেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29239', '49', '2', '15', 'শত্রুতাকে, নিয়মের আদেশ স্বরূপ ব্যবস্থাকে, নিজ দেহে লুপ্ত করেছেন; যেন উভয়কে নিজেতে একই নতুন মানুষরূপে সৃষ্টি করেন, এই ভাবে শান্তি আনেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29240', '49', '2', '16', 'এবং ক্রুশে শত্রুতাকে মেরে ফেলে সেই ক্রুশ দিয়ে এক দেহে ঈশ্বরের সঙ্গে দুই পক্ষের মিল করে দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29241', '49', '2', '17', 'আর তিনি এসে “দূরে অবস্থিত” যে তোমরা, তোমাদের কাছে “মিলনের, ও কাছের লোকদের কাছেও শান্তির” সুসমাচার জানিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29242', '49', '2', '18', 'কারণ তাঁর মাধ্যমে আমরা দুই পক্ষের লোক এক আত্মায় পিতার কাছে হাজির হবার শক্তি পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29243', '49', '2', '19', 'অতএব তোমরা আর অপরিচিত ও বিদেশী নও, কিন্তু পবিত্রদের নিজের লোক এবং ঈশ্বরের বাড়ির লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29244', '49', '2', '20', 'তোমাদেরকে প্রেরিত ও ভাববাদীদের ভিতের ওপর গেঁথে তোলা হয়েছে; তার প্রধান কোনের পাথর খ্রীষ্ট যীশু নিজে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29245', '49', '2', '21', 'তাতেই প্রত্যেক গাঁথনি একসঙ্গে যুক্ত হয়ে প্রভুতে পবিত্র মন্দির হবার জন্য বৃদ্ধি পাচ্ছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29246', '49', '2', '22', 'তাতে যীশু খ্রীষ্টেতে তোমাদের মধ্যে ঈশ্বরের বাসস্থান হবার জন্য একসঙ্গে গেঁথে তোলা হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29247', '49', '3', '1', '¶ এই জন্য আমি পৌল, তোমাদের অর্থাৎ অইহূদিদের জন্য খ্রীষ্ট যীশুতে বন্দি');
INSERT INTO `bible_verses_bn_irv` VALUES ('29248', '49', '3', '2', 'ঈশ্বরের যে অনুগ্রহ বিধান তোমাদের উদ্দেশ্যে আমাকে দেওয়া হয়েছে, তার কথা তো তোমরা শুনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29249', '49', '3', '3', 'বস্তুত প্রকাশনের মাধ্যমে সেই লুকানো সত্য আমাকে জানানো হয়েছে, যেমন আমি আগে সংক্ষেপে লিখেছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29250', '49', '3', '4', 'তোমরা তা পড়লে খ্রীষ্ট সম্পর্কে লুকানো সত্যকে বুঝতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29251', '49', '3', '5', 'অতীতে এক পুরুষ থেকে আর এক পুরুষে সেই লুকানো সত্যে মানুষের সন্তানদের এই ভাবে জানানো যায় নি, যেভাবে এখন আত্মাতে তাঁর পবিত্র প্রেরিত ও পবিত্র ভাববাদীদের কাছে প্রকাশিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29252', '49', '3', '6', 'বস্তুত সুসমাচার এর মাধ্যমে খ্রীষ্ট যীশুতে অইহূদিয়রা উত্তরাধিকারী, একই দেহের অঙ্গ ও প্রতিজ্ঞার সহভাগী হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29253', '49', '3', '7', 'ঈশ্বরের অনুগ্রহের যে দান তার আশ্চর্য্য কার্য্য সাধন অনুসারে আমাকে দেওয়া হয়েছে, সেই অনুসারে আমি সুসমাচারের দাস হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29254', '49', '3', '8', 'আমি সব পবিত্রদের মাঝে সব থেকে ছোট হলেও আমাকে এই অনুগ্রহ দেওয়া হয়েছে, যাতে অইহূদিদের কাছে আমি খ্রীষ্টের সেই ধনের বিষয় সুসমাচার প্রচার করি, যে ধনের খোঁজ করে ওঠা যায় না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29255', '49', '3', '9', 'যা পূর্বকাল থেকে সব কিছুর সৃষ্টিকর্ত্তা ঈশ্বরের কাছে গোপন থেকেছে, সেই গোপন তত্বের বিধান কি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29256', '49', '3', '10', 'ফলে শাসকদের এবং কর্তৃত্বদের মণ্ডলীর মধ্য দিয়ে স্বর্গীয় স্থানের পরাক্রম ও ক্ষমতা সকল ঈশ্বরের নানাবিধ জ্ঞান জানানো হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29257', '49', '3', '11', 'চিরকালের সেই উদ্দেশ্যে অনুসারে যে প্রতিজ্ঞা তিনি আমাদের প্রভু খ্রীষ্ট যীশুতে করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29258', '49', '3', '12', 'তাঁতেই আমরা তাঁর উপরে বিশ্বাসের মাধ্যমে সাহস এবং দৃঢ়ভাবে হাজির হবার ক্ষমতা, পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29259', '49', '3', '13', 'অতএব আমার প্রার্থনা এই, তোমাদের জন্য আমার যে সব কষ্ট হচ্ছে, তাতে যেন উত্সাহ হীন হয়ো না; সে সব তোমাদের গৌরব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29260', '49', '3', '14', '¶ এই কারণে, সেই পিতার কাছে আমি হাঁটু পাতছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29261', '49', '3', '15', 'স্বর্গের ও পৃথিবীর সব পিতার বংশ যাঁর কাছ থেকে নাম পেয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29262', '49', '3', '16', 'যেন তিনি নিজের মহিমার ধন অনুসারে তোমাদেরকে এই আশীর্বাদ দেন, যাতে তোমরা পবিত্র আত্মার মাধ্যমে অভ্যন্তরীণ মানুষের সম্পর্কে শক্তিশালী হও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29263', '49', '3', '17', 'যেন বিশ্বাসের মাধ্যমে খ্রীষ্ট তোমাদের হৃদয়ে বাস করেন; যেন তোমরা প্রেমে বদ্ধমূল ও সংস্থাপিত হয়ে');
INSERT INTO `bible_verses_bn_irv` VALUES ('29264', '49', '3', '18', 'সমস্ত পবিত্রদের সঙ্গে বুঝতে চেষ্টা করো যে, সেই প্রশস্ততা, দীর্ঘতা, উচ্চতা, ও গভীরতা কি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29265', '49', '3', '19', 'এবং জ্ঞানের বাইরে যে খ্রীষ্টের ভালবাসা, তা যেন জানতে চেষ্টা করো, এই ভাবে যেন ঈশ্বরের সব পূর্ণতার উদ্দেশ্যে পূর্ণ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29266', '49', '3', '20', 'উপরন্তু যে শক্তি আমাদের মধ্যে কাজ সম্পন্ন করে, সেই শক্তি অনুসারে যিনি আমাদের সব প্রার্থনার চিন্তার থেকে অনেক বেশি কাজ করতে পারেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29267', '49', '3', '21', 'মণ্ডলীতে এবং খ্রীষ্ট যীশুতে যুগপর্য্যায়ের যুগে যুগে তারই মহিমা হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29268', '49', '4', '1', '¶ অতএব প্রভুতে বন্দি আমি তোমাদেরকে আবেদন করছি, তোমরা যে ডাকে আহুত হয়েছ, তার উপযুক্ত হয়ে চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29269', '49', '4', '2', 'সম্পূর্ণ ভদ্র ও ধীরস্থির ভাবে এবং ধৈর্য্যের সাথে চল; প্রেমে একে অন্যের প্রতি ক্ষমাশীল হও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29270', '49', '4', '3', 'শান্তির যোগবন্ধনে আত্মার ঐক্য রক্ষা করতে যত্নবান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29271', '49', '4', '4', 'দেহ এক এবং আত্মা এক; যেমন তোমাদের ডাকের একই প্রত্যাশায় তোমরা আহুত হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29272', '49', '4', '5', 'প্রভু এক, বিশ্বাস এক, বাপ্তিষ্ম এক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29273', '49', '4', '6', 'সবার ঈশ্বরও পিতা এক, তিনি সবার উপরে, সবার কাছে ও সবার মনে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29274', '49', '4', '7', 'কিন্তু খ্রীষ্টের দানের পরিমাণ অনুসারে আমাদের প্রত্যেক জনকে অনুগ্রহ দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29275', '49', '4', '8', 'এই জন্য কথায় আছে, “তিনি স্বর্গে উঠে বন্দীদেরকে বন্দি করলেন, মানুষদেরকে নানা আশীর্বাদ দান করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29276', '49', '4', '9', '“তিনি উঠলেন” এর তাত্পর্য কি? না এই যে, তিনি পৃথিবীর গভীরে নেমেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29277', '49', '4', '10', 'যিনি নেমেছিলেন সেই একই ব্যক্তি যিনি স্বর্গের উপর পর্যন্ত উঠেছেন, যাতে সব কিছুই তাঁর দ্বারা পূর্ণ করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29278', '49', '4', '11', 'আর তিনিই কয়েকজনকে প্রেরিত, ভাববাদী, সুসমাচার প্রচারক এবং কয়েকজনকে পালক ও শিক্ষাগুরু করে দান করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29279', '49', '4', '12', 'পবিত্রদের তৈরী করার জন্য করেছেন, যেন সেবাকার্য্য সাধন হয়, যেন খ্রীষ্টের দেহকে গেঁথে তোলা হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29280', '49', '4', '13', 'যতক্ষণ না আমরা সবাই ঈশ্বরের পুত্রের বিষয়ক বিশ্বাসের ও তত্ত্বজ্ঞানের ঐক্য পর্যন্ত, সিদ্ধ পুরুষের অবস্থা পর্যন্ত, খ্রীষ্টের পূর্ণতার আকারের পরিমাণ পর্যন্ত, না পৌঁছাই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29281', '49', '4', '14', 'যেন আমরা আর বালক না থাকি, মানুষদের ঠকামিতে, চালাকিতে, ভুল পথে চালনায়, ঢেউয়ের আঘাতে এবং সে শিক্ষার বাতাসে ইতস্ততঃ পরিচালিত না হই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29282', '49', '4', '15', 'বরং আমরা প্রেমে সত্য বলি এবং সব দিনের তাঁর মধ্যে বেড়ে উঠি যিনি খ্রীষ্টের মস্তক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29283', '49', '4', '16', 'যিনি মস্তক, তিনি খ্রীষ্ট, তাঁর থেকে সমস্ত দেহ, প্রত্যেক সন্ধি যে উপকার যোগায়, তাঁর দ্বারা যথাযথ সংলগ্ন ও সংযুক্ত হয়ে প্রত্যেক ভাগের নিজ নিজ পরিমাণ অনুযায়ী কাজ অনুসারে দেহের বৃদ্ধি সাধন করছে, নিজেকেই প্রেমে গেঁথে তোলার জন্য করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29284', '49', '4', '17', '¶ অতএব আমি এই বলছি, ও প্রভুতে দৃঢ়রূপে আদেশ করছি, তোমরা আর অযিহুদিদের মত জীবন যাপন করো না; তারা নিজ নিজ মনের অসার ভাবে চলে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29285', '49', '4', '18', 'তাদের মনে অন্ধকার পড়ে আছে, ঈশ্বরের জীবনের থেকে বিচ্ছিন্ন হয়েছে, আন্তরিক অজ্ঞানতার কারণে, হৃদয়ের কঠিনতা প্রযুক্ত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29286', '49', '4', '19', 'তারা অসাড় হয়ে নিজেদের লোভে সব রকম অশুচি কাজ করার জন্য নিজেদেরকে ব্যাভিচারে সমর্পণ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29287', '49', '4', '20', 'কিন্তু তোমরা খ্রীষ্টের সম্বন্ধে এই রকম শিক্ষা পাও নি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29288', '49', '4', '21', 'তাঁরই বাক্য ত শুনেছ এবং যীশুতে যে সত্য আছে, সেই অনুসারে তাঁতেই শিক্ষিত হয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29289', '49', '4', '22', 'যেন তোমরা পুরানো আচরণ সম্বন্ধে সেই পুরানো মানুষকে ত্যাগ কর, যা প্রতারণার নানারকম অভিলাষ মতে ভ্রষ্ট হয়ে পড়ছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29290', '49', '4', '23', 'নিজ নিজ মনের আত্মা যেন ক্রমশঃ নতুন হয়ে ওঠ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29291', '49', '4', '24', 'সেই নতুন মানুষকে নির্ধারণ কর, যা সত্যের পবিত্রতায় ও ধার্ম্মিকতায় ঈশ্বরের সাদৃশ্যে সৃষ্ট হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29292', '49', '4', '25', 'অতএব তোমরা, যা মিথ্যে, তা ছেড়ে প্রত্যেকে নিজ নিজ প্রতিবেশীর সঙ্গে সত্যি কথা বলো; কারণ আমরা একে অন্যের অঙ্গ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29293', '49', '4', '26', 'রেগে গেলেও পাপ করো না; সূর্য্য অস্ত যাওয়ার আগে তোমাদের রাগ শান্ত হোক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29294', '49', '4', '27', 'আর শয়তানকে জায়গা দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29295', '49', '4', '28', 'চোর আর চুরি না করুক, বরং নিজ হাত ব্যবহার করে সৎ ভাবে পরিশ্রম করুক, যেন গরিবকে দেবার জন্য তার হাতে কিছু থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29296', '49', '4', '29', 'তোমাদের মুখ থেকে কোন রকম বাজে কথা বের না হোক, কিন্তু দরকারে গেঁথে তোলার জন্য ভালো কথা বের হোক, যেন যারা শোনে, তাদেরকে আশীর্বাদ দান করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29297', '49', '4', '30', 'আর ঈশ্বরের সেই পবিত্র আত্মাকে দুঃখিত করো না, যার দ্বারা তোমার মুক্তির দিনের র অপেক্ষায় মুদ্রাঙ্কিত হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29298', '49', '4', '31', 'সব রকম বাজে কথা, রোষ, রাগ, ঝগড়া, ঈশ্বরনিন্দা এবং সব রকম হিংসা তোমাদের মধ্যে থেকে দুর হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29299', '49', '4', '32', 'তোমরা একে অপরে মধুর স্বভাব ও কমল মনের হও, একে অপরকে ক্ষমা কর, যেমন ঈশ্বরও খ্রীষ্টে তোমাদেরকে ক্ষমা করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29300', '49', '5', '1', '¶ অতএব প্রিয় শিশুদের মত তোমরা ঈশ্বরের অনুকারী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29301', '49', '5', '2', 'আর প্রেমে চল, যেমন খ্রীষ্টও তোমাদেরকে প্রেম করলেন এবং আমাদের জন্য ঈশ্বরের উদ্দেশ্যে, সৌরভের জন্য, উপহার ও বলিরূপে নিজেকে বলিদান দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29302', '49', '5', '3', 'কিন্তু বেশ্যাগমনের ও সব প্রকার অপবিত্রতা বা লোভের নামও যেন তোমাদের মধ্যে না হয়, যেমন পবিত্রদের উপযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29303', '49', '5', '4', 'আর খারাপ ব্যবহার এবং প্রলাপ কিম্বা ঠাট্টা তামাশা, এই সকল অশ্লীলতা ব্যবহার যেন না হয়, বরং যেন ধন্যবাদ দেওয়া হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29304', '49', '5', '5', 'কারণ তোমরা অবশ্যই জানো, বেশ্যাগামী কি অশুচি কি লোভী সে তো প্রতিমা পূজারী কেউই খ্রীষ্টের ও ঈশ্বরের রাজ্যে অধিকার পায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29305', '49', '5', '6', 'অযথা কথা দিয়ে কেউ যেন তোমাদেরকে না ভুলায়; কারণ এই সকল দোষের কারণে অবাধ্যতার সন্তানদের উপরে ঈশ্বরের ক্রোধ আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29306', '49', '5', '7', 'অতএব তাদের সহভাগী হয়ো না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29307', '49', '5', '8', 'কারণ তোমরা একদিনের অন্ধকার ছিলে, কিন্তু এখন প্রভুতে আলোকিত হয়েছ; আলোর সন্তানদের মত চল');
INSERT INTO `bible_verses_bn_irv` VALUES ('29308', '49', '5', '9', 'কারণ সব রকম মঙ্গলভাবে, ধার্ম্মিকতায় ও সত্যে আলোর ফল হয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('29309', '49', '5', '10', 'প্রভুর সন্তোষজনক কি, তার পরীক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29310', '49', '5', '11', 'আর অন্ধকারের ফলহীন কাজের ভাগী হয়ো না, বরং সেগুলির দোষ দেখিয়ে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29311', '49', '5', '12', 'কারণ ওরা গোপনে যে সব কাজ করে, তা উচ্চারণ করাও লজ্জার বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29312', '49', '5', '13', 'কিন্তু দোষ দেখিয়ে দেওয়া হলে সকলই আলোর দ্বারা প্রকাশ হয়ে পড়ে; সাধারণত যা প্রকাশ হয়ে পড়ে, তা সবই আলোকিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29313', '49', '5', '14', 'এই জন্য পবিত্র শাস্ত্রে লেখা আছে, “হে ঘুমন্ত ব্যক্তি, জেগে ওঠ এবং মৃতদের ভিতর থেকে উঠ, তাতে খ্রীষ্ট তোমার উপরে আলোক উজ্জ্বল করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29314', '49', '5', '15', 'অতএব তোমরা ভালো করে দেখ, কিভাবে চলছ; অজ্ঞানের মতো না চলে জ্ঞানীদের মতো চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29315', '49', '5', '16', 'সুযোগ কিনে নাও, কারণ এই দিন খারাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29316', '49', '5', '17', 'এই কারণ বোকা হয়ো না, কিন্তু প্রভুর ইচ্ছা কি, তা বোঝো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29317', '49', '5', '18', 'আর দ্রাক্ষারসে মাতাল হয়ো না, তাতে সর্বনাশ আছে; কিন্তু পবিত্র আত্মাতে পরিপূর্ণ হও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29318', '49', '5', '19', 'গীত, স্তোত্র ও আত্মিক সঙ্কীর্ত্তনে একে অপরে কথা বল; নিজ নিজ হৃদয়ে প্রভুর উদ্দেশ্যে গান ও বাজনা কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29319', '49', '5', '20', 'সবদিন সব বিষয়ের জন্য আমাদের প্রভু যীশু খ্রীষ্টের নামে পিতা ঈশ্বরের ধন্যবাদ কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29320', '49', '5', '21', 'খ্রীষ্টের ভয়ে একজন অন্য জনের বাধ্য হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29321', '49', '5', '22', '¶ নারীরা, তোমরা যেমন প্রভুর, তেমনি নিজ নিজ স্বামীর বাধ্য হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29322', '49', '5', '23', 'কারণ স্বামী স্ত্রীর মস্তক, যেমন খ্রীষ্টও মণ্ডলীর মস্তক; তিনি আবার দেহের উদ্ধারকর্তা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29323', '49', '5', '24', 'কিন্তু মণ্ডলী যেমন খ্রীষ্টের বাধ্য, তেমনি নারীরা সব বিষয়ে নিজের নিজের স্বামীর বাধ্য হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29324', '49', '5', '25', 'স্বামীরা, তোমরা নিজের নিজের স্ত্রীকে সেই মত ভালবাসো, যেমন খ্রীষ্টও মণ্ডলীকে ভালবাসলেন, আর তার জন্য নিজেকে দান করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29325', '49', '5', '26', 'যেন তিনি জল স্নান দ্বারা বাক্যে তাকে শুচি করে পবিত্র করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29326', '49', '5', '27', 'যেন নিজে নিজের কাছে মণ্ডলীকে মহিমাময় অবস্থায় উপস্থিত করেন, যেন তার কলঙ্ক বা সঙ্কোচ বা এই রকম আর কোন কিছুই না থাকে, বরং সে যেন পবিত্র ও নিন্দা হীন হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29327', '49', '5', '28', 'এই রকম স্বামীরাও নিজ নিজ স্ত্রীকে নিজ নিজ শরীরের মত ভালবাসতে বাধ্য। নিজের স্ত্রীকে যে ভালবাসে, সে নিজেকেই ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29328', '49', '5', '29', 'কেউ ত কখনও নিজ দেহের প্রতি ঘৃণা করে নি, বরং সবাই তার ভরণ পোষণ ও লালন পালন করে; যেমন খ্রীষ্টও মণ্ডলীকে করছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29329', '49', '5', '30', 'কারণ আমরা তাঁর দেহের অঙ্গ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29330', '49', '5', '31', '“এই জন্য মানুষ নিজ পিতা মাতাকে ত্যাগ করে নিজ স্ত্রীতে আসক্ত হবে এবং সেই দুই জন এক দেহ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29331', '49', '5', '32', 'এই লুকানো সত্য মহৎ, কিন্তু আমি খ্রীষ্টের ও মণ্ডলীর উদ্দেশ্যে এটা বললাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29332', '49', '5', '33', 'তবুও তোমারও প্রত্যেকে নিজ নিজ স্ত্রীকে সেই রকম নিজের মত ভালবেস; কিন্তু স্ত্রীর উচিত যেন সে স্বামীকে ভয় করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29333', '49', '6', '1', '¶ ছেলেমেয়েরা, তোমরা প্রভুতে পিতামাতাকে মান্য কর, কারণ এটাই ঠিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29334', '49', '6', '2', '“তোমার পিতাকে ও তোমার মাতাকে সম্মান কর,” এটা প্রতিজ্ঞার প্রথম আদেশ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29335', '49', '6', '3', '“যেন তোমার মঙ্গল হয় এবং তুমি পৃথিবীতে দীর্ঘজীবী হও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29336', '49', '6', '4', 'আর পিতারা, তোমরা নিজ নিজ ছেলেমেয়েদেরকে রাগিও না, বরং প্রভুর শাসনে ও শৃঙ্খলার মাধ্যমে তাদেরকে মানুষ করে তোলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29337', '49', '6', '5', '¶ চাকরেরা, যেমন তোমরা খ্রীষ্টকে মেনে চল তেমনি ভয় ও সম্মানের সঙ্গে ও হৃদয়ের সততা অনুযায়ী নিজ শরীরের জাগতিক প্রভুদের আদেশ মেনে চল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29338', '49', '6', '6', 'মানুষের সন্তুষ্ট করার মত সেবা না করে, বরং খ্রীষ্টের দাসের মত প্রাণের সাথে ঈশ্বরের ইচ্ছা পালন করছ বলে, মানুষের সেবা নয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29339', '49', '6', '7', 'বরং প্রভুরই সেবা করছ বলে আনন্দেই দাসের কাজ কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29340', '49', '6', '8', 'জেনে রেখো, কোন ভাল কাজ করলে প্রতিটি মানুষ, সে চাকর হোক বা স্বাধীন মানুষ হোক, প্রভুর থেকে তার ফল পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29341', '49', '6', '9', 'আর মনিবের। তোমরা তাদের সঙ্গে সেই রকম ব্যবহার কর, তাদের হুমকি দেওয়া ছাড়া, জেনে রেখো, তাদের এবং তোমাদেরও প্রভু স্বর্গে আছেন, আর তিনি কারও পক্ষপাতিত্ব করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29342', '49', '6', '10', '¶ শেষ কথা এই, তোমরা প্রভুতে ও তাঁর শক্তির প্রতাপে শক্তিশালী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29343', '49', '6', '11', 'ঈশ্বরের সব যুদ্ধের সাজ পরিধান কর, যেন শয়তানের নানারকম মন্দ পরিকল্পনার সামনে দাঁড়াতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29344', '49', '6', '12', 'কারণ দেহ এবং রক্তের সঙ্গে নয়, কিন্তু পরাক্রম সকলের সঙ্গে, কর্তৃত্ব সকলের সঙ্গে, এই অন্ধকারের জগতপতিদের সঙ্গে, স্বর্গীয় স্থানে দুষ্ট আত্মাদের সঙ্গে আমাদের মল্লযুদ্ধ হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29345', '49', '6', '13', 'এই জন্য তোমরা ঈশ্বরের সব যুদ্ধের সাজ গ্রহণ কর, যেন সেই দুদিনের র প্রতিরোধ করতে এবং সব শেষ করে দাঁড়িয়ে থাকতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29346', '49', '6', '14', 'অতএব সত্যের কোমর বন্ধনীতে বদ্ধকটি হয়ে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29347', '49', '6', '15', 'ধার্মিকতার বুকপাটা পরে এবং শান্তির সুসমাচারের প্রস্তুতির জুতো পায়ে দিয়ে দাঁড়িয়ে থাক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29348', '49', '6', '16', 'এই সব ছাড়া বিশ্বাসের ঢালও গ্রহণ কর, যার দিয়ে তোমরা সেই মন্দ আত্মার সব আগুনের তীরকে নেভাতে পারবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29349', '49', '6', '17', 'এবং উদ্ধারের শিরস্ত্রাণ ও আত্মার খড়গ, অর্থাৎ ঈশ্বরের বাক্য গ্রহণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29350', '49', '6', '18', 'সব রকম প্রার্থনা ও অনুরোধের সাথে সব দিনের পবিত্র আত্মায় প্রার্থনা কর এবং এর জন্য সম্পূর্ণ অভিনিবেশ ও অনুরোধসহ জেগে থাক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29351', '49', '6', '19', 'সব পবিত্র লোকের জন্য এবং আমার জন্যও প্রার্থনা কর, যেন মুখ খুলবার উপযুক্ত বক্তৃতা আমাকে দেওয়া যায়, যাতে আমি সাহসের সাথে সেই সুসমাচারের গোপণ তত্ব জানাতে পারি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29352', '49', '6', '20', 'যার জন্য আমি শিকলে আটকে রাজদূতের কাজ করছি; যেমন কথা বলা আমার উচিত, তেমন যেন সেই বিষয়ে সাহস দেখাতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29353', '49', '6', '21', '¶ আর আমার বিষয়, আমার কিরকম চলছে, তা যেন তোমরাও জানতে পার, তার জন্য প্রভুতে প্রিয় ভাই ও বিশ্বস্ত দাস যে তুখিক, তিনি তোমাদেরকে সবই জানাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29354', '49', '6', '22', 'আমি তাঁকে তোমাদের কাছে সেইজন্যই পাঠালাম, যেন তোমরা আমাদের সব খবর জানতে পর এবং তিনি যেন তোমাদের হৃদয়ে সান্ত্বনা দেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29355', '49', '6', '23', 'পিতা ঈশ্বর এবং প্রভু যীশু খ্রীষ্ট থেকে শান্তি এবং বিশ্বাসের সঙ্গে ভালবাসা, ভাইদের প্রতি আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29356', '49', '6', '24', 'আমাদের প্রভু যীশু খ্রীষ্টকে যারা অক্ষয়ভাবে ভালবাসে, অনুগ্রহ সেই সকলের সঙ্গে সঙ্গে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29357', '50', '1', '1', '¶ পৌল ও তীমথিয়, খ্রীষ্ট যীশুর দাস, খ্রীষ্ট যীশুতে যত পবিত্র লোক ফিলিপীতে আছেন, তাঁদের এবং, পালকদের পরিচারকদের ও খ্রীষ্টে পবিত্র জনেদের কাছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29358', '50', '1', '2', 'আমাদের পিতা ঈশ্বরও প্রভু যীশু খ্রীষ্ট থেকে অনুগ্রহ ও শান্তি তোমাদের প্রতি আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29359', '50', '1', '3', '¶ তোমাদের কথা মনে করে আমি ঈশ্বরকে ধন্যবাদ দিই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29360', '50', '1', '4', 'সবদিন আমি তোমাদের জন্য প্রার্থনা করি, এটাই হল সবদিন এক আনন্দের প্রার্থনা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29361', '50', '1', '5', 'আমি প্রথম দিন থেকে আজ পর্যন্ত সুসমাচারের পক্ষে তোমাদের সহভাগীতায় আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29362', '50', '1', '6', 'এতে আমার দৃঢ় বিশ্বাস এই যে, তোমাদের মধ্যে যিনি ভালো কাজ শুরু করেছেন, তিনি যীশু খ্রীষ্টের আসবার দিন পর্যন্ত তা সম্পূর্ণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29363', '50', '1', '7', 'আর তোমাদের সবার বিষয়ে আমার এই চিন্তা করাই উচিত; কারণ আমি তোমাদেরকে মনের মধ্যে রাখি; কারণ আমার কারাগারে থাকা এবং সুসমাচারের পক্ষে ও সততা সম্বন্ধে তোমরা সবাই আমার সাথে অনুগ্রহের সহভাগী হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29364', '50', '1', '8', 'ঈশ্বর আমার সাক্ষী যে, খ্রীষ্ট যীশুর ভালবাসায় আমার হৃদয় তোমাদের সবার জন্য কেমন আকাঙ্ক্ষী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29365', '50', '1', '9', 'আর আমি এই প্রার্থনা করি যেন, তোমাদের ভালবাসা যেন সব রকম ও সম্পূর্ণ বিচার বুদ্ধিতে আরো আরো বৃদ্ধি পায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29366', '50', '1', '10', 'এই ভাবে তোমরা যেন, যা যা বিভিন্ন ধরনের, তা পরীক্ষা করে চিনতে পার, খ্রীষ্টের দিন পর্যন্ত যেন তোমরা শুদ্ধ ও নির্দোষ থাক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29367', '50', '1', '11', 'যেন সেই ধার্মিকতার সেই ফলে পূর্ণ হও, যা যীশু খ্রীষ্টের মাধ্যমে পাওয়া যায়, এই ভাবে যেন ঈশ্বরের গৌরব ও প্রশংসা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29368', '50', '1', '12', '¶ এখন হে ভাইয়েরা, আমার ইচ্ছা এই যে, তোমরা জান, আমার সম্বন্ধে যা যা ঘটেছে, তার মাধ্যমে সুসমাচারের প্রচারের কাজ এগিয়ে গেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29369', '50', '1', '13', 'বিশেষভাবে সব প্রাসাদ রক্ষীবাহিনী এবং অন্য সবাই জানে যে আমি খ্রীষ্ট বিশ্বাসী বলে কারাগারে রয়েছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29370', '50', '1', '14', 'এবং প্রভুতে বিশ্বাসী অনেক ভাই আমার কারাবাসের কারণে দৃঢ়বিশ্বাসী হয়ে নির্ভয়ে ঈশ্বরের বাক্য বলতে অধিক সাহসী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29371', '50', '1', '15', 'কেউ কেউ ঈর্ষা এবং বিবাদের মনোভাবের সঙ্গে, আর কেউ কেউ ভালো ইচ্ছার সঙ্গে খ্রীষ্টকে প্রচার করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29372', '50', '1', '16', 'এই লোকেদের মনে ভালবাসা আছে বলেই তারা খ্রীষ্টের বিষয়ে প্রচার করছে, কারণ জানে যে, আমি সুসমাচারের পক্ষে সমর্থন করতে নিযুক্ত রয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29373', '50', '1', '17', 'কিন্তু ওরা স্বার্থপরভাবে এবং অপবিত্রভাবে খ্রীষ্টকে প্রচার করছে, তারা মনে করছে যে আমার কারাবাস আরো কষ্টকর করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29374', '50', '1', '18', 'তবে কি? উভয় ক্ষেত্রেই, কিনা ভণ্ডামিতে অথবা সত্যভাবে, যে কোনো ভাবে হোক, খ্রীষ্ট প্রচারিত হচ্ছেন; আর এতেই আমি আনন্দ করছি, হ্যাঁ, আমি আনন্দ করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29375', '50', '1', '19', 'কারণ আমি জানি, তোমাদের প্রার্থনা এবং যীশু খ্রীষ্টের আত্মার যোগদানের মাধ্যমে এটা আমার পরিত্রানের স্বপক্ষে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29376', '50', '1', '20', 'এই ভাবে আমার ঐকান্তিক প্রতীক্ষা ও প্রত্যাশা এই যে, আমি কোনোভাবে লজ্জিত হব না, কিন্তু সম্পূর্ণ সাহসের সঙ্গে, যেমন সবদিন তেমনি এখনও, খ্রীষ্ট জীবনের মাধ্যমে হোক, কি মৃত্যুর মাধ্যমে হোক, আমার মধ্য দিয়ে খ্রীষ্ট শরীরে মহিমান্বিত হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29377', '50', '1', '21', 'কারণ আমার পক্ষে জীবন হল খ্রীষ্ট এবং মরণ হল লাভ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29378', '50', '1', '22', 'কিন্তু শরীরে যে জীবন, তাই যদি আমার কাজের ফল হয়, তবে কোনটা আমি বেছে নেব, তা জানি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29379', '50', '1', '23', 'অথচ আমি দোটানায় পড়েছি; আমার ইচ্ছা এই যে, মারা গিয়ে খ্রীষ্টের সঙ্গে থাকি, কারণ তা অনেক ভালো');
INSERT INTO `bible_verses_bn_irv` VALUES ('29380', '50', '1', '24', 'কিন্তু শরীরে বেঁচে থাকা তোমাদের জন্য বেশি দরকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29381', '50', '1', '25', 'আর এই দৃঢ় বিশ্বাস আছে বলে আমি জানি যে থাকবো, এমনকি, বিশ্বাসে তোমাদের উন্নতি ও আনন্দের জন্য তোমাদের সবার কাছে থাকব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29382', '50', '1', '26', 'যেন তোমাদের কাছে আমার আবার আসার মাধ্যমে খ্রীষ্ট যীশুতে তোমাদের আমাকে নিয়ে আনন্দ উপচে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29383', '50', '1', '27', 'কেবল, খ্রীষ্টের সুসমাচারের যোগ্যভাবে তাঁর প্রজাদের মতো আচরণ কর; তাহলে আমি এসে তোমাদের দেখি, কি অনুপস্থিত থাকি, আমি যেন তোমাদের বিষয়ে শুনতে পাই যে, তোমরা এক আত্মাতে দৃঢ় আছ, এক প্রাণে সুসমাচারের বিশ্বাসের পক্ষে কঠোর সংগ্রাম করছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29384', '50', '1', '28', 'এবং কোনো বিষয়ে বিপক্ষদের দ্বারা ভীত হচ্ছে না; এতেই প্রমাণ হবে তা ওদের বিনাশের জন্য, কিন্তু তোমাদের পরিত্রানের প্রমাণ, আর এটি ঈশ্বর থেকেই আসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29385', '50', '1', '29', 'যেহেতু তোমাদের খ্রীষ্টের জন্য এই আশীর্বাদ দেওয়া হয়েছে, যেন কেবল তাঁতে বিশ্বাস কর, তা নয়, কিন্তু তাঁর জন্য দুঃখভোগও কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29386', '50', '1', '30', 'কারণ আমার মধ্যে যেরূপ দেখেছ এবং এখনও সেই সম্মন্ধে যা শুনেছ, সেইরূপ সংগ্রাম তোমাদেরও হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29387', '50', '2', '1', '¶ অতএব খ্রীষ্টে যদি কোনো উত্সাহ, যদি কোনো ভালবাসার সান্ত্বনা, যদি কোনো পবিত্র আত্মার সহভাগীতা, যদি কোনো দয়া ও করুণা হৃদয়ে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29388', '50', '2', '2', 'তবে তোমরা আমার আনন্দ পূর্ণ কর একমন, এক ভালবাসা, এক প্রাণ, এক ভাববিশিষ্ট হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29389', '50', '2', '3', 'প্রতিযোগিতার কিংবা স্বার্থপরতার বশে কিছুই কর না, কিন্তু শান্তভাবে প্রত্যেক জন নিজের থেকে অন্যকে শ্রেষ্ঠ বলে মনে কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29390', '50', '2', '4', 'এবং প্রত্যেক জন নিজের বিষয়ে না, কিন্তু পরের বিষয়েও লক্ষ্য রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29391', '50', '2', '5', 'খ্রীষ্ট যীশুতে যে ভাব ছিল, তা তোমাদের মনের মধ্যেও হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29392', '50', '2', '6', 'ঈশ্বরের স্বরূপবিশিষ্ট থাকতেও তিনি ঈশ্বরের সাথে সমান ইচ্ছা মনে করলেন না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29393', '50', '2', '7', 'কিন্তু নিজেকে শূন্য করলেন, তিনি দাসের মত হলেন, মানুষের মত হয়ে জন্ম নিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29394', '50', '2', '8', 'এবং তিনি মানুষের মত হয়ে নিজেকে অবনত করলেন; মৃত্যু পর্যন্ত, এমনকি, ক্রুশীয় মৃত্যু পর্যন্ত আজ্ঞাবহ হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29395', '50', '2', '9', 'এই কারণ ঈশ্বর তাঁকে অত্যন্ত উচ্চমর্যাদা সম্পন্ন করলেন এবং তাঁকে সেই নাম দান করলেন, যা প্রত্যেক নামের থেকে শ্রেষ্ঠ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29396', '50', '2', '10', 'যেন যীশুর নামে স্বর্গ এবং মর্ত্ত্য ও পাতালনিবাসীদের “প্রত্যেক হাঁটু নত হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29397', '50', '2', '11', 'এবং প্রত্যেক জিভ যেন স্বীকার করে” যে, যীশু খ্রীষ্টই প্রভু, এই ভাবে পিতা ঈশ্বর যেন মহিমান্বিত হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29398', '50', '2', '12', '¶ অতএব, হে আমার প্রিয়তমেরা, তোমরা সবদিন যেমন আজ্ঞা পালন করে আসছ, তেমনি আমার সামনে যেমন কেবল সেই রকম না, কিন্তু এখন আরও বেশিভাবে আমার অনুপস্থিতিতে, সভয়ে ও সম্মানের সঙ্গে নিজের নিজের পরিত্রান সম্পন্ন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29399', '50', '2', '13', 'কারণ ঈশ্বরই নিজের সন্তুষ্টির জন্য তোমাদের হৃদয়ে ইচ্ছা ও কাজ উভয়ের সাধনকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29400', '50', '2', '14', 'তোমরা অভিযোগ ও তর্ক ছাড়া সব কাজ কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29401', '50', '2', '15', 'যেন তোমরা অনিন্দনীয় ও এই দিনের র সেই অসরল ও চরিত্রহীন প্রজন্মের মধ্যে ঈশ্বরের নিষ্কলঙ্ক সন্তান হও, যাদের মধ্যে তোমরা জগতে উজ্জ্বল নক্ষত্রের প্রকাশ পাচ্ছো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29402', '50', '2', '16', 'জীবনের বাক্য ধরে রয়েছো; এতে খ্রীষ্টের পুনরাগমনের দিনের আমি এই গর্ব করার কারণ পাব যে, আমি বৃথা দৌড়াইনি, বৃথা পরিশ্রমও করিনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29403', '50', '2', '17', 'কিন্তু তোমাদের বিশ্বাসের আত্মাহুতিতে ও সেবায় যদি আমি উত্সর্গের জন্য সেচিতও হই তবে আমি আরাধনা করছি, আর তোমাদের সবার সঙ্গে আনন্দ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29404', '50', '2', '18', 'সেইভাবে তোমরাও আনন্দ কর, আর আমার সঙ্গে আনন্দ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29405', '50', '2', '19', '¶ আমি প্রভু যীশুতে প্রত্যাশা করছি যে, তীমথিয়কে খুব তাড়াতাড়ি তোমাদের কাছে পাঠাব, যেন তোমাদের অবস্থা জেনে আমিও উত্সাহিত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29406', '50', '2', '20', 'কারণ আমার কাছে তীমথির মত কোনো প্রাণ নেই যে, সত্যিই তোমাদের বিষয়ে চিন্তা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29407', '50', '2', '21', 'কারণ ওরা সবাই যীশু খ্রীষ্টের বিষয় নয়, কিন্তু নিজের নিজের বিষয়ে চেষ্টা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29408', '50', '2', '22', 'কিন্তু তোমরা এঁর পক্ষে এই প্রমাণ জানো যে, বাবার সাথে সন্তান যেমন, আমার সাথে ইনি তেমনি সুসমাচার বিস্তারের জন্য দায়িত্ব পালন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29409', '50', '2', '23', 'অতএব আশাকরি, আমার কি ঘটে, তা জানতে পারলেই তাঁকে তোমাদের কাছে পাঠিয়ে দেব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29410', '50', '2', '24', 'আর প্রভুতে আমার দৃঢ় বিশ্বাস এই যে, আমি নিজেও তাড়াতাড়ি আসব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29411', '50', '2', '25', 'কিন্তু আমার ভাই, সহকর্মী ও সহসেনা এবং তোমাদের প্রেরিত ও আমার প্রয়োজনীয় উপকারী সেবক ইপাফ্রাদীত তোমাদের কাছে পাঠিয়ে দেওয়া প্রয়োজন বলে আমার আবশ্যক মনে হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29412', '50', '2', '26', 'কারণ তিনি তোমাদের সবাইকে দেখবার জন্য আকাঙ্ক্ষী ছিলেন এবং তোমরা তাঁর অসুস্থতার সংবাদ শুনেছ বলে তিনি ব্যাকুল হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29413', '50', '2', '27', 'আর সত্যিই তিনি অসুস্থতায় মারা যাওয়ার মত হয়েছিলেন; কিন্তু ঈশ্বর তাঁর ওপর দয়া করেছেন, আর কেবল তাঁর ওপর না, আমার ওপরও দয়া করেছেন, যেন দুঃখের উপর দুঃখ আমার না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29414', '50', '2', '28', 'এই জন্য আমি আগ্রহের সঙ্গে তাঁকে পাঠালাম, যেন তোমরা তাঁকে দেখে পুনর্বার আনন্দ কর, আমারও দুঃখের লাঘব হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29415', '50', '2', '29', 'অতএব তোমরা তাঁকে প্রভুতে সম্পূর্ণ আনন্দের সঙ্গে গ্রহণ করো এবং এই ধরনের লোকদের সম্মান করো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29416', '50', '2', '30', 'কারণ খ্রীষ্টের কাজের জন্য তিনি মৃত্যুমুখে উপস্থিত হয়েছিলেন, ফলে আমার সেবায় তোমাদের ত্রুটি পূরনের জন্য তিনি জীবনের ঝুঁকিও নিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29417', '50', '3', '1', '¶ শেষ কথা এই, হে আমার ভাইয়েরা, প্রভুতে আনন্দ কর। তোমাদেরকে একই কথা বারবার লিখতে আমি ক্লান্ত হই না, আর তা তোমাদের রক্ষার জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29418', '50', '3', '2', 'সেই কুকুরদের থেকে সাবধান, সেই মন্দ কাজ করে যারা তাদের কাছ থেকে সাবধান, যারা দেহের কোনো অংশকে কাটা-ছেঁড়া করে সেই লোকদের থেকে সাবধান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29419', '50', '3', '3', 'আমরাই তো প্রকৃত ছিন্নত্বক লোক, আমরা যারা ঈশ্বরের আত্মাতে আরাধনা করি এবং খ্রীষ্ট যীশুতে গর্ব করি, দেহের উপর নির্ভর করি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29420', '50', '3', '4', 'যদি তাই হতো তবে আমি আমার দেহে দৃঢ়ভাবে নির্ভর করতে পারতাম। যদি অন্য কেউ মনে করে যে, সে তার দেহের উপর নির্ভর করতে পারে, তবে আমি আরো বেশি নির্ভর করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29421', '50', '3', '5', 'আমি আটদিনের র দিন ত্বকছেদ প্রাপ্ত হয়েছি, ইস্রায়েল-জাতীয় বিন্যামীন বংশের, খাঁটি ইব্রীয়, ব্যবস্থার সম্বন্ধে ফরীশী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29422', '50', '3', '6', 'উদ্যোগ সম্বন্ধে মণ্ডলীর তাড়নাকারী ছিলাম, ব্যবস্থার নিয়ম কানুন পালনে নিখুঁত ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29423', '50', '3', '7', 'কিন্তু যা আমার লাভ ছিল সে সমস্ত খ্রীষ্টের জন্য ক্ষতি বলে মনে করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29424', '50', '3', '8', 'আসলে, আমার প্রভু খ্রীষ্ট যীশুর যে জ্ঞান তা সব থেকে শ্রেষ্ঠ, তার জন্য আমি সব কিছুই এখন ক্ষতি বলে মনে করছি; তাঁর জন্য সব কিছুর ক্ষতি সহ্য করেছি এবং তা আবর্জনা (মল) মনে করে ত্যাগ করেছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29425', '50', '3', '9', 'যেন খ্রীষ্টকে লাভ করি এবং তাঁতেই যেন আমাকে দেখতে পাওয়া যায়; আমার নিজের ধার্ম্মিকতা, যা ব্যবস্থা থেকে পাওয়া, তা যেন আমার না হয়, কিন্তু যে ধার্ম্মিকতা খ্রীষ্টে বিশ্বাসের মাধ্যমে হয়, বিশ্বাসমূলক যে ধার্ম্মিকতা ঈশ্বর থেকে পাওয়া যায়, তাই যেন আমার হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29426', '50', '3', '10', 'যেন আমি তাঁকে ও তিনি যে জীবিত হয়েছেন বা পুনরুত্থিত হয়েছেন, সেই শক্তিতে এবং তাঁর দুঃখভোগের সহভাগীতা জানতে পারি, এই ভাবে যেন তাঁর মৃত্যুর মতো আমিও মৃত্যুবরণ করতে পারি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29427', '50', '3', '11', 'আর তারই মধ্যে থেকে যেন মৃতদের মধ্য থেকে জীবিত হওয়ার অভিজ্ঞতা লাভ করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29428', '50', '3', '12', '¶ আমি যে এখনই এসব জিনিস পেয়েছি, কিংবা পূর্ণতা লাভ করেছি, তা নয়; কিন্তু যার জন্য খ্রীষ্ট যীশু আমাকে উদ্ধার করেছেন (বা তার নিজের বলে দাবী করেছেন) এবং তা ধরার জন্য আমি দৌড়াচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29429', '50', '3', '13', 'ভাইয়েরা, আমি যে তা ধরতে পেরেছি, নিজের বিষয়ে এমন চিন্তা করি না; কিন্তু একটি কাজ করি, পিছনের সমস্ত বিষয়গুলি ভুলে গিয়ে সামনের বিষয়গুলির জন্য আগ্রহের সঙ্গে ছুটে চলেছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29430', '50', '3', '14', 'লক্ষ্যের দিকে দৌড়াতে দৌড়াতে আমি খ্রীষ্ট যীশুতে ঈশ্বরের যে ডাক যা তিনি পুরষ্কার পাওয়ার জন্য স্বর্গে ডেকেছেন তার জন্য যত্ন করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29431', '50', '3', '15', 'অতএব এস, আমরা যতজন পরিপক্ক, সবাই এই বিষয়ে ভাবি; আর যদি কোন বিষয়ে তোমাদের মনে অন্যভাবে চিন্তা করে থাক, তবে ঈশ্বর তোমাদের কাছে তাও প্রকাশ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29432', '50', '3', '16', 'তাই যাইহোক না কেন, আমরা যে পর্যন্ত পৌছিয়েছি, যেন সেই একই ধারায় চলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29433', '50', '3', '17', 'ভাইয়েরা, তোমরা সবাই আমার মতো হও এবং আমরা যেমন তোমাদের আদর্শ, তেমনি আমাদের আচরণ মতো যারা চলে, তাদের দিকে দৃষ্টি রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29434', '50', '3', '18', 'কারণ অনেকে এমন ভাবে চলছে, যাদের বিষয়ে তোমাদেরকে বার বার বলেছি এবং এখনও চোখের জলের সঙ্গে বলছি, তারা খ্রীষ্টের ক্রুশের শত্রু;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29435', '50', '3', '19', 'তাদের পরিণাম বিনাশ; পেটই তাদের দেবতা এবং লজ্জাতেই তাদের গৌরব; তারা জাগতিক বিষয় ভাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29436', '50', '3', '20', 'কারণ আমরা স্বর্গপুরীর প্রজা; আর সেখান থেকে আমরা উদ্ধারকর্তার, প্রভু যীশু খ্রীষ্টের, ফিরে আসার প্রতীক্ষা করছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29437', '50', '3', '21', 'তিনি আমাদের ক্ষয়িষ্ণু দেহকে পরিবর্তন করে তাঁর মহিমার দেহের মতো করবেন, যে শক্তির মাধ্যমে তিনি সমস্ত কিছু তাঁর বশীভূত করতে পারেন, তারই গুণে করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29438', '50', '4', '1', '¶ অতএব, হে আমার ভাইয়েরা, প্রিয়তমেরা ও আকাঙ্খার পাত্রেরা, আমার আনন্দ ও মুকুট, প্রিয়তমেরা, তোমরা এই ভাবে প্রভুর প্রেমে স্থির থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29439', '50', '4', '2', '¶ আমি ইবদিয়াকে অনুরোধ করে ও সন্তূখীকে অনুরোধ করে বলছি যে, “তোমরা প্রভুর প্রেমে একই বিষয় ভাব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29440', '50', '4', '3', 'আবার, আমার প্রকৃত সত্য সহকর্মী যে তুমি, তোমাকেও অনুরোধ করছি, তুমি এই মহিলাদের সাহায্য কর, কারণ তাঁরা সুসমাচারে আমার সঙ্গে পরিশ্রম করেছিলেন, ক্লীমেন্ত এবং আমার আরো অন্য সহকর্মীদের সঙ্গেও তা করেছিলেন, তাঁদের নাম জীবন পুস্তকে লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29441', '50', '4', '4', '¶ তোমরা প্রভুতে সর্বদা আনন্দ কর; আমি আবার বলছি, আনন্দ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29442', '50', '4', '5', 'তোমাদের নম্রতা যেন সবাই দেখতে পায়। প্রভু শীঘ্রই আসছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29443', '50', '4', '6', 'কোন বিষয়ে চিন্তা কোরো না, কিন্তু সব বিষয় প্রার্থনা, বিনতি এবং ধন্যবাদের সঙ্গে তোমাদের সমস্ত প্রয়োজন ঈশ্বরকে জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29444', '50', '4', '7', 'তাতে ঈশ্বরের যে শান্তি যা সমস্ত চিন্তার বাইরে, তা তোমাদের হৃদয় ও মন খ্রীষ্ট যীশুতে রক্ষা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29445', '50', '4', '8', 'অবশেষে, ভাইয়েরা, যা কিছু সত্য, যা কিছু সম্মানীয়, যা কিছু ন্যায্য, যা কিছু খাঁটি, যা কিছু সুন্দর, যা কিছু প্রশংসার বিষয়, যে কোন ভালবাসা ও যে কোন শুদ্ধ বিষয় হোক, সেই সমস্ত আলোচনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29446', '50', '4', '9', 'তোমরা আমার কাছে যা যা শিখেছ, গ্রহণ করেছ, শুনেছ ও দেখেছ, সেই সমস্ত কর; তাতে শান্তির ঈশ্বর তোমাদের সঙ্গে সঙ্গে থাকবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29447', '50', '4', '10', '¶ কিন্তু আমি প্রভুতে বড়ই আনন্দিত হলাম যে, অবশেষে তোমরা আমার জন্য ভাবার নতুন উদ্দীপনা পেয়েছ; এই বিষয়ে তোমরা চিন্তা করছিলে, কিন্তু সুযোগ পাও নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29448', '50', '4', '11', 'এই কথা আমি অভাব সম্বন্ধে বলছি না, কারণ আমি যে অবস্থায় থাকি, তাতেই সন্তুষ্ট থাকতে শিখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29449', '50', '4', '12', 'আমি অবনত হতে জানি, প্রাচুর্য্য ভোগ করতেও জানি; সব জায়গায় ও সব বিষয়ে আমি সন্তুষ্ট থাকতে এবং খিদে সহ্য করতে, প্রাচুর্য্য কি অভাব সহ্য করতে আমি শিখেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29450', '50', '4', '13', 'যিনি আমাকে শক্তি দেন, তাঁর মাধ্যমে আমি সবই করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29451', '50', '4', '14', 'তবুও তোমরা আমার কষ্টের দিন দানে সহভাগী হয়ে ভালই করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29452', '50', '4', '15', 'আর, তোমরা ফিলিপীয়েরা, জান যে, সুসমাচার প্রচারের শুরুতে, যখন আমি মাকিদনিয়া থেকে চলে গিয়েছিলাম, তখন কোন মণ্ডলী দানের বিষয়ে আমার সহভাগী হয়নি, শুধু তোমরাই হয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29453', '50', '4', '16', 'এমনকি থিষলনীকীতেও তোমরা একবার, বরং দুই বার আমার প্রয়োজনীয় উপকার পাঠিয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29454', '50', '4', '17', 'আমি উপহার পাওয়ার জন্য চেষ্টা করছি না, কিন্তু সেই ফলের চেষ্টা করছি, যা তোমাদের জন্য খুবই লাভজনক হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29455', '50', '4', '18', 'আমার সব কিছুই আছে, বরং উপচিয়ে পড়ছে; আমি তোমাদের কাছ থেকে ইপাফ্রদীতের হাতে যা কিছু পেয়েছি তাতে পরিপূর্ণ হয়েছি, যা সুগন্ধিযুক্ত এবং গ্রহণযোগ্য বলি যা ঈশ্বরকে প্রসন্ন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29456', '50', '4', '19', 'আর আমার ঈশ্বর গৌরবে তাঁর ধনসম্পদ অনুযায়ী খ্রীষ্ট যীশুতে তোমাদের সমস্ত প্রয়োজন পূরণ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29457', '50', '4', '20', 'আমাদের ঈশ্বরও পিতার মহিমা সব দিনের র জন্য যুগে যুগে হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29458', '50', '4', '21', '¶ তোমরা খ্রীষ্ট যীশুতে প্রত্যেক পবিত্র লোককে আমার শুভেচ্ছা জানিও। আমার সঙ্গী ভাইয়েরা তোমাদেরকে শুভেচ্ছা জানাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29459', '50', '4', '22', 'সমস্ত পবিত্র লোক, বিশেষ করে যাঁরা কৈসরের বাড়ির লোক, তাঁরাও তোমাদেরকে শুভেচ্ছা জানাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29460', '50', '4', '23', 'প্রভু যীশু খ্রীষ্টের অনুগ্রহ তোমাদের আত্মার সহবর্ত্তী হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29461', '51', '1', '1', '¶ আমি পৌল, ঈশ্বরের ইচ্ছা অনুসারে খ্রীষ্ট যীশুর প্রেরিত এবং আমাদের ভাই তীমথীয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29462', '51', '1', '2', 'কলসিতে ঈশ্বরের পবিত্ররা ও খ্রীষ্টে বিশ্বস্ত ভাইয়েরা। আমাদের পিতা ঈশ্বরের অনুগ্রহ ও শান্তি তোমাদের উপর আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29463', '51', '1', '3', 'আমাদের প্রভু যীশু খ্রীষ্টের পিতা ঈশ্বরকে ধন্যবাদ দিই এবং আমরা সবদিন তোমাদের জন্য প্রার্থনা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29464', '51', '1', '4', 'খ্রীষ্ট যীশুর ওপর তোমাদের বিশ্বাস এবং সব পবিত্র লোকের উপর তোমাদের ভালবাসার কথা আমরা শুনেছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29465', '51', '1', '5', 'কারণ স্বর্গে তোমাদের জন্য অনেক আশার বিষয় রয়েছে। এই আশার বিষয়ে তোমরা সুসমাচারে সত্যের কথা আগে শুনেছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29466', '51', '1', '6', 'যে সুসমাচার তোমাদের কাছে এসেছে যা সারা পৃথিবীতে ফলপ্রসু এবং প্রচারিত হচ্ছে, যেদিন থেকে তোমরা ঈশ্বরের অনুগ্রহের কথা শুনে তাকে সত্য বলে জেনেছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29467', '51', '1', '7', 'আমাদের প্রিয় ঈশ্বরের দাস ইপাফ্রার কাছ থেকে তোমরা এই শিক্ষা পেয়েছিলে, তোমাদের জন্য তিনি খ্রীষ্টের একজন বিশ্বস্ত পরিচারক হয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29468', '51', '1', '8', 'পবিত্র আত্মার প্রতি তোমাদের ভালবাসার কথা তাঁর মুখে আমরা শুনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29469', '51', '1', '9', '¶ কারণ যে দিন থেকে এই প্রেমের কথা আমরা শুনেছি, সেই দিন থেকে আমরা প্রার্থনা এবং বিনতি করে চলেছি যেন তোমরা আত্মিক জ্ঞান ও বুদ্ধিতে তাঁর ইচ্ছা সম্পূর্ণভাবে বুঝতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29470', '51', '1', '10', 'আমরা প্রার্থনা করি যেন তোমরা সব কিছুতে প্রভুর যোগ্য হয়ে চলতে পার, ভালো আচরণ, ভালো কাজ করে ফলবান হও এবং ঈশ্বরের জ্ঞানে বেড়ে ওঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29471', '51', '1', '11', 'আমরা প্রার্থনা করি তাঁর মহিমা ও শক্তির অনুগ্রহে সব বিষয়ে তোমরা শক্তিশালী হও যেন তোমরা ধৈর্য্য ও সহিষ্ণুতাকে আনন্দের সঙ্গে গ্রহণ করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29472', '51', '1', '12', 'আমরা প্রার্থনা করি যিনি আমাদের আলোতে পবিত্র লোকদের উত্তরাধিকারের অংশীদার হবার যোগ্য করেছেন, আনন্দের সঙ্গে যেন সেই পিতাকে ধন্যবাদ দিতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29473', '51', '1', '13', 'তিনি আমাদের অন্ধকারের আধিপত্য থেকে উদ্ধার করেছেন এবং নিজের প্রিয় পুত্রের রাজ্যে আমাদের এনেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29474', '51', '1', '14', 'তাঁর পুত্রের মাধ্যমে আমরা মুক্তি, পাপের ক্ষমা পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29475', '51', '1', '15', '¶ তাঁর পুত্রই অদৃশ্য ঈশ্বরের প্রতিমূর্ত্তি। তিনিই সমস্ত সৃষ্টির প্রথমজাত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29476', '51', '1', '16', 'কারণ সব কিছুই তিনি সৃষ্টি করেছিলেন, স্বর্গে এবং পৃথিবীতে, দৃশ্য এবং অদৃশ্য যা কিছু আছে। সিংহাসন অথবা পরাক্রম অথবা রাষ্ট্র অথবা কর্তৃত্ব সব কিছুই তিনি সৃষ্টি করেছিলেন এবং তাঁর জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29477', '51', '1', '17', 'তিনিই সব কিছুর আগে আছেন এবং তাঁর মধ্যে সব কিছুকে একসঙ্গে ধরে রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29478', '51', '1', '18', 'তিনিই তাঁর দেহের অর্থাৎ মণ্ডলীর মাথা। তিনিই প্রথম, তিনিই প্রথম মৃতদের মধ্য থেকে জীবিত হয়েছিলেন, সুতরাং তিনিই সব কিছুর মধ্যে প্রথম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29479', '51', '1', '19', 'কারণ ঈশ্বর ঠিক করেছিলেন যে তাঁর সব পূর্ণতাই যেন খ্রীষ্টের মধ্যে থাকে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29480', '51', '1', '20', 'এবং তিনি নিজে তাঁর পুত্রের মাধ্যমে অনেক কিছুর মিলনসাধন করেছেন। ঈশ্বর তাঁর পুত্রের ক্রুশের রক্ত দিয়ে শান্তি এনেছিলেন, পৃথিবীর অথবা স্বর্গের সব কিছুকে একসঙ্গে করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29481', '51', '1', '21', 'এবং একদিনের তোমরাও ঈশ্বরের কাছ থেকে দূরে ছিলে এবং তোমাদের বাজে কাজের মাধ্যমে তোমাদের মনে শত্রুতা প্রকাশ পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29482', '51', '1', '22', 'খ্রীষ্টের মৃত্যুর মধ্যে দিয়ে তাঁর দেহের দ্বারা ঈশ্বর নিজের সঙ্গে তোমাদের মিলিত করেছেন যেন তোমাদের পবিত্র, নিখুঁত ও নির্দোষ করে নিজের সামনে হাজির করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29483', '51', '1', '23', 'খ্রীষ্টের বিষয়ে সুখবর থেকে যে নিশ্চিত আশা তোমরা পেয়েছ সেখান থেকে সরে না গিয়ে তোমাদের বিশ্বাসে স্থির থাকতে হবে এবং সেই সুসমাচার আকাশের নিচে সমস্ত সৃষ্টির মধ্যে প্রচার করা হয়েছে তোমরা তা শুনেছ, আমি পৌল এই সুসমাচারের প্রচারের দাস হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29484', '51', '1', '24', '¶ এখন তোমাদের জন্য আমার যে সব কষ্টভোগ হচ্ছে তার জন্য আনন্দ করছি এবং খ্রীষ্টের সঙ্গে কষ্টভোগ যা আমার এখনো বাকি আছে তা খ্রীষ্টের দেহের জন্য, সেটা হচ্ছে মণ্ডলী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29485', '51', '1', '25', 'তোমাদের জন্য ঈশ্বরের যে কাজ আমাকে দেওয়া হয়েছে, সেইজন্য আমি মণ্ডলীর দাস হয়েছি, ঈশ্বরের বাক্য সম্পূর্ণভাবে প্রচার করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29486', '51', '1', '26', 'সেই গোপন সত্য যা পূর্বকাল হইতে ও পুরুষে পুরুষে লুকানো ছিল, কিন্তু এখন তা তাঁর পবিত্র লোকদের কাছে প্রকাশিত হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29487', '51', '1', '27', 'অযিহুদিদের মধ্যে সেই গোপন তত্ত্বের গৌরব-ধন কি তা পবিত্র লোকদের জানাতে ঈশ্বরের ইচ্ছা হল, তোমাদের মধ্যে খ্রীষ্টের মহিমার আস্থা তোমরা পেয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29488', '51', '1', '28', 'তাঁকেই আমরা প্রচার করছি। আমরা প্রত্যেক মানুষকে সতর্ক করছি এবং প্রত্যেক মানুষকে শিক্ষা দিচ্ছি যেন প্রত্যেক মানুষকে খ্রীষ্টের সব জ্ঞানে জ্ঞানবান করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29489', '51', '1', '29', 'যে কাজের ক্ষমতা দিয়ে ঈশ্বর আমাকে উজ্জীবিত করেছেন সেই ভূমিকা পালন করার জন্য আমি পরিশ্রম ও সংগ্রাম করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29490', '51', '2', '1', '¶ আমি তোমাদের জানাতে চাই আমি তোমাদের জন্য, লায়দিকেয়া শহরের লোকদের জন্য এবং যারা আমার দেহে মুখ দেখেনি তাদের জন্য আমি কঠোর পরিশ্রম করছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29491', '51', '2', '2', 'তারা যেন মনে উত্সাহ পেয়ে ভালবাসায় এক হয় এবং জ্ঞানের নিশ্চয়তায় সব কিছুতে ধনী হয়ে উঠে ঈশ্বরের গোপন সত্যকে অর্থাৎ খ্রীষ্টকে জানতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29492', '51', '2', '3', 'জ্ঞান এবং বুদ্ধি সব কিছু তাঁর মধ্যে লুকানো রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29493', '51', '2', '4', 'আমি তোমাদের এই কথা বলছি, কেউ যেন প্ররোচিত বাক্যে তোমাদের ভুল পথে না চালায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29494', '51', '2', '5', 'এবং যদিও আমি নিজে দেহ রূপে তোমাদের সঙ্গে নেই, তবুও আমার আত্মাতে তোমাদের সঙ্গে আছি এবং তোমাদের ভালো আচরণ এবং খ্রীষ্টেতে তোমাদের দৃঢ় বিশ্বাস দেখে আমি আনন্দ পাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29495', '51', '2', '6', 'খ্রীষ্ট যীশুকে তোমরা যে ভাবে প্রভু হিসাবে গ্রহণ করেছ ঠিক সেইভাবে তাঁর পথে চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29496', '51', '2', '7', 'তাঁর মধ্যে দৃঢ়ভাবে বুনেছিলেন ও গড়ে তুলেছিলেন, যে শিক্ষা পেয়ে বিশ্বাসে প্রতিষ্ঠিত হয়েছিলে এবং ধন্যবাদ দিয়ে প্রাচুর্য্যে ভরে ওঠ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29497', '51', '2', '8', '¶ দেখো কেউ যেন তোমাদের দর্শনবিদ্যা এবং কেবল প্রতারণা করে বন্দী না করে যা মানুষের বংশ পরম্পরায় হয়ে আসছে জগতের পাপপূর্ণ বিশ্বাস ব্যবস্থার উপর এবং খ্রীষ্টের পরে নয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29498', '51', '2', '9', 'কারণ ঈশ্বরের সব পূর্ণতা খ্রীষ্টের দেহ হিসাবে বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29499', '51', '2', '10', 'তোমরা তাঁতে জীবনে পূর্ণতা পেয়েছ, যিনি সব পরাক্রমশালীর প্রধান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29500', '51', '2', '11', 'তাঁরই মধ্যে তোমার ত্বকছেদ হয়েছিল মানুষের হাতে নয়, ত্বকছেদ হয়েছিল, খ্রীষ্টের প্রবর্তিত ত্বকছেদনে, পাপপূর্ণ দেহের ওপর থেকে মাংস সরিয়ে দিয়ে তোমাদের পাপমুক্ত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29501', '51', '2', '12', 'বাপ্তিষ্মের তোমরা তাঁর সঙ্গে কবরস্থ হয়েছিলে, ঈশ্বরের ওপর বিশ্বাসের শক্তিতে তোমরাও তাঁর সঙ্গে উত্থিত হয়েছিলে, যিনি তাঁকে মৃতদের মধ্য থেকে উঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29502', '51', '2', '13', 'যখন তোমরা তোমাদের পাপে এবং তোমাদের দেহের অত্বকছেদে মৃত ছিলে, তখন তিনি তাঁর সঙ্গে তোমাদের জীবিত করেছিলেন এবং আমাদের সব পাপ ক্ষমা করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29503', '51', '2', '14', 'আমাদের বিরুদ্ধে যে ঋণের হাতে লেখা নির্দেশ ছিল আইনত তিনি তা মুছে ফেলেছিলেন। পেরেক দিয়ে ক্রুশে ঝুলিয়ে তিনি এই সব সরিয়ে ফেলেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29504', '51', '2', '15', 'তিনি কর্তৃত্ব এবং পরাক্রম সব সরিয়ে ফেলে উম্মুক্তভাবে তাদের দৃষ্টিগোচর করেছিলেন এবং সকলের আগে বিজয় যাত্রা করে তাঁর ক্রুশের মানে বুঝিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29505', '51', '2', '16', 'সুতরাং তোমরা কি খাবে অথবা কি পান করবে অথবা উৎসবের দিনের অথবা প্রতিপদে অথবা বিশ্রামবারে কি করবে এই সব বিষয়ে কেউ যেন তোমাদের বিচার না করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29506', '51', '2', '17', 'এই জিনিসগুলি যা আসছে তার ছায়া, কিন্তু প্রকৃত পক্ষে খ্রীষ্টের দেহ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29507', '51', '2', '18', 'নম্রতায় ও দূতদের পূজায় কোন লোক যেন তোমাদের পুরষ্কার লুট না করে। যেন একজন লোক যা দেখেছে সেই রকম থাকে এবং নিজের মাংসিক মনে চিন্তা করে গর্বিত না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29508', '51', '2', '19', 'তারা খ্রীষ্টকে মাথা হিসাবে ধরে না, যাঁর কাছ থেকে সমস্ত দেহ, গ্রন্থি ও বন্ধন একসঙ্গে যুক্ত হয়ে ঈশ্বরের শক্তিতে বড় হয়ে উঠছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29509', '51', '2', '20', '¶ যদি তোমরা জগতের পাপপূর্ণ বিশ্বাস ব্যবস্থায় খ্রীষ্টের সঙ্গে মরেছ, তবে কেন জগতের বিশ্বাসের কাছে সমর্পিত হয়ে জীবন যাপন করছ:');
INSERT INTO `bible_verses_bn_irv` VALUES ('29510', '51', '2', '21', '“ধরো না, স্বাদ গ্রহণ করো না, ছুঁয়না?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29511', '51', '2', '22', 'যে সব জিনিস ব্যবহার করলে ক্ষয়ে যায় লোকেরা সেই ব্যাপারে এই আদেশ ও শিক্ষা দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29512', '51', '2', '23', 'এই নিয়মগুলি মানুষের তৈরী জাতির “জ্ঞান” নম্রতা ও দেহের ওপর নির্যাতন, কিন্তু মাংসের প্রশ্রয়ের বিরুদ্ধে কোনো মূল্য নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29513', '51', '3', '1', '¶ ঈশ্বর তোমাদের খ্রীষ্টের সঙ্গে তুলেছেন, যেখানে খ্রীষ্ট ঈশ্বরের ডান পাশে বসে আছেন সেই স্বর্গীয় জায়গার বিষয় চিন্তা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29514', '51', '3', '2', 'স্বর্গীয় বিষয় ভাব, পৃথিবীর বিষয় ভেবো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29515', '51', '3', '3', 'তোমরা মারা গেছ এবং ঈশ্বর তোমাদের জীবন খ্রীষ্টের সঙ্গে লুকিয়ে রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29516', '51', '3', '4', 'তোমাদের জীবনে যখন খ্রীষ্ট প্রকাশিত হবেন, তখন তোমরাও তাঁর প্রতাপে প্রকাশিত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29517', '51', '3', '5', 'তোমরা পৃথিবীর পাপপূর্ণ স্বভাব নষ্ট করে ফেল যেমন বেশ্যাগমন, অশুচিতা, মোহ, খারাপ ইচ্ছা লোভ এবং মুর্ত্তিপূজা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29518', '51', '3', '6', 'এই সব কারণে অবাধ্য সন্তানদের ওপর ঈশ্বরের রাগ সৃষ্টি হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29519', '51', '3', '7', 'একদিন যখন তোমরা এই ভাবে জীবন যাপন করতে তখন তোমরাও এই ভাবে চলতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29520', '51', '3', '8', 'কিন্তু এখন তোমরা অবশ্যই এই সব জিনিস ত্যাগ করবে ক্রোধ, রাগ, হিংসা, ঈশ্বরনিন্দা ও তোমাদের মুখ থেকে বেরনো বাজে কথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29521', '51', '3', '9', 'একজন অপরকে মিথ্যা কথা বল না, কারণ আগে যা অনুশীলন করতে তা ছেঁড়া কাপড়ের টুকরোর মত ফেলে দাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29522', '51', '3', '10', 'এবং তুমি সেই নূতন মানুষকে পরিধান করেছ, যা তোমাকে জ্ঞানের প্রতিমূর্ত্তিতে নতুনিকৃত করেছে সেই সৃষ্টি কর্তার প্রতিমূর্ত্তিতে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29523', '51', '3', '11', 'এখানে এই জ্ঞানের মধ্যে গ্রীক এবং ইহূদি, ছিন্নত্বক এবং অচ্ছিন্নত্বক, বর্ব্বর, স্কুথীয়, দাস, স্বাধীন বলে কিছু নেই, কিন্তু খ্রীষ্টই সব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29524', '51', '3', '12', 'ঈশ্বর যাদের মনোনীত করেছেন পবিত্র এবং প্রিয় লোকদের করুণার চিত্ত, দয়া, নম্রতা, মৃদূতা, ধৈর্য্য এই গুণগুলি পালন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29525', '51', '3', '13', 'একে অপরকে সহ্য কর। একে অপরের মঙ্গলময় হও। যদি কারোর বিরুদ্ধে দোষ দেবার থাকে তবে উভয় উভয়কে ক্ষমা কর, প্রভু যেভাবে তোমাদের ক্ষমা করেছেন, তোমরাও সেভাবে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29526', '51', '3', '14', 'এই সব জিনিস গুলোকে ভালবাসা দিয়ে সাজাও, ভালবাসাই সব কিছুকে একসঙ্গে বাঁধতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29527', '51', '3', '15', 'খ্রীষ্টের শান্তি তোমাদের হৃদয়কে শাসন করুক। এই ছিল সেই শান্তি যা তোমাদের এক দেহে ছিল। কৃতজ্ঞ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29528', '51', '3', '16', 'খ্রীষ্টের বাক্য প্রচুর পরিমাণে তোমাদের হৃদয়ে বাস করুক। তোমাদের সব জ্ঞান দিয়ে গীত এবং স্ত্রোত্র এবং আত্মিক গান দিয়ে একে অপরকে শিক্ষা ও চেতনা দাও, কৃতজ্ঞতা জানিয়ে তোমরা হৃদয় দিয়ে ঈশ্বরের উদ্দেশ্যে ধন্যবাদের সঙ্গে গান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29529', '51', '3', '17', 'এবং তোমরা কথায় অথবা কাজে যা কিছু কর সবই প্রভু যীশুর নামে কর এবং তাঁর মাধ্যমে পিতা ঈশ্বরের ধন্যবাদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29530', '51', '3', '18', '¶ স্ত্রীরা, তোমাদের স্বামীর বশীভূতা হও, যেমন এটা প্রভুতে উপযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29531', '51', '3', '19', 'স্বামীরা, তোমাদের স্ত্রীকে ভালবাসো এবং তাদের সঙ্গে খারাপ ব্যবহার কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29532', '51', '3', '20', 'শিশুরা, তোমরা সব বিষয়ে পিতামাতাকে মান্য কর, এটা প্রভুকে বেশি সন্তুষ্ট করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29533', '51', '3', '21', 'পিতারা, তোমাদের শিশুদের রাগিও না, তারা যেন হতাশ না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29534', '51', '3', '22', 'দাসেরা, যারা শরীরের সম্পর্কে তোমাদের প্রভু তোমরা তাদের সব বিষয়ে মান্য করো, লোককে সন্তুষ্ট করার মত চাক্ষুষ সেবা কোর না কিন্তু অকৃত্রিম হৃদয়ে প্রভুকে ভয় করে সেবা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29535', '51', '3', '23', 'যা কিছু কর, প্রাণ দিয়ে কাজ কর, প্রভুর কাজ হিসাবে কর, লোকের হিসাবে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29536', '51', '3', '24', 'তোমরা জান তোমরা উত্তরাধিকার সুত্রে প্রভুর কাছ থেকে পুরষ্কার পাবে। তোমরা প্রভু খ্রীষ্টের দাসের কাজ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29537', '51', '3', '25', 'যে অন্যায় করে, সে অন্যায়ের প্রতিফল পাবে এবং এখানে কোন পক্ষপাতিত্ব নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29538', '51', '4', '1', '¶ প্রভুরা, তোমরা দাসদের ওপর ঠিক এবং ভালো ব্যবহার কর এবং যেন তোমাদেরও একজন প্রভু স্বর্গে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29539', '51', '4', '2', '¶ তোমরা অবিচলিতভাবে সবদিন প্রার্থনা কর এবং ধন্যবাদ সহকারে প্রার্থনার দ্বারা সতর্ক থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29540', '51', '4', '3', 'আমাদের জন্যও একসঙ্গে প্রার্থনা কর, যেন ঈশ্বর আমাদের জন্য কথা বলার দরজা খুলে দেন, খ্রীষ্টের লুকানো বিষয় জানতে পারি। কারণ এই কথার জন্য আমি বাঁধা আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29541', '51', '4', '4', 'এবং প্রার্থনা কর যাতে আমি এটা পরিষ্কার ভাবে করতে পারি এবং যা আমার বলা উচিত তা বলতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29542', '51', '4', '5', 'বাইরের লোকদের সঙ্গে বুদ্ধি করে চল এবং বুদ্ধি করে তোমার দিন ব্যবহার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29543', '51', '4', '6', 'তোমরা সবদিন করুণাবিষ্ট হয়ে কথা বল। লবণের মত স্বাদযুক্ত হও এবং প্রত্যেক জনকে কিভাবে উত্তর দেবে তা জানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29544', '51', '4', '7', '¶ আমার বিষয়ে সব কিছু তুখিক তোমাদের জানাবেন। তিনি হন একজন প্রিয় ভাই, একজন ঈশ্বরের বিশ্বস্ত দাস এবং প্রভুর কাজের একজন সেবাদাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29545', '51', '4', '8', 'আমি বিশেষভাবে তাঁকে তোমাদের কাছে পাঠালাম, যেন তোমরা আমাদের জানতে পার এবং তিনি তোমাদের হৃদয়ে উত্সাহ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29546', '51', '4', '9', 'তোমার নিজের বিশ্বস্ত ও প্রিয় ভাই ওনীষিমকেও সঙ্গে পাঠালাম। এখানে যা হয়েছে তাঁরা তোমাদের সব খবর জানাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29547', '51', '4', '10', 'আমার সঙ্গে বন্দী ভাই আরিষ্টার্খ এবং বার্ণবার আত্মীয় মার্ক শুভেচ্ছা জানাচ্ছে যাঁর বিষয়ে তোমরা আদেশ পেয়েছ, “যদি তিনি তোমাদের কাছে আসেন, তাঁকে গ্রহণ কর,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29548', '51', '4', '11', 'এবং যীশু যাকে যুষ্ঠ নামে ডাকা হত। ছিন্নত্বকদের মধ্যে কেবল তাঁরাই ঈশ্বরের রাজ্যের জন্য আমার সহকর্মী। তাঁরা আমাকে সান্ত্বনা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29549', '51', '4', '12', 'ইপাফ্রা তোমাদের শুভেচ্ছা জানাচ্ছেন। তিনি তোমাদের মধ্যে একজন এবং একজন খ্রীষ্ট যীশুর দাস। তিনি সবদিন প্রার্থনায় তোমাদের জন্য সংগ্রাম করছেন যাতে তোমরা ঈশ্বরের ইচ্ছায় সম্পূর্ণ নিশ্চিত হয়ে দাঁড়িয়ে থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29550', '51', '4', '13', 'আমি তাঁর জন্য সাক্ষ্য দেব, তিনি তোমাদের জন্য, যাঁরা লায়দিকেয়াতে ও যাঁরা হিয়রাপলিতে আছেন, তাঁদের জন্যও কঠোর পরিশ্রম করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29551', '51', '4', '14', 'প্রিয় চিকিৎসক লুক এবং দীমা তোমাদের শুভেচ্ছা জানাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29552', '51', '4', '15', 'লায়দিকেয়ার ভাইদের শুভেচ্ছা জানাও এবং নুম্ফাকে এবং তাঁর বাড়ির মণ্ডলীকে শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29553', '51', '4', '16', 'যখন এই চিঠি তোমাদের মধ্যে পড়া হয়েছিল, এটা আরো লায়দিকেয়া মণ্ডলীতেও পড়া হয়েছিল এবং দেখো লায়দিকেয়া থেকে যে চিঠি আসবে তা তোমরাও পড়ো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29554', '51', '4', '17', 'আর্খিপ্পকে বল, “সেবা কাজ কর যা তুমি প্রভুতে গ্রহণ করেছ, যেন তুমি এটা সম্পন্ন কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29555', '51', '4', '18', 'আমি পৌল এই শুভেচ্ছা আমি নিজে হাতে লিখলাম। আমার বন্দীদশা মনে করো। ঐশ্বরিক অনুগ্রহ তোমাদের সঙ্গে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29556', '52', '1', '1', '¶ পিতা ঈশ্বরে ও প্রভু যীশু খ্রীষ্টে বিশ্বাসী থিষলনীকীয় শহরের মণ্ডলীর নিকটে পৌলের পত্র, সীল ও তীমথিয়র অভিবাদন। অনুগ্রহ ও শান্তি তোমাদের প্রতি আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29557', '52', '1', '2', 'আমরা প্রার্থনার দিন তোমাদের নাম উল্লেখ করে তোমাদের সকলের জন্য সর্বদা ঈশ্বরের ধন্যবাদ করে থাকি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29558', '52', '1', '3', 'আমরা তোমাদের বিশ্বাসের কাজ, প্রেমের পরিশ্রম ও আমাদের প্রভু যীশু খ্রীষ্টের উপর আশার ধৈর্য্যে আমাদের পিতা ঈশ্বরের সাক্ষাৎে সবদিন মনে করে থাকি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29559', '52', '1', '4', 'কারণ, হে ভাইয়েরা, ঈশ্বরের প্রিয়তমেরা (প্রেমপাত্রগণ), আমরা জানি তোমরা মনোনীত লোক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29560', '52', '1', '5', 'কারণ আমাদের সুসমাচার তোমাদের কাছে শুধুমাত্র কথায় নয়, কিন্তু শক্তিতে, পবিত্র আত্মায় ও বেশিমাত্রায় নিশ্চয়তায় উপস্থিত হয়েছিল; তোমরা তো জান, আমরা তোমাদের কাছে, তোমাদের জন্য কি রকম লোক হয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29561', '52', '1', '6', 'আর তোমরা বহু কষ্টের মধ্যে পবিত্র আত্মার আনন্দে বাক্যটি গ্রহণ করে আমাদের এবং প্রভুর অনুকারী হয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29562', '52', '1', '7', 'এই ভাবে মাকিদনিয়া ও আখায়াস্থ সব বিশ্বাসী লোকের কাছে উদাহরণ সরূপ হয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29563', '52', '1', '8', 'কারণ তোমাদের হতে প্রভুর বাক্য উচ্চারিত হয়েছে, কেবল মাকিদনিয়াতে ও আখায়াতে নয়, কিন্তু ঈশ্বরের উপর তোমাদের যে বিশ্বাস, সেই বিষয় সব জায়গায় ছড়িয়ে পড়েছে; এজন্য আমাদের কিছু বলবার দরকার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29564', '52', '1', '9', 'কারণ তারা নিজেরা আমাদের বিষয়ে এই কথা প্রচার করে থাকে যে, তোমাদের কাছে আমরা কিভাবে গৃহীত হয়েছিলাম, আর তোমরা কিভাবে প্রতিমাগণ হতে ঈশ্বরের দিকে ফিরে এসেছ, যেন জীবন্ত ও সত্য ঈশ্বরের সেবা করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29565', '52', '1', '10', 'এবং যাকে তিনি মৃতদের মধ্য থাকে উঠিয়েছেন, যিনি আগামী ক্রোধ থেকে আমাদের উদ্ধারকর্তা, যেন স্বর্গ হতে তাঁর সেই পুত্রের অর্থাৎ যীশুর আসার অপেক্ষা করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29566', '52', '2', '1', '¶ স্বভাবতঃ, ভাইয়েরা, তোমরা নিজেরাই জান, তোমাদের কাছে আমাদের যাওয়াটা ব্যর্থ হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29567', '52', '2', '2', 'সেইজন্য ফিলিপীতে আগে দুঃখভোগ ও অপমান সহ্য করেছি, তোমরা জান, আমরা আমাদের ঈশ্বরে সাহসী হয়ে অত্যাধিক মানুষের বিরোধ সত্বেও আমরা তোমাদের কাছে ঈশ্বরের সুসমাচারের কথা প্রচার করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29568', '52', '2', '3', 'কারণ আমাদের উপদেশ কোন ভ্রান্ত শিক্ষা, কি অশুচিতা বা প্রতারণা থেকে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29569', '52', '2', '4', 'কিন্তু ঈশ্বর যেমন আমাদের অনুমোদিত করে আমাদের উপরে সুসমাচারের ভার রেখেছেন তেমনি কথা বলছি; মানুষকে সন্তুষ্ট করব বলে নয়, কিন্তু ঈশ্বর, যিনি আমাদের হৃদয় পরীক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29570', '52', '2', '5', 'কারণ তোমরা জান, আমরা কখনও চাটুবাদে কিংবা লোভজনক ছলে লিপ্ত হইনি, ঈশ্বর এর সাক্ষী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29571', '52', '2', '6', 'আর মানুষের থেকে গৌরব পেতে চেষ্টা করিনি, তোমাদের থেকেও নয়, অন্যদের থেকেও নয়, যদিও খ্রীষ্টের প্রেরিত বলে আমরা তোমাদের থেকে সুযোগ নিলেও নিতে পারতাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29572', '52', '2', '7', 'কিন্তু যেমন মায়েরা নিজের বাচ্চাদের লালন পালন করে, তেমনি আমরা তোমাদের মধ্যে স্নেহের ভাব দেখিয়েছিলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29573', '52', '2', '8', 'সেইভাবে আমরা তোমাদেরকে ভালবেসে কেবল ঈশ্বরের সুসমাচার নয়, আপন আপন প্রাণও তোমাদেরকে দিতে সন্তুষ্ট ছিলাম, যেহেতু তোমরা আমাদের প্রিয়পাত্র হয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29574', '52', '2', '9', 'হে ভাইয়েরা আমাদের পরিশ্রম ও কঠোর চেষ্টা তোমাদের মনে আছে; তোমাদের কারও বোঝা না হই, সেইজন্য আমরা দিন রাত কাজ করতে করতে তোমাদের কাছে ঈশ্বরের সুসমাচার প্রচার করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29575', '52', '2', '10', 'আর বিশ্বাসী যে তোমরা, তোমাদের কাছে আমরা কেমন পবিত্র, ধার্মিক ও নির্দোষী ছিলাম, তার সাক্ষী তোমরা আছ, ঈশ্বরও আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29576', '52', '2', '11', 'তোমরা তো জান, পিতা যেমন আপন সন্তানদের তেমনি আমরাও তোমাদের প্রত্যেক জনকে উত্সাহ, ও সান্ত্বনা দিতাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29577', '52', '2', '12', 'ও শক্তভাবে পরামর্শ দিতাম যেন তোমরা ঈশ্বরের আচরণ মেনে চলো, যিনি নিজ রাজ্যে ও মহিমায় তোমাদের আহ্বান করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29578', '52', '2', '13', '¶ এই কারণে আমরাও সবদিন ঈশ্বরের ধন্যবাদ করছি। আমাদের কাছে ঈশ্বরের পাঠানো বাক্য পেয়ে, তোমরা মানুষদের বাক্য নয়, কিন্তু ঈশ্বরের বাক্য বলে তা গ্রহণ করেছিলে; তা সত্যই ঈশ্বরের বাক্য এবং তোমরা বিশ্বাসী তোমাদের মধ্যে নিজ কার্য্য সম্পন্ন করছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29579', '52', '2', '14', 'কারণ, হে ভাইয়েরা, যিহুদিয়ায় খ্রীষ্ট যীশুতে ঈশ্বরের যে সকল মণ্ডলী আছে, তোমরা তাদের অনুসরণকারী হয়েছ; কারণ ওরা ইহূদিদের থেকে যে প্রকার দুঃখ পেয়েছে, তোমারও তোমাদের নিজ জাতির লোকদের কাছ থেকে সেই প্রকার দুঃখ পেয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29580', '52', '2', '15', 'ইহূদিরা প্রভু যীশুকে এবং ভাববাদীদের বধ করেছিল, আবার আমাদেরকে তাড়না করেছিল; তারা ঈশ্বরের সন্তুষ্ট কর নয়, সকল মানুষের বিপরীত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29581', '52', '2', '16', 'তারা আমাদেরকে অইহূদির পরিত্রানের জন্য তাদের কাছে কথা বলতে বারণ করছে; এইরূপে সবদিন নিজেদের পাপের পরিমাণ বাড়িয়ে ঈশ্বরের সীমানায় পৌছিয়েছে; কিন্তু তাদের নিকটে চূড়ান্ত ক্রোধ উপস্থিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29582', '52', '2', '17', '¶ আর, হে ভাইয়েরা, আমরা অল্প দিনের র জন্য পৃথক হয়েছিলাম, হৃদয় থেকে নয় কিন্তু তোমাদের উপস্থিতি থেকে এবং তোমাদের মুখ দেখার জন্য আমরা মহা আশা করেছিলাম এবং চেষ্টা করেছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29583', '52', '2', '18', 'কারণ আমরা, বিশেষত আমি পৌল, দুই একবার তোমাদের কাছে যেতে ইচ্ছা করেছিলাম, কিন্তু শয়তান আমাদের বাধা দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29584', '52', '2', '19', 'কারণ আমাদের আশা, বা আনন্দ, বা গৌরবের মুকুট কি? আমাদের প্রভু যীশুর সাক্ষাৎে তাঁর আগমন কালে তোমরাই কি নও?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29585', '52', '2', '20', 'বাস্তবিক তোমরাই আমাদের গৌরব ও আনন্দ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29586', '52', '3', '1', '¶ এজন্য আর ধৈর্য্য ধরতে না পেরে আমরা আথীনী শহর একা থাকাই ভাল বুঝলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29587', '52', '3', '2', 'এবং আমাদের ভাই ও খ্রীষ্টের সুসমাচারে ঈশ্বরের দাস যে তীমথিয়, তাঁকে পাঠিয়েছিলাম, যেন তিনি তোমাদেরকে সুস্থির করেন এবং তোমাদের বিশ্বাসের সম্বন্ধে আশ্বাস দেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29588', '52', '3', '3', 'যেন এই সব কষ্টে কেউ চঞ্চল না হয়; কারণ তোমরা নিজেরাই জান, আমরা এরই জন্য নিযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29589', '52', '3', '4', 'এটাই সত্য আমরা যখন তোমাদের কাছে ছিলাম, আমরা তোমাদের আগেই বলেছিলাম যে, আমাদের কষ্ট হবে, আর সেটাই ঘটেছে, তোমরা সেটা জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29590', '52', '3', '5', 'এ জন্য আমিও আর ধৈর্য্য ধরতে না পেরে তোমাদের বিশ্বাসের তত্ত্ব জানবার জন্য ওকে পাঠিয়েছিলাম, ভেবেছিলাম, পাছে পরীক্ষক কোনও প্রকারে তোমাদের পরীক্ষা করেছে বলে আমাদের পরিশ্রম বৃথা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29591', '52', '3', '6', '¶ কিন্তু এখন তীমথিয় তোমাদের কাছ হতে আমাদের কাছে এসে তোমাদের বিশ্বাস ও ভালবাসা সম্পর্কে সুসমাচার আমাদেরকে দিয়েছেন এবং বলেছেন, তোমরা সর্বদা স্নেহ ভাবে আমাদেরকে মনে করছ, যেমন আমরাও তোমাদেরকে দেখতে চাই, তেমনি তোমরাও আমাদেরকে দেখতে ইচ্ছা করছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29592', '52', '3', '7', 'এজন্য, ভাইয়েরা, তোমাদের জন্য আমরা সমস্ত বিপদের ও কষ্টের মধ্যে তোমাদের বিশ্বাসের মাধ্যমে উত্সাহ পেলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29593', '52', '3', '8', 'কারণ যদি তোমরা প্রভুতে স্থির থাক, তবে এখন আমরা সত্যি বেঁচে আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29594', '52', '3', '9', 'বাস্তবিক তোমাদের কারণ আমরা নিজের ঈশ্বরের সাক্ষাৎে যে সব আনন্দে আনন্দ করি, তার বদলে তোমাদের জন্য ঈশ্বরকে কীভাবে ধন্যবাদ দিতে পারি?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29595', '52', '3', '10', 'আমরা যেন তোমাদের মুখ দেখতে পাই এবং তোমাদের বিশ্বাসের ত্রুটি গুলি পূর্ণ করতে পারি, এই জন্য রাত দিন অবিরত প্রার্থনা করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29596', '52', '3', '11', 'আর আমাদের পিতা ঈশ্বর ও আমাদের প্রভু যীশু তোমাদের কাছে আমাদের পথ সুগম করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29597', '52', '3', '12', 'আর যেমন আমরাও তোমাদের প্রতি উপচে পড়ি, তেমনি প্রভু তোমাদেরকে পরস্পরের ও সবার প্রতি প্রেমে বৃদ্ধি করুন ও উপচে পড়তে দিন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29598', '52', '3', '13', 'ঈশ্বর তোমাদের হৃদয় শক্তিশালী করবেন, যেন নিজের সকল পবিত্রগণ সহ আমাদের প্রভু যীশুর আগমন কালে তিনি আমাদের পিতা ঈশ্বরের সাক্ষাৎে তোমাদের পবিত্রতা ও অনিন্দনীয় করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29599', '52', '4', '1', '¶ অতএব, হে ভাইয়েরা, সবশেষে আমরা প্রভু যীশুতে তোমাদেরকে উৎসাহিত করছি, কীভাবে চলে ঈশ্বরকে সন্তুষ্ট করতে হয়, এ বিষয়ে আমাদের কাছে যে শিক্ষা গ্রহণ করেছ, আর যেভাবে চলছ, সেইভাবে আমরা উত্সাহ করি তোমরা অধিক পরিমাণে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29600', '52', '4', '2', 'কারণ প্রভু যীশুর দ্বারা আমরা তোমাদেরকে কি কি আদেশ দিয়েছি, তা তোমরা জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29601', '52', '4', '3', 'বিশেষত, ঈশ্বরের ইচ্ছা এই, তোমাদের পবিত্রতা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29602', '52', '4', '4', 'যে তোমরা ব্যভিচার থেকে দূরে থাক, তোমাদের প্রত্যেক জন শেখ যে পবিত্র ও সম্মানিত হয়ে নিজের স্ত্রীর সঙ্গে কেমন করে বাস করতে হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29603', '52', '4', '5', 'যারা ঈশ্বরকে জানে না, সেই অইহূদির মত কামাভিলাষে নয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29604', '52', '4', '6', 'কেউ যেন সীমা লঙ্ঘন করে এই ব্যাপারে নিজের ভাইকে না ঠকায়; কারণ আগে তোমাদেরকে যেমন সাবধান করেছি ও বলেছি, প্রভু এই সব পাপের জন্য সবাইকে শাস্তি দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29605', '52', '4', '7', 'কারণ ঈশ্বর আমাদেরকে অশুচিতার জন্য নয়, কিন্তু পবিত্রতার জন্য আহ্বান করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29606', '52', '4', '8', 'এই জন্য যে ব্যক্তি অমান্য করে, সে মানুষকে অমান্য করে তাহা নয়, বরং ঈশ্বরকেই অমান্য করে, যিনি নিজ পবিত্র আত্মা তোমাদেরকে দান করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29607', '52', '4', '9', 'আর ভাইয়ের প্রেম সম্পর্কে তোমাদেরকে কিছু লেখা প্রয়োজন নেই, কারণ তোমরা নিজেরা পরস্পর প্রেম করার জন্য ঈশ্বরের কাছে শিক্ষা পেয়েছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29608', '52', '4', '10', 'আর বাস্তবিক সমস্ত মাকিদনিয়ায় বসবাসকারী সমস্ত ভাইদের প্রতি প্রেম করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29609', '52', '4', '11', 'কিন্তু তোমাদেরকে অনুনয় করে বলছি, ভাইয়েরা, আরও বেশি করে প্রেম কর, আর শান্তভাবে থাকতে ও নিজ নিজ কার্য্য করতে এবং নিজের হাতে পরিশ্রম করতে যত্নশীল হও যেমন আমরা তোমাদেরকে নির্দেশ দিয়েছি');
INSERT INTO `bible_verses_bn_irv` VALUES ('29610', '52', '4', '12', 'যেন তোমাদের সম্মানপূর্ণ ব্যবহারের জন্য বাইরের লোকদের কাছে তোমরা যেন গৃহীত হও, যেন তোমাদের কিছুরই অভাব না থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29611', '52', '4', '13', '¶ কিন্তু, হে ভাইগণ আমরা চাই না যে, যারা মারা গেছে তাদের সমন্ধে তোমরা অজ্ঞাত থাক; যেন যাদের প্রত্যাশা নেই, সেই অন্য সকল লোকের মত তোমরা দুঃখিত না হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29612', '52', '4', '14', 'কারণ আমরা যখন বিশ্বাস করি যে, যীশু মরেছেন এবং উঠেছেন, তখন জানি, ঈশ্বর যীশুতে মরে যাওয়া লোকদেরকেও সেইভাবে তাঁর সঙ্গে নিয়ে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29613', '52', '4', '15', 'কারণ আমরা প্রভুর বাক্য দিয়ে তোমাদেরকে এও বলেছি যে, আমরা যারা জীবিত আছি, যারা প্রভুর আগমন পর্যন্ত অবশিষ্ট থাকবো, আমরা নিশ্চই সেই মরে যাওয়া লোকদের অগ্রগামী হব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29614', '52', '4', '16', 'কারণ প্রভু নিজে আনন্দধ্বনি সহ, প্রধান দূতের রব সহ এবং ঈশ্বরের তূরীবাদ্য সহ স্বর্গ থেকে নেমে আসবেন, আর যাঁরা খ্রীষ্টে মরেছেন, তাঁরা প্রথমে উঠবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29615', '52', '4', '17', 'পরে আমরা যারা জীবিত আছি, যারা অবশিষ্ট থাকব, আমরা আকাশে প্রভুর সঙ্গে দেখা করবার জন্য একসঙ্গে তাঁদের সঙ্গে মেঘযোগে নীত হইব; আর এভাবে সবদিন প্রভুর সঙ্গে থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29616', '52', '4', '18', 'অতএব তোমরা এই সকল কথা বলে একজন অন্য জনকে সান্ত্বনা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29617', '52', '5', '1', '¶ কিন্তু ভাইয়েরা বিশেষ বিশেষ কালের ও দিনের র বিষয়ে তোমাদেরকে কিছু লেখা অপ্রয়োজনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29618', '52', '5', '2', 'কারণ তোমরা নিজেরা বিলক্ষণ জানো, রাতে যেমন চোর আসে তেমনি প্রভুর দিন ও আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29619', '52', '5', '3', 'লোকে যখন বলে, শান্তি ও অভয়, তক্ষুনি তাদের কাছে যেমন গর্ভবতীর প্রসব বেদনা উপস্থিত হয়ে থাকে, তেমনই আকষ্মিক বিনাশ উপস্থিত হয়; আর তারা কোনোও ভাবে এড়াতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29620', '52', '5', '4', 'কিন্তু ভাইয়েরা, তোমরা অন্ধকারে নও যে, সেই দিন চোরের মত তোমাদের উপরে এসে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29621', '52', '5', '5', 'তোমরা তো সকলে দীপ্তির সন্তান ও দিবসের সন্তান; আমরা রাতের নয়, অন্ধকারেরও নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29622', '52', '5', '6', 'অতএব এস, আমরা অন্য সবার মত ঘুমিয়ে না পড়ি, বরং জেগে থাকি ও আত্ম নিয়ন্ত্রিত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29623', '52', '5', '7', 'কারণ যারা ঘুমিয়ে পড়ে, তারা রাতেই ঘুমিয়ে পড়ে এবং যারা মদ্যপায়ী, তারা রাতেই মত্ত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29624', '52', '5', '8', 'কিন্তু আমরা দিবসের বলে এস, আত্ম নিয়ন্ত্রিত হই, বিশ্বাস ও প্রেমরূপ বুকপাটা পরি এবং পরিত্রানের আশারূপ শিরস্ত্র মাথায় দিই;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29625', '52', '5', '9', 'কারণ ঈশ্বর আমাদেরকে ক্রোধের জন্য নিযুক্ত করেননি, কিন্তু আমাদের প্রভু যীশু খ্রীষ্ট দ্বারা পরিত্রান লাভের জন্য;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29626', '52', '5', '10', 'তিনি আমাদের জন্য মরলেন, যেন আমরা জেগে থাকি বা ঘুমিয়ে পড়ি, তাঁর সাথেই বেঁচে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29627', '52', '5', '11', 'অতএব যেমন তোমরা করে থাক, তেমন তোমরা একে অন্যকে ভরসা দাও এবং একজন অন্যকে গেঁথে তোলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29628', '52', '5', '12', '¶ কিন্তু, হে ভাইয়েরা, আমরা তোমাদেরকে নিবেদন করছি; যাঁরা তোমাদের মধ্যে পরিশ্রম করেন ও প্রভুতে তোমাদের উপরে নিযুক্ত আছেন এবং তোমাদেরকে চেতনা দেন, তাঁদেরকে সম্মান দাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29629', '52', '5', '13', 'আর তাঁদের কাজের জন্য তাঁদেরকে প্রেমে অতিশয় সমাদর কর। নিজেদের মধ্যে শান্তি রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29630', '52', '5', '14', 'আর, হে ভাইয়েরা, আমরা তোমাদেরকে বিনয় করছি যারা অলস ব্যক্তি, তাদেরকে চেতনা দাও, ভিরুতাদের স্বান্তনা দাও, দুর্বলদের সাহায্য কর, সবার জন্য ধৈর্য্যশীল হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29631', '52', '5', '15', 'দেখ, যেন অপকারের প্রতিশোধে কেউ কারোরও অপকার না কর, কিন্তু একে অপরের এবং সবার প্রতি সবদিন ভালো ব্যবহার করার চেষ্টা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29632', '52', '5', '16', 'সবদিন আনন্দ কর; সবদিন প্রার্থনা কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29633', '52', '5', '18', 'সব বিষয়ে ধন্যবাদ কর; কারণ খ্রীষ্ট যীশুতে এটাই তোমাদের প্রতি ঈশ্বরের ইচ্ছা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29634', '52', '5', '19', 'পবিত্র আত্মাকে নিভিয়ে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29635', '52', '5', '20', 'ভাববাণী তুচ্ছ করো না। সব বিষয়ে পরীক্ষা কর; যা ভালো, তা ধরে রাখো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29636', '52', '5', '22', 'সব রকম মন্দ বিষয় থেকে দূরে থাকো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29637', '52', '5', '23', 'শান্তির ঈশ্বর নিজেই তোমাদেরকে সব রকম ভাবে পবিত্র করুন; এবং তোমাদের সমস্ত আত্মা, প্রাণ ও দেহ আমাদের প্রভু যীশু খ্রীষ্টের আসার দিন অনিন্দনীয়রূপে রক্ষিত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29638', '52', '5', '24', 'যিনি তোমাদেরকে ডাকেন, তিনি বিশ্বস্ত, তিনিই তা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29639', '52', '5', '25', 'ভাইয়েরা, আমাদের জন্য প্রার্থনা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29640', '52', '5', '26', 'সব ভাইকে পবিত্র চুম্বনে শুভেচ্ছা জানাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29641', '52', '5', '27', 'আমি তোমাদেরকে প্রভুর নামে বলছি, সব ভাইয়ের কাছে যেন এই চিঠি পড়ে শোনানো হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29642', '52', '5', '28', 'আমাদের প্রভু যীশু খ্রীষ্টের অনুগ্রহ তোমাদের সঙ্গে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29643', '53', '1', '1', '¶ আমাদের পিতা ঈশ্বর ও প্রভু যীশু খ্রীষ্টে বিশ্বাসী থীষলনীকীয় শহরের মণ্ডলীর কাছে পৌলের পত্র, সীল ও তীমথিয়র অভিবাদন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29644', '53', '1', '2', 'পিতা ঈশ্বর প্রভু যীশু খ্রীষ্ট থেকে অনুগ্রহ ও শান্তি তোমাদের উপরে বর্তুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29645', '53', '1', '3', 'হে ভাইয়েরা, আমরা তোমাদের জন্য সবদিন ঈশ্বরকে ধন্যবাদ দিতে বাধ্য; আর তা করা উপযুক্ত; কারণ তোমাদের বিশ্বাস ভীষণভাবে বাড়ছে এবং একে অন্যের প্রতি তোমাদের প্রত্যেকের প্রেম উপচে পড়ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29646', '53', '1', '4', 'এজন্য, তোমরা যে সব অত্যাচার ও কষ্ট সহ্য করছ, সে সবের মধ্যে তোমাদের সহ্য ও বিশ্বাস থাকায় আমরা নিজেদের ঈশ্বরের মণ্ডলীগুলির মধ্যে তোমাদের নিয়ে গর্ব বোধ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29647', '53', '1', '5', 'আর এ সবই ঈশ্বরের ধার্মিক বিচারের স্পষ্ট লক্ষণ, যাতে তোমরা ঈশ্বরের সেই রাজ্যের উপযুক্ত বলে গণ্য হবে, যার জন্য দুঃখভোগও করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29648', '53', '1', '6', 'বাস্তবিক ঈশ্বরের কাছে এটা ন্যায় বিচার যে, যারা তোমাদেরকে কষ্ট দেয়, তিনি তাদেরকে প্রতিশোধে কষ্ট দেবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29649', '53', '1', '7', 'এবং কষ্ট পাচ্ছ যে তোমরা, তোমাদেরকে আমাদের সঙ্গে বিশ্রাম দেবেন, [এটা তখনই হবে] যখন প্রভু যীশু স্বর্গ থেকে নিজের পরাক্রমের দূতদের সঙ্গে জ্বলন্ত অগ্নিবেষ্টনে প্রকাশিত হবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29650', '53', '1', '8', 'এবং যারা ঈশ্বরকে জানে না ও যারা আমাদের প্রভু যীশুর সুসমাচারের আদেশ মেনে চলে না, তাদেরকে সমুচিত শাস্তি দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29651', '53', '1', '9', 'তারা প্রভুর উপস্থিতি থেকে ও তাঁর শক্তির প্রতাপ থেকে দূর হবে এবং তারা অনন্তকালস্থায়ী বিনাশরূপ শাস্তি ভোগ করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29652', '53', '1', '10', 'এটা সেদিন ঘটবে, যেদিন তিনি নিজের পবিত্রগনের দ্বারা মহিমান্বিত হবেন এবং তখন বিশ্বাসীরা আশ্চর্য্য হবে, এর সঙ্গে তোমরাও যুক্ত আছ কারণ আমাদের সাক্ষ্য তোমরা বিশ্বাসে গ্রহণ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29653', '53', '1', '11', 'এই জন্য আমরা তোমাদের জন্য সবদিন এই প্রার্থনাও করছি, যেন আমাদের ঈশ্বর তোমাদের সকলকেও আহ্বানের উপযুক্ত বলে গ্রহণ করেন, আর মঙ্গলভাবের সব ইচ্ছা ও বিশ্বাসের কাজ নিজের শক্তিতে সম্পূর্ণ করে দেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29654', '53', '1', '12', 'যেন আমাদের ঈশ্বরের ও প্রভু যীশু খ্রীষ্টের অনুগ্রহণুসারে আমাদের প্রভু যীশুর নাম তোমাদের মধ্যে গৌরবান্বিত হয় এবং তাঁর মধ্য দিয়ে তোমরাও গৌরবান্বিত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29655', '53', '2', '1', '¶ আবার, হে ভাইয়েরা, আমাদের প্রভু যীশু খ্রীষ্টের আগমন ও তাঁর কাছে আমাদের নিয়ে যাবার বিষয়ে তোমাদেরকে এই বিনতি করছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29656', '53', '2', '2', 'তোমরা কোন আত্মার মাধ্যমে, বা কোনও বাক্যর মাধ্যমে, অথবা আমরা লিখেছি, মনে করে কোন চিঠির মাধ্যমে, মনের স্থিরতা থেকে বিচলিত বা উদ্বিগ্ন হয়ো না, ভেব না যে প্রভুর আগমনের দিন এসে গেল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29657', '53', '2', '3', 'কেউ কোন প্রকারে যেন তোমাদেরকে না ভোলায়; কারণ সেই দিন আসবে না যতক্ষণ না প্রথমে সেই অধর্ম্মের মানুষ যে সেই বিনাশ সন্তান প্রকাশ পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29658', '53', '2', '4', 'যে প্রতিরোধী হবে সে নিজেকে ঈশ্বর নামে পরিচিত বা পূজ্য সমস্ত কিছুর থেকে নিজেকে বড় করবে, এমনকি ঈশ্বরের মন্দিরে বসে নিজেকে ঈশ্বর বলে ঘোষণা করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29659', '53', '2', '5', 'তোমাদের কি মনে পড়ে না, আমি আগে যখন তোমাদের কাছে ছিলাম, তখন তোমাদেরকে এই কথা বলেছিলাম?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29660', '53', '2', '6', 'আর সে যেন নিজ দিনের প্রকাশ পায়, এই জন্য কিসে তাকে বাধা দিয়ে রাখছে, তা তোমরা জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29661', '53', '2', '7', 'কারণ অধর্মীর গোপন শক্তি এখনও কাজ করছে; কিন্তু যতক্ষণ পর্যন্ত তাকে দূর না করা হয়, যে বাধা দিয়ে রাখেছে সে সেই কাজ করতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29662', '53', '2', '8', 'আর তখন সেই অধার্ম্মিক প্রকাশ পাবে, কিন্তু প্রভু যীশু তাঁর মুখের নিঃশ্বাস দিয়ে সেই দুষ্ট ব্যক্তিকে ধ্বংস করবেন, ও নিজ আগমনের প্রকাশ দ্বারা তার শক্তি হ্রাস করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29663', '53', '2', '9', 'সেই অধার্ম্মিক ব্যক্তি আসবে শয়তানের শক্তি সহকারে, যেটা মিথ্যার সমস্ত নানা আশ্চর্য্য কাজ ও সমস্ত চিহ্ন ও অদ্ভুত লক্ষণের সঙ্গে হবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29664', '53', '2', '10', 'এবং যারা বিনাশ পাচ্ছে তাদের প্রতারণা করার জন্য সমস্ত অধার্মিকতার বিষয় গুলি ব্যবহার করবে; কারণ তারা পরিত্রান পাবার জন্য সত্য যে প্রেম গ্রহণ করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29665', '53', '2', '11', 'আর সেজন্য ঈশ্বর তাদের কাছে ভ্রান্তিমূলক (প্রতারণার) কাজ পাঠান, যাতে তারা সেই মিথ্যায় বিশ্বাস করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29666', '53', '2', '12', 'যেন ঈশ্বর সেই সকলকে বিচারে দোষী করতে পারেন, যারা সত্যকে বিশ্বাস করে নি, কিন্তু অধার্মিকতায় সন্তুষ্ট হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29667', '53', '2', '13', '¶ কিন্তু হে ভাইয়েরা, প্রভুর প্রিয়তমেরা, আমরা তোমাদের জন্য সবদিন ঈশ্বরকে ধন্যবাদ দিতে বাধ্য; কারণ ঈশ্বর প্রথম থেকে তোমাদেরকে আত্মার পবিত্রতা প্রদানের দ্বারা ও সত্যের বিশ্বাসে পরিত্রানের জন্য মনোনীত করেছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29668', '53', '2', '14', 'এবং সেই অভিপ্রায়ে আমাদের সুসমাচার দ্বারা তোমাদেরকে ডেকেছেন, যেন তোমরা আমাদের প্রভু যীশু খ্রীষ্টের মহিমার ভাগিদার হতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29669', '53', '2', '15', 'অতএব, হে ভাইয়েরা, স্থির থাক এবং আমাদের বাক্য অথবা চিঠির মাধ্যমে যে সকল শিক্ষা পেয়েছ, তা ধরে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29670', '53', '2', '16', 'আর আমাদের প্রভু যীশু খ্রীষ্ট নিজে, ও আমাদের পিতা ঈশ্বর, যিনি আমাদেরকে প্রেম করেছেন এবং অনুগ্রহের সাথে অনন্তকালস্থায়ী সান্ত্বনা ও উত্তম আশা দিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29671', '53', '2', '17', 'তিনি তোমাদের হৃদয়কে সান্ত্বনা দিন এবং সব রকম ভালো কাজে ও কথায় শক্তিশালী করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29672', '53', '3', '1', '¶ শেষ কথা এই, বিশ্বাসীরা, আমাদের জন্য প্রার্থনা কর; যেন, যেমন তোমাদের মধ্যে হচ্ছে, তেমনি প্রভুর বাক্য দ্রুতগতিতে বিস্তার হয় ও গৌরবান্বিত হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29673', '53', '3', '2', 'আর আমরা যেন দুষ্ট ও মন্দ লোকদের থেকে উদ্ধার পাই; কারণ সবার বিশ্বাস নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29674', '53', '3', '3', 'কিন্তু প্রভু বিশ্বস্ত; তিনিই তোমাদেরকে শক্তিশালী করবেন ও শয়তান থেকে রক্ষা করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29675', '53', '3', '4', 'আর তোমাদের সম্পর্কে প্রভুতে আমাদের এই দৃঢ় বিশ্বাস আছে যে, আমরা যা যা নির্দেশ করি, সেই সব তোমরা পালন করছ ও করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29676', '53', '3', '5', 'আর প্রভু তোমাদের হৃদয়কে ঈশ্বরের প্রেমের পথে ও খ্রীষ্টের সহ্যের পথে চালান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29677', '53', '3', '6', '¶ আর, হে ভাইয়েরা, আমরা আমাদের প্রভু যীশু খ্রীষ্টের নামে তোমাদেরকে এই নির্দেশ দিচ্ছি, যে কোন ভাই অলস এবং তোমরা আমাদের কাছ থেকে যে শিক্ষা পেয়েছ, সেইভাবে না চলে, তার সঙ্গ ত্যাগ কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29678', '53', '3', '7', 'কারণ কি প্রকারে আমাদের অনুকারী হতে হয়, তা তোমরা নিজেরাই জান; কারণ তোমাদের মধ্যে আমরা থাকাকালীন অলস ছিলাম না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29679', '53', '3', '8', 'আর বিনামূল্যে কারো কাছে খাবার খেতাম না, বরং তোমাদের কারোর বোঝা যেন না হই, সেজন্য পরিশ্রম ও মেহনত সহকারে রাত দিন কাজ করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29680', '53', '3', '9', 'আমাদের যে অধিকার নেই, তা নয়; কিন্তু তোমাদের কাছে নিজেদের উদাহরণরূপে দেখাতে চেয়েছি, যেন তোমরা আমাদের অনুকারী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29681', '53', '3', '10', 'কারণ আমরা যখন তোমাদের কাছে ছিলাম, তখন তোমাদেরকে এই নির্দেশ দিতাম যে, যদি কেউ কাজ করতে না চায়, তবে সে আহারও না করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29682', '53', '3', '11', 'সাধারণত আমরা শুনতে পাচ্ছি, তোমাদের মধ্যে কেউ কেউ অলসভাবে চলছে, কোন কাজ না করে অনধিকার চর্চ্চা করে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29683', '53', '3', '12', 'এই ভাবে লোকদের আমরা প্রভু যীশু খ্রীষ্টের নামে নির্দেশ ও উপদেশ দিচ্ছি, তারা শান্তভাবে কাজ করে নিজেরাই খাবার ভোজন করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29684', '53', '3', '13', 'আর, হে ভাইয়েরা, তোমরা সৎ কাজ করতে হতাশ হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29685', '53', '3', '14', 'আর যদি কেউ এই চিঠির মাধ্যমে বলা আমাদের কথা না মানে, তবে তাকে চিহ্নিত করে রাখ, তার সঙ্গে মিশো না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29686', '53', '3', '15', 'যেন সে লজ্জিত হয়; অথচ তাকে শত্রু না ভেবে ভাই বলে চেতনা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29687', '53', '3', '16', '¶ আর শান্তির প্রভু নিজে সবদিন সর্বপ্রকারে তোমাদেরকে শান্তি প্রদর্শন করুন। প্রভু তোমাদের সবার সহবর্ত্তী হোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29688', '53', '3', '17', 'এই মঙ্গলবাদ আমি পৌল নিজ হাতে লিখলাম। প্রত্যেক চিঠিতে এটাই চিহ্ন; আমি এই রকম লিখে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29689', '53', '3', '18', 'আমাদের প্রভু যীশু খ্রীষ্টের অনুগ্রহ তোমাদের সবার সঙ্গে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29690', '54', '1', '1', '¶ পৌল, আমাদের ঈশ্বরের আজ্ঞা অনুসারে এবং উদ্ধারকর্তা খ্রীষ্ট যীশু যাঁর উপরে আমাদের আশা, তাঁর আদেশে খ্রীষ্ট যীশুর প্রেরিত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29691', '54', '1', '2', 'বিশ্বাস সম্বন্ধে আমার প্রকৃত পুত্র তীমথিয়র প্রতি পত্র। পিতা ঈশ্বরও আমাদের প্রভু খ্রীষ্ট যীশু, অনুগ্রহ, দয়া ও শান্তি তোমায় দান করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29692', '54', '1', '3', '¶ মাকিদনিয়াতে যাবার দিনের যেমন আমি তোমাকে অনুরোধ করেছিলাম যে, তুমি ইফিষে থেকে কিছু লোককে এই নির্দেশ দাও, যেন তারা ভুল শিক্ষা না দেয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29693', '54', '1', '4', 'এবং গল্প ও বড় বংশ তালিকায় মনোযোগ না দেয়, [যেমন এখন করছি]; কারণ এই বিষয়গুলো বরং ঝগড়ার সৃষ্টি করে, ঈশ্বরের যে ধনাধ্যক্ষের কাজ বিশ্বাস সম্বন্ধীয়, যা এই বিষয়কে উত্পন্ন করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29694', '54', '1', '5', 'কিন্তু সেই আদেশের উদ্দেশ্যে হল ভালবাসা, যা শুচি হৃদয়, সৎ বিবেক ও প্রকৃত বিশ্বাস থেকে উৎপন্ন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29695', '54', '1', '6', 'কিছু লোক এই আসল বিষয় থেকে সরে গিয়ে নিজেদের মনগড়া বাজে কথাবার্তায় ভ্রান্ত হয়ে বিপথে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29696', '54', '1', '7', 'তারা ব্যবস্থা গুরু হতে চায়, অথচ যা বলে ও যার বিষয়ে আত্মবিশ্বাসের সঙ্গে জোর দিয়ে বলে, তা বোঝে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29697', '54', '1', '8', 'কিন্তু আমরা জানি, ব্যবস্থা ভাল, যদি কেউ ব্যবস্থা মেনে তার ব্যবহার করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29698', '54', '1', '9', 'আমরা এও জানি যে, ধার্ম্মিকের জন্য নয়, কিন্তু যারা অধার্ম্মিক ও অবাধ্য, ভক্তিহীন ও পাপী, অসৎ ও অপবিত্র, বাবা ও মায়ের হত্যাকারী, খুনি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29699', '54', '1', '10', 'ব্যভিচারী, সমকামী, যারা দাস ব্যবসার জন্য মানুষ চুরি করে, মিথ্যাবাদী, যারা মিথ্যা শপথ করে, তাদের জন্য এবং আর যা কিছু সত্য শিক্ষার বিপরীতে, তার জন্যই ব্যবস্থার স্থাপন করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29700', '54', '1', '11', 'এই শিক্ষা পরম ধন্য ঈশ্বরের সেই মহিমার সুসমাচার অনুযায়ী, যে সুসমাচারের ভার আমাকে দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29701', '54', '1', '12', '¶ যিনি আমাকে শক্তি দিয়েছেন, আমাদের সেই খ্রীষ্ট যীশুর ধন্যবাদ করছি, কারণ তিনি আমাকে বিশ্বস্ত মনে করে তাঁর সেবায় নিযুক্ত করেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29702', '54', '1', '13', 'যদিও আগে আমি ঈশ্বরনিন্দা করতাম, অত্যাচার ও অপমান করতাম; কিন্তু দয়া পেয়েছি, কারণ আমি না বুঝেই অবিশ্বাসের বশে সেই সমস্ত কাজ করতাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29703', '54', '1', '14', 'কিন্তু আমাদের প্রভুর অনুগ্রহ, খ্রীষ্ট যীশুতে বিশ্বাস ও প্রেমের সঙ্গে, অনেক বেশি উপচিয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29704', '54', '1', '15', 'এই কথা বিশ্বস্ত ও সম্পূর্ণভাবে গ্রহণের যোগ্য যে, খ্রীষ্ট যীশু পাপীদের উদ্ধার করার জন্য জগতে এসেছেন; তাদের মধ্যে আমি সবথেকে বড় পাপী;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29705', '54', '1', '16', 'কিন্তু আমি এই জন্য দয়া পেয়েছি, যেন যীশু খ্রীষ্ট আমার মত জঘন্য পাপীর জীবনে তাঁর দয়াকে অসীম ধৈর্য্যকে প্রকাশ করেন, যেন আমি তাদের আদর্শ হতে পারি, যারা অনন্ত জীবনের জন্য তাঁকে বিশ্বাস করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29706', '54', '1', '17', 'যিনি যুগপর্য্যায়ের রাজা, অক্ষয় অদৃশ্য একমাত্র ঈশ্বর, যুগপর্য্যায়ের যুগে যুগে তাঁর সমাদর ও মহিমা হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29707', '54', '1', '18', 'আমার সন্তান তীমথি, তোমার বিষয়ে পূর্বের সমস্ত ভাববাণী অনুসারে, আমি তোমাকে এই আদেশ দিচ্ছি, যেন তুমি তার গুনে উত্তম যুদ্ধ করতে পার,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29708', '54', '1', '19', 'যেন বিশ্বাস ও শুদ্ধ বিবেক রক্ষা কর; শুদ্ধ বিবেক পরিত্যাগ করার জন্য কারো কারো বিশ্বাসের নৌকা ভেঙে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29709', '54', '1', '20', 'তাদের মধ্যে হুমিনায় ও আলেকসান্দরও আছে; আমি তাদেরকে শয়তানের হাতে সমর্পণ করলাম, যাতে তারা উচিত শিক্ষা পায় ও ঈশ্বরের নিন্দা করার সাহস আর না পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29710', '54', '2', '1', '¶ আমার প্রথম অনুরোধ এই, যেন সমস্ত মানুষের জন্য, বিনতি, প্রার্থনা, অনুরোধ এবং ধন্যবাদ করা হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29711', '54', '2', '2', '[বিশেষ করে] রাজাদের ও যারা উঁচুপদে আছেন তাদের সকলের জন্য; যেন আমরা সম্পূর্ণ ভক্তিতে ও স্থিরভাবে নিশ্চিন্তে ও শান্তিতে জীবন যাপন করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29712', '54', '2', '3', 'এটা আমাদের উদ্ধারকর্তা ঈশ্বরের কাছে ভাল ও গ্রহণযোগ্য বিষয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29713', '54', '2', '4', 'তাঁর ইচ্ছা এই, যেন সমস্ত মানুষ পরিত্রান পায়, ও সত্যকে জানতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29714', '54', '2', '5', 'কারণ একমাত্র ঈশ্বর আছেন; ঈশ্বরের ও মানুষের মধ্যে একমাত্র মধ্যস্থও আছেন, তিনি খ্রীষ্ট যীশু,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29715', '54', '2', '6', 'তিনি সবার মুক্তির মূল্য হিসাবে নিজেকে উৎসর্গ করলেন; এই সাক্ষ্য সঠিক দিনের দেওয়া হয়েছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29716', '54', '2', '7', 'আমি এই জন্যই প্রচারক ও প্রেরিত হয়ে নিযুক্ত হয়েছি; সত্যি বলছি, মিথ্যা বলছি না; বিশ্বস্তে ও সত্যে আমি অযিহুদিদের শিক্ষক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29717', '54', '2', '8', 'তাই আমার ইচ্ছা এই, সমস্ত জায়গায় পুরুষেরা রাগ ও তর্ক বিতর্ক বাদ দিয়ে পবিত্র হাত তুলে প্রার্থনা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29718', '54', '2', '9', 'একইভাবে মহিলারাও নিজেদের ভদ্র ও শোভনীয় পোশাকে নিজেদের সাজিয়ে তুলুক; যেন শৌখিন বেণী করে চুল না বাঁধে ও সোনা, মুক্ত বা খুব দামী পোশাক দিয়ে নিজেদের না সাজায়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29719', '54', '2', '10', 'কিন্তু ঈশ্বর ভক্তিই মহিলাদের প্রকৃত অলংকার তাই তারা ভাল কাজে নিজেদের প্রকাশ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29720', '54', '2', '11', 'মহিলারা সম্পূর্ণ সমর্পিত ভাবে নীরবে শিক্ষা গ্রহণ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29721', '54', '2', '12', 'আমি উপদেশ দেওয়ার কিম্বা পুরুষের উপরে অধিকার করার অনুমতি স্ত্রীকে দিই না, কিন্তু নীরব থাকতে বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29722', '54', '2', '13', 'কারণ প্রথমে আদমকে এবং পরে হবাকে সৃষ্টি করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29723', '54', '2', '14', 'আর আদম প্রতারিত হলেন না, কিন্তু স্ত্রী প্রতারিতা হয়ে পাপ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29724', '54', '2', '15', 'তবু যদি, আত্মসংযমের সঙ্গে বিশ্বাসে, প্রেমে ও পবিত্রতায় তারা স্থির থাকে, তবে স্ত্রী সন্তানের জন্ম দিয়ে উদ্ধার পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29725', '54', '3', '1', '¶ এই কথা বিশ্বস্ত, যদি কেউ পালক হতে চান, তবে তিনি এক ভাল কাজের আশা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29726', '54', '3', '2', 'তাই এটা অতি অবশ্যই যে, পালককে কেউ যেন দোষ দিতে না পারে, তিনি এক স্ত্রীর স্বামী হবেন, সচেতন, আত্মসংযমী, সংযত, অতিথিসেবা করতে ভালবাসেন এবং শিক্ষাদানে পারদর্শী হন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29727', '54', '3', '3', 'তিনি মাতাল, মারকুটে, ঝগড়াটে এবং টাকার প্রেমী যেন না হন, বরং শান্ত, ভদ্র, নম্র হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29728', '54', '3', '4', 'যিনি নিজের ঘরের শাসন ভালোভাবে করেন এবং তাঁর সন্তানরা সম্পূর্ণরূপে তাঁর বাধ্য হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29729', '54', '3', '5', 'কিন্তু যদি কেউ নিজের ঘরের শাসন করতে না জানে, তবে সে কেমন করে ঈশ্বরের মণ্ডলী দেখাশোনা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29730', '54', '3', '6', 'তিনি যেন নতুন শিষ্য না হন, কারণ তিনি হয়ত অহঙ্কারী হয়ে উঠবেন এবং দিয়াবলের মত তাঁর বিচার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29731', '54', '3', '7', 'আর বাইরের লোকদের কাছেও তাঁর যেন সুনাম বজায় থাকে, যেন তিনি লজ্জার কারণ ও দিয়াবলের জালে জড়িয়ে না যান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29732', '54', '3', '8', 'সেই রকম পরিচারকদেরও এমন হওয়া দরকার, যেন তাঁরা সম্মান পাওয়ার যোগ্য হন, যেন এক কথার মানুষ হন, মাতাল ও লোভী না হন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29733', '54', '3', '9', 'কিন্তু শুচি বিবেকের সঙ্গে বিশ্বাসের গুপ্ত বিষয়গুলো ধরে রাখেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29734', '54', '3', '10', 'আর প্রথমে তাঁদেরও পরীক্ষা করা হোক, যদি তাঁদের বিরুদ্ধে নিন্দার কিছু না থাকে, তবে তাঁরা পরিচারকের কাজ করতে পারবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29735', '54', '3', '11', 'একইভাবে মহিলারাও সম্মানের যোগ্য হন, পরচর্চা না করে, সংযত এবং সব বিষয়ে বিশ্বস্ত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29736', '54', '3', '12', 'পরিচারকেরাও একটি স্ত্রীর স্বামী হোক এবং নিজের ছেলে মেয়েদের ও নিজের ঘরকে ভালোভাবে শাসন করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29737', '54', '3', '13', 'কারণ যাঁরা ভালোভাবে পরিচারকের কাজ করেছেন, তাঁরা সম্মান পাবেন এবং খ্রীষ্ট যীশুতে তাঁদের বিশ্বাসে আরো সাহস লাভ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29738', '54', '3', '14', '¶ আমি খুব তাড়াতাড়ি তোমার কাছে যাব, এমন আশা করে তোমাকে এই সব লিখলাম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29739', '54', '3', '15', 'কিন্তু যদি আমার দেরি হয়, তবে যেন তুমি জানতে পার যে, ঈশ্বরের ঘরের মধ্যে কেমন আচার ব্যবহার করতে হয়; সেই ঘর হল জীবন্ত ঈশ্বরের মণ্ডলী, সত্যের স্তম্ভ ও মজবুত ভিত্তি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29740', '54', '3', '16', 'আর ভক্তির গোপন কথা অতি মহান, সেই বিষয়ে সবাই একমত, যিনি নিজই দেহে প্রকাশিত হলেন, তিনি যে ধার্ম্মিকতা আত্মার মাধ্যমে প্রমাণিত হলেন, দূতদের তিনি দেখা দিলেন, বিভিন্ন জাতির মধ্যে তাঁর প্রচার করা হল, জগতের অনেকেই তাঁকে বিশ্বাস করল, মহিমার সঙ্গে তিনি স্বর্গে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29741', '54', '4', '1', '¶ কিন্তু পবিত্র আত্মা পরিষ্কার ভাবে বলেছেন, পরবর্তীকালে কিছু লোক ছলনাকারী আত্মাতে ও ভূতদের শিক্ষায় মন দিয়ে ঈশ্বরের প্রতি বিশ্বাস পরিত্যাগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29742', '54', '4', '2', 'এটা এমন মিথ্যাবাদীদের ভণ্ডামিতে ঘটবে, যাদের নিজের বিবেক, গরম লোহার দাগের মত দাগযুক্ত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29743', '54', '4', '3', 'তারা বিয়ে করতে মানা করে এবং কোনো কোনো খাবার খেতে মানা করে, যা যা ঈশ্বর এই উদ্দেশ্যে তৈরী করেছেন, কিন্তু যারা বিশ্বাসী ও সত্যকে জানে, তারা যেন তাঁকে ধন্যবাদ দিয়ে খাবার খায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29744', '54', '4', '4', 'বাস্তবে ঈশ্বরের তৈরী সব কিছুই ভালো; ধন্যবাদ দিয়ে গ্রহণ করলে, কিছুই অগ্রাহ্য হয় না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29745', '54', '4', '5', 'কারণ ঈশ্বরের বাক্য এবং প্রার্থনার মাধ্যমে তা পবিত্র হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29746', '54', '4', '6', 'এই সব কথা ভাইদেরকে মনে করিয়ে দিলে তুমি খ্রীষ্ট যীশুর ভালো দাস হবে; যে বিশ্বাসের ও ভালো শিক্ষার অনুসরণ করে আসছ, তার বাক্যে পরিপূর্ণ থাকবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29747', '54', '4', '7', 'কিন্তু ভক্তিহীন গল্প গ্রহণ কর না, তা বয়ষ্ক মহিলাদের বানানো গল্পের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29748', '54', '4', '8', 'আর ঈশ্বরের ভক্তিতে নিজেকে দক্ষ কর; কারণ দেহের ব্যায়াম শুধু অল্প বিষয়ে উপকারী হয়; কিন্তু ভক্তি সব বিষয়ে উপকারী, তা এখনও আগামী জীবনের প্রতিজ্ঞাযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29749', '54', '4', '9', 'এই কথা বিশ্বস্ত এবং সম্পূর্ণ গ্রহণের যোগ্য;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29750', '54', '4', '10', 'কারণ এরই জন্য আমরা কঠিন পরিশ্রম ও প্রাণপন চেষ্টা করছি; কারণ যিনি সব মানুষের, বিশেষভাবে বিশ্বাসীদের ত্রাণকর্ত্তা, আমরা সেই জীবন্ত ঈশ্বরের উপর আশা করে আসছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29751', '54', '4', '11', 'তুমি এই সব বিষয় নির্দেশ করও শিক্ষা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29752', '54', '4', '12', 'তোমার যৌবন কাউকে তুচ্ছ করতে দিও না; কিন্তু বাক্যে আচরণে, প্রেমে, বিশ্বাসে ও শুদ্ধতায় বিশ্বাসীদের আদর্শ হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29753', '54', '4', '13', 'আমি যতদিন না আসি, তুমি পবিত্র শাস্ত্র পড়তে এবং উপদেশ ও শিক্ষা দিতে মনোযোগী থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29754', '54', '4', '14', 'তোমার হৃদয়ে সেই অনুগ্রহ দান অবহেলা কর না, যা ভাববাণীর মাধ্যমে প্রাচীনদের হাত রেখে তোমাকে দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29755', '54', '4', '15', 'এ সব বিষয়ে চিন্তা কর, এসবের মধ্যে নিজেকে স্থির রাখো, যেন তোমার উন্নতি সবাই দেখতে পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29756', '54', '4', '16', 'নিজের বিষয়ে ও তোমার শিক্ষার বিষয়ে সাবধান হও, এ সবে স্থির থাক; কারণ তা করলে তুমি নিজেকে ও যারা তোমার কথা শোনে, তাদেরকেও উদ্ধার করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29757', '54', '5', '1', '¶ তুমি কোনো বৃদ্ধ লোককে তিরস্কার করো না, কিন্তু তাকে বাবার মতো, যুবকদের ভাইয়ের মতো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29758', '54', '5', '2', 'বৃদ্ধা স্ত্রীলোককে মায়ের মতো, যুবতীদের বোনের মত মনে করে শুদ্ধভাব বজায় রেখে উৎসাহিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29759', '54', '5', '3', '¶ যারা সত্যিকারের বিধবা, সেই বিধবাদেরকে সম্মান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29760', '54', '5', '4', 'কিন্তু যদি কোনো বিধবার পুত্র, কন্যা, নাতি, নাতিরা থাকে, তবে তারা প্রথমে নিজের বাড়ির লোকদের প্রতি ভক্তি দেখাতে ও বাবা মার সেবা করতে শিখুক; কারণ সেটাই ঈশ্বরের সামনে গ্রহণযোগ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29761', '54', '5', '5', 'যে স্ত্রী সত্যিকারের বিধবা ও অনাথা, সে ঈশ্বরের উপরে আশা রেখে রাত দিন বিনতি ও প্রার্থনাতে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29762', '54', '5', '6', 'কিন্তু যে বিলাস প্রিয়, সে জীবন্ত অবস্থায় মৃতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29763', '54', '5', '7', 'এই সব বিষয়ে নির্দেশ কর, যেন তারা নিন্দিত না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29764', '54', '5', '8', 'কিন্তু যে কেউ নিজের সম্পর্কের লোকদের বিশেষভাবে নিজের পরিবারের জন্য চিন্তা না করে, তাহলে সে বিশ্বাস অস্বীকার করেছে এবং অবিশ্বাসীর থেকেও খারাপ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29765', '54', '5', '9', 'বিধবাদের নামের তালিকায় নথিভুক্ত করার আগে যার বয়স ষাট বছরের নীচে নয় ও যার একমাত্র স্বামী ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29766', '54', '5', '10', 'এবং যার পক্ষে নানা ভালো কাজের প্রমাণ পাওয়া যায়; অর্থাৎ যদি সে সন্তানদের লালন পালন করে থাকে, যদি অতিথিসেবা করে থাকে, যদি পবিত্রদের পা ধুয়ে দিয়ে থাকে, যারা কষ্টে পড়েছে এমন লোকদের উপকার করে থাকে, যদি সব ভালো কাজের অনুসরণ করে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29767', '54', '5', '11', 'কিন্তু যুবতী বিধবাদের নথিভুক্ত কর না, কারণ তারা কামনা বাসনায় চঞ্চল হয়ে ওঠে ও খ্রীষ্টের প্রতি ভক্তি কমে আসে তখন তারা বিয়ে করতে চায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29768', '54', '5', '12', 'তারা প্রথম বিশ্বাস অগ্রাহ্য করাতে নিজেরা দোষী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29769', '54', '5', '13', 'এছাড়া তারা বাড়ি বাড়ি ঘুরে বেড়িয়ে অলস হতে শেখে; কেবল অলসও নয়, বরং বাচাল ও অনধিকার হস্তক্ষেপ করতে ও অনুচিত কথা বলতে শেখে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29770', '54', '5', '14', 'অতএব আমার ইচ্ছা এই, যুবতী [বিধবারা] বিবাহ করুক, সন্তান প্রসব করুক, শত্রুদের অভিযোগ করবার কোনো সুযোগ না দেওয়া হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29771', '54', '5', '15', 'কারণ ইতিমধ্যে কেউ কেউ শয়তানের পিছনে বিপথগামিনী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29772', '54', '5', '16', 'যদি কোনো বিশ্বাসীনী মহিলার ঘরে বিধবারা থাকে, যেন তিনি তাদের উপকার করেন; মণ্ডলী ভারগ্রস্ত না হোক, যেন প্রকৃত বিধবাদের উপকার করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29773', '54', '5', '17', '¶ যে প্রাচীনেরা ভালোভাবে শাসন করেন, বিশেষভাবে যারা বাক্য ও শিক্ষাদানে পরিশ্রম করেন, তারা দ্বিগুন সম্মান ও পারিশ্রমিকের যোগ্য বলে গণ্য হোন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29774', '54', '5', '18', 'কারণ শাস্ত্র বলে, “শস্যদানা মাড়ানোর দিন বলদের মুখে জালতি বেঁধ না;” এবং “যে কাজ করে সে তার বেতন পাওয়ার যোগ্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29775', '54', '5', '19', 'দুই তিনজন সাক্ষী ছাড়া কোনো প্রাচীনের বিরুদ্ধে অভিযোগ গ্রহণ কর না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29776', '54', '5', '20', 'যারা পাপ করে, তাদেরকে সবার সামনে অনুযোগ কর; যেন অন্য সকলেও ভয় পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29777', '54', '5', '21', 'আমি ঈশ্বরের, খ্রীষ্ট যীশুর ও মনোনীত দূতদের সামনে তোমাকে এই আদেশ দিচ্ছি কারোর পক্ষপাত না নিয়ে তুমি এই সব বিধি পালন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29778', '54', '5', '22', 'তাড়াতাড়ি করে কারোর উপরে হাত রেখো না এবং অন্যের পাপের ভাগী হয়ো না; নিজেদেরকে শুদ্ধ করে রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29779', '54', '5', '23', 'এখন থেকে শুধু জল পান করো না, কিন্তু তোমার হজমের জন্য ও তোমার পেটের অসুখ এবং বার বার অসুখ হলে অল্প আঙ্গুর রস ব্যবহার কোরো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29780', '54', '5', '24', 'কোনো কোনো লোকের পাপ স্পষ্ট জানা যায়, তারা বিচারের পথে আগে আসে; আবার কোনো কোনো লোকের পাপ তাদের পিছনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29781', '54', '5', '25', 'ভালো কাজও তেমনি স্পষ্ট জানা যায়; আর যা অন্য বিষয়, সেগুলি গোপন রাখতে পারা যায় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29782', '54', '6', '1', '¶ যে সব লোক যোঁয়ালীর অধীনে দাস তাদের কঠিন পরিশ্রম করতে হয়, তারা নিজের নিজের মনিবদের সম্পূর্ণ সম্মান পাবার যোগ্য বলে মনে করুক, যেন ঈশ্বরের নামের নিন্দা এবং শিক্ষার নিন্দা না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29783', '54', '6', '2', 'আর যাদের বিশ্বাসী মনিব আছে তাদেরকে তুচ্ছ না করুক, কারণ তারা তাদের ভাই; বরং আরও যত্নে দাসের কাজ করুক, কারণ যারা সেই ভালো ব্যবহারে উপকার পাচ্ছেন, তারা বিশ্বাসী ও প্রিয়পাত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29784', '54', '6', '3', '¶ এই সব শিক্ষা দাও এবং উপদেশ দাও। যদি কেউ অন্য বিষয়ে শিক্ষা দেয় এবং সত্য উপদেশ, অর্থাৎ আমাদের প্রভু যীশু খ্রীষ্টের বাক্য ও ভক্তির শিক্ষা স্বীকার না করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29785', '54', '6', '4', 'তবে সে অহঙ্কারে অন্ধ, কিছুই জানে না, কিন্তু ঝগড়া ও তর্কাতর্কির বিষয়ে রোগাক্রান্ত হয়েছে; এসবের ফল হিংসা, দ্বন্দ্ব, ঈশ্বরনিন্দা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29786', '54', '6', '5', 'কুসন্দেহ এবং নষ্ট বিবেক ও সত্য থেকে সরে গিয়েছে এ ধরনের লোকেরা ভক্তিকে লাভের উপায় বলে মনে করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29787', '54', '6', '6', 'কিন্তু আসলে, পরিতৃপ্ত মনে ভক্তি নিয়ে চললে মহালাভ হয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('29788', '54', '6', '7', 'কারণ আমরা জগতে কিছুই সঙ্গে করে আনিনি, কিছুই সঙ্গে করে নিয়ে যেতে পারব না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29789', '54', '6', '8', 'বদলে আমরা খাবার ও জামা কাপড়েই সন্তুষ্ট থাকব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29790', '54', '6', '9', 'কিন্তু যারা ধনী হতে চায়, তারা পরীক্ষাতে ও ফাঁদে এবং নানা ধরনের বোকামি ও অনিষ্টকর ইচ্ছায় পড়ে যায়, সে সব মানুষদেরকে ধ্বংসে ও বিনাশে মগ্ন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29791', '54', '6', '10', 'কারণ টাকা পয়সায় প্রেমী হলো সব খারাপের একটা মূল; তাতে আসক্তি হওয়ায় কিছু লোক বিশ্বাস থেকে সরে গিয়েছে এবং অনেক যন্ত্রণার কাঁটায় নিজেরা নিজেদেরকে বিদ্ধ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29792', '54', '6', '11', '¶ কিন্তু তুমি, হে ঈশ্বরের লোক, এই সব থেকে পালিয়ে যাও এবং ধার্ম্মিকতা, ভক্তি, বিশ্বাসে, প্রেম, ধৈর্য্য, নরম স্বভাব, এই সবের অনুসরণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29793', '54', '6', '12', 'বিশ্বাসের জন্য যুদ্ধে প্রাণপন চেষ্টা কর; অনন্ত জীবন ধরে রাখ; তারই জন্য তোমাকে ডেকেছে এবং অনেক সাক্ষীর সামনে সেই উত্তম প্রতিজ্ঞা স্বীকার করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29794', '54', '6', '13', 'সবার প্রাণরক্ষার ঈশ্বরের সামনে এবং যিনি পন্তীয় পীলাতের কাছে সেই উত্তম প্রতিজ্ঞার সাক্ষ্য দিয়েছিলেন, সেই খ্রীষ্ট যীশুর সামনে, আমি তোমাকে এই নির্দেশ দিচ্ছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29795', '54', '6', '14', 'তুমি প্রভুর আদেশ পবিত্র ও ত্রূটিহীন রাখ; প্রভু যীশু খ্রীষ্টের দ্বিতীয় আগমন না হওয়া পর্যন্ত,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29796', '54', '6', '15', 'যা পরমধন্য ও একমাত্র পরাক্রমশালী রাজা যিনি রাজত্ব করেন এবং প্রভু যিনি শাসন করেন, উপযুক্ত দিনের প্রকাশ করবেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29797', '54', '6', '16', 'যিনি অমরতার একমাত্র অধিকারী, এমন আলোর নিবাসী, যাকে মানুষদের মধ্যে কেউ, কখনও দেখতে পায়নি, দেখতে পাবেওনা; তাঁরই সম্মান ও অনন্তকালস্থায়ী পরাক্রম হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29798', '54', '6', '17', 'যারা এই যুগে ধনবান তাদেরকে এই নির্দেশ দাও, যেন তারা অহঙ্কারী না হয় এবং অস্থায়ী ধনের উপরে নির্ভর করে নয়, কিন্তু যিনি ধনবানের মত সবই আমাদের প্রয়োজনের জন্য জুগিয়ে দেন, সেই ঈশ্বরের উপরে আশা কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29799', '54', '6', '18', 'যেন পরের উপকার করে, ভালো কাজের ধনে ধনবান হয়, দানশীল হয়, সমান ভাগ করতে প্রস্তুত হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29800', '54', '6', '19', 'এই ভাবে তারা নিজেদের জন্য ভবিষ্যৎ এর জন্য ভালো ভিত্তির মত একটা নিয়মাবলী প্রস্তুত করুক, যেন, যা সত্যিকারের জীবন, তাই ধরে রাখতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29801', '54', '6', '20', 'হে তীমথিয়, যা রক্ষা করার জন্য তোমাকে দেওয়া হয়েছে, তা সাবধানে রাখ; যা তথাকথিত বিদ্যা নামে আখ্যাত, তার ভক্তিহীন অসার কথাবার্তার ও তর্ক থেকে দূরে থাক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29802', '54', '6', '21', 'সেই বিদ্যা গ্রহণ করে কেউ কেউ বিশ্বাস থেকে দূরে সরে গেছে। অনুগ্রহ তোমাদের সঙ্গে থাকুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29803', '55', '1', '1', '¶ পৌল, খ্রীষ্ট যীশুতে জীবনের প্রতিজ্ঞা অনুযায়ী ঈশ্বরের ইচ্ছায় খ্রীষ্ট যীশুর প্রেরিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29804', '55', '1', '2', 'আমার প্রিয় পুত্র তীমথিয়কে, পিতা ঈশ্বরও আমাদের প্রভু খ্রীষ্ট যীশু তোমায় অনুগ্রহ, দয়া ও শান্তি দান করুন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29805', '55', '1', '3', 'ঈশ্বর, যাঁর আরাধনা আমি বংশ পরম্পরায় শুচি বিবেকে করে থাকি, তাঁর ধন্যবাদ করি যে, আমার প্রার্থনায় সবদিন তোমাকে স্মরণ করি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29806', '55', '1', '4', 'তোমার চোখের জলের কথা স্মরণ করে রাত দিন তোমাকে দেখার আকাঙ্খা করছি, যেন আনন্দে পূর্ণ হই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29807', '55', '1', '5', 'তোমার হৃদয়ের প্রকৃত বিশ্বাসের কথা স্মরণ করছি, যা প্রথমে তোমার দিদিমা লোয়ীর ও তোমার মা উনীকীর অন্তরে বাস করত এবং আমার দৃঢ় বিশ্বাস যে, তা তোমার অন্তরেও বাস করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29808', '55', '1', '6', 'এই জন্য তোমাকে স্মরণ করিয়ে দিই যে, তোমার উপরে আমার হাত রাখার জন্য ঈশ্বরের যে অনুগ্রহ দান তোমার মধ্যে আছে, তা জাগিয়ে তোলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29809', '55', '1', '7', 'কারণ ঈশ্বর আমাদেরকে ভয়ের মন্দ আত্মা দেননি, কিন্তু শক্তির, প্রেমের ও সুবুদ্ধির আত্মা দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29810', '55', '1', '8', 'অতএব আমাদের প্রভুর সাক্ষ্যের বিষয়ে এবং তাঁর বন্দী যে আমি, আমার বিষয়ে তুমি লজ্জিত হয়ো না, কিন্তু ঈশ্বরের শক্তি অনুসারে সুসমাচারের সঙ্গে কষ্ট সহ্য কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29811', '55', '1', '9', 'তিনিই আমাদেরকে পাপ থেকে উদ্ধার করেছেন এবং পবিত্র আহ্বানে আহ্বান করেছেন, আমাদের কাজ অনুযায়ী নয়, কিন্তু নিজের পরিকল্পনা ও অনুগ্রহ অনুযায়ী সব কিছু পূর্বকালে খ্রীষ্ট যীশুতে আমাদের দেওয়া হয়েছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29812', '55', '1', '10', 'কিন্তু এখন আমাদের উদ্ধারকর্তা খ্রীষ্ট যীশুর আগমনের মাধ্যমে প্রকাশিত হয়েছেন, যিনি মৃত্যুকে শক্তিহীন করেছেন এবং সুসমাচারের মাধ্যমে অনন্ত জীবন, যা কখনো শেষ হবে না তা আলোতে নিয়ে এসেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29813', '55', '1', '11', 'সেই সুসমাচারের জন্য আমি প্রচারক, প্রেরিত ও শিক্ষক হিসাবে নিযুক্ত হয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29814', '55', '1', '12', 'এই জন্য এত দুঃখ সহ্য করছি, তবুও লজ্জিত হই না, কারণ যাকে বিশ্বাস করেছি, তাঁকে জানি এবং আমি নিশ্চিত যে, আমি তাঁর কাছে যা কিছু জমা রেখেছি (বা তিনি যে দায়িত্ব দিয়েছেন), তিনি সেই দিনের র জন্য তা রক্ষা করতে সমর্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29815', '55', '1', '13', 'তুমি আমার কাছে যা যা শুনেছ, সেই সত্য শিক্ষার আদর্শ খ্রীষ্ট যীশুর সম্মন্ধে বিশ্বাসে ও প্রেমে ধরে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29816', '55', '1', '14', '¶ তোমার কাছে যে মূল্যবান জিনিস জমা আছে, যা ঈশ্বর তোমায় সমর্পণ করেছেন, যিনি আমাদের অন্তরে বাস করেন, সেই পবিত্র আত্মার সাহায্যে তা রক্ষা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29817', '55', '1', '15', 'তুমি জান, আশিয়া প্রদেশে যারা আছে, তারা সবাই আমাকে একা ছেড়ে চলে গেছে, তাদের মধ্যে ফুগিল্ল ও হর্ম্মগিনিও আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29818', '55', '1', '16', 'প্রভু অনীষিফরের পরিবারকে দয়া দান করুন, কারণ তিনি আমাকে অনেকবার সাহায্য করেছেন এবং আমি শিকলে বন্দী আছি বলে তিনি কখনো তার জন্য লজ্জিত হননি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29819', '55', '1', '17', 'বরং তিনি রোম শহরে আসার পর ভাল করে অনুসন্ধান করে আমার সঙ্গে দেখা করেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29820', '55', '1', '18', 'প্রভু তাঁকে এই আশীর্বাদ করুন, যেন সেই দিন তিনি প্রভুর কাছে দয়া পান, আর ইফিষে তিনি কত সেবা করেছিলেন, তা তুমি ভাল করেই জানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29821', '55', '2', '1', '¶ অতএব, হে আমার পুত্র, তুমি খ্রীষ্ট যীশুর অনুগ্রহে বলবান হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29822', '55', '2', '2', 'আর অনেক সাক্ষীর মুখে যে সমস্ত বাক্য আমার কাছে শুনেছ, সে সব এমন বিশ্বস্ত লোকদের কাছে সমর্পণ কর, যারা অন্য অন্য লোককেও শিক্ষা দিতে সক্ষম হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29823', '55', '2', '3', 'তুমি খ্রীষ্ট যীশুর উত্তম যোদ্ধার মত আমার সঙ্গে কষ্ট সহ্য কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29824', '55', '2', '4', 'কেউ যুদ্ধ করার দিনের নিজেকে সাংসারিক জীবনে জড়াতে দেয় না, যেন তাকে যে ব্যক্তি যোদ্ধা করে নিযুক্ত করেছে, তাঁকে খুশি করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29825', '55', '2', '5', 'আবার কোন ব্যক্তি যদি কোন প্রতিযোগিতায় অংশগ্রহণ করে এবং সে যদি ব্যবস্থা না মানে, তবে সে মুকুটে সম্মানিত হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29826', '55', '2', '6', 'যে চাষী পরিশ্রম করে, সেই প্রথমে ফলের ভাগ পায়, এটা তার অধিকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29827', '55', '2', '7', 'আমি যা বলি, সেই বিষয়ে চিন্তা কর, কারণ প্রভু সব বিষয়ে তোমাকে বুদ্ধি দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29828', '55', '2', '8', 'যীশু খ্রীষ্টকে স্মরণ কর, আমার সুসমাচার অনুযায়ী তিনি মৃতদের মধ্য থেকে জীবিত হয়েছেন, দায়ূদ বংশে যার জন্ম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29829', '55', '2', '9', 'সেই সুসমাচারের জন্য আমি অপরাধীদের মতো শিকলে বন্দী হয়ে কষ্ট সহ্য করছি, কিন্তু ঈশ্বরের বাক্য শিকলে বন্দী হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29830', '55', '2', '10', 'এই জন্য আমি মনোনীতদের জন্য সব কিছু সহ্য করি, যেন তারাও খ্রীষ্ট যীশুতে যে পাপের ক্ষমা তা চিরকালের জন্য মহিমার সঙ্গে লাভ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29831', '55', '2', '11', 'এই কথা বিশ্বস্ত, কারণ আমরা যদি তাঁর সঙ্গে মরে থাকি, তাঁর সঙ্গে জীবিতও হব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29832', '55', '2', '12', 'যদি সহ্য করি, তাঁর সঙ্গে রাজত্বও করব, যদি তাঁকে অস্বীকার করি, তিনিও আমাদেরকে অস্বীকার করবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29833', '55', '2', '13', 'আমরা যদি অবিশ্বস্ত হই, তিনি বিশ্বস্ত থাকেন, কারণ তিনি নিজেকে অস্বীকার করতে পারেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29834', '55', '2', '14', 'এই সমস্ত কথা তাদের স্মরণ করিয়ে দাও, প্রভুর সামনে তাদের সাবধান কর, যেন লোকেরা তর্ক বিতর্ক না করে, কারণ তাতে কোন লাভ নেই, বরং যারা শোনে তাদের ক্ষতি হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29835', '55', '2', '15', 'তুমি নিজেকে ঈশ্বরের কাছে পরীক্ষাসিদ্ধ লোক হিসাবে দেখাতে যত্ন কর, এমন সেবক হও, যার লজ্জা পাওয়ার প্রয়োজন নেই, যে সত্যের বাক্য ভালোভাবে ব্যবহার করতে জানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29836', '55', '2', '16', 'কিন্তু মন্দ ও মূল্যহীন কথাবার্তা থেকে নিজেকে দূরে রাখো, কারণ এরকম লোকেরা ঈশ্বর প্রতি অনেক বেশী ভক্তিহীন হয়ে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29837', '55', '2', '17', 'তাদের কথাবার্তা পচা ঘায়ের মতো, যা আরো দিনের দিনের ক্ষয় করবে। হুমিনায় ও ফিলীতও তাদের মধ্য আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29838', '55', '2', '18', 'এরা সত্য থেকে দূরে সরে গেছে, এরা বলে, মৃতদের পুনরুত্থান হয়েছে এবং কারও কারও বিশ্বাসে ক্ষতি করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29839', '55', '2', '19', 'তবুও ঈশ্বর যে দৃঢ় ভিত্তিমূল স্থাপন করেছেন তা স্থির আছে এবং তার উপরে এই কথা লেখা আছে, “প্রভু জানেন, কে কে তাঁর” এবং “যে কেউ প্রভুর নাম করে, সে অধার্মিকতা থেকে দূরে থাকুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29840', '55', '2', '20', 'কোনো ধনীর বাড়িতে খালি সোনা ও রূপার পাত্র নয়, কাঠের ও মাটির পাত্রও থাকে, তার মধ্য কিছু মূল্যবান, আর কিছু সস্তা পাত্রও থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29841', '55', '2', '21', 'অতএব যদি কেউ নিজেকে এই সব থেকে শুচি করে, তবে সে মূল্যবান পাত্র, পবিত্র, মালিকের কাজের উপযোগী ও সমস্ত ভাল কাজের জন্য প্রস্তুত হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29842', '55', '2', '22', 'কিন্তু তুমি যৌবনকালের মন্দ কামনা বাসনা থেকে পালাও এবং যারা শুদ্ধ হৃদয়ে প্রভুকে ডাকে, তাদের সঙ্গে ধার্ম্মিকতা, বিশ্বাস, প্রেম ও শান্তির অনুসরণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29843', '55', '2', '23', 'কিন্তু যুক্তিহীন ও বাজে তর্ক বিতর্ক থেকে দূরে থাক, কারণ তুমি জান, এসব ঝগড়ার সৃষ্টি করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29844', '55', '2', '24', 'আর ঝগড়া করা প্রভুর দাসের উপযুক্ত নয়, কিন্তু সবার প্রতি কোমল, শিক্ষাদানে নিপুন, সহনশীল হওয়া');
INSERT INTO `bible_verses_bn_irv` VALUES ('29845', '55', '2', '25', 'এবং নম্র ভাবে যারা তাঁর বিরুদ্ধে যায় তাদের শাসন করা তার উচিত, হয়তো ঈশ্বর তাদের মন পরিবর্তন করবেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29846', '55', '2', '26', 'যেন তারা সত্যের জ্ঞান পায় এবং তাঁর ইচ্ছা পালনের জন্য প্রভুর দাসের মাধ্যমে শয়তানের ফাঁদ থেকে জীবনের জন্য পবিত্র হয় এবং চেতনা পেয়ে বাঁচে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29847', '55', '3', '1', '¶ এই কথা মনে রেখো যে, শেষকালে সংকটময় দিন আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29848', '55', '3', '2', 'মানুষেরা কেবল নিজেকেই ভালবাসবে, টাকার লোভী হবে, অহঙ্কারী হবে, আত্মগর্বিত হবে, ঈশ্বরনিন্দা, পিতামাতার অবাধ্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29849', '55', '3', '3', 'অকৃতজ্ঞ, অসাধু, স্নেহহীন, ক্ষমাহীন, পরচর্চাকরি, অজিতেন্দ্রিয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29850', '55', '3', '4', 'প্রচন্ড সদবিদ্বেষী, বিশ্বাসঘাতক, দুঃসাহসী, গর্ব্বান্ধ, ঈশ্বরকে প্রেম না করে বরং বিলাস প্রিয় হবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29851', '55', '3', '5', 'লোকে ভক্তির মুখোশধারী, কিন্তু তার শক্তি অস্বীকারকারী হবে; তুমি এই রকম লোকদের কাছ থেকে সরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29852', '55', '3', '6', 'এদের মধ্যে এমন লোক আছে, যারা ঘরে ঢুকে পাপী মনের স্ত্রীলোকদের বিপথে পরিচালিত করে তারা সবদিন নতুন শিক্ষা গ্রহণ করার চেষ্টা করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29853', '55', '3', '7', 'সত্যের তত্ত্বজ্ঞান পর্যন্ত পৌঁছাতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29854', '55', '3', '8', 'আর যান্নি ও যাম্ব্রি যেমন মোশির প্রতিরোধ করেছিল, সেই রকম ভাক্ত শিক্ষকেরা সত্যের প্রতিরোধ করছে, এই লোকেরা মনের দিক থেকে দুর্নীতিগ্রস্ত এবং বিশ্বাস সম্বন্ধে অবিশ্বস্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29855', '55', '3', '9', 'কিন্তু এরা আর আগে যেতে পারবে না; কারণ যেমন ওদেরও হয়েছিল, তেমনি এদের বোকামি সবার কাছে স্পষ্ট হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29856', '55', '3', '10', '¶ কিন্তু তুমি আমার শিক্ষা, আচার ব্যবহার, সঙ্কল্প, বিশ্বাস, দীর্ঘসহিষ্ণুতা, প্রেম, ধৈর্য্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29857', '55', '3', '11', 'নানা ধরনের তাড়না ও দুঃখভোগের অনুসরণ করেছ; আন্তিয়খিয়া, ইকনিয় এবং লুস্ত্রা শহরে আমার সঙ্গে কি কি ঘটেছিল; কত তাড়না সহ্য করেছি। আর সেই সব থেকে প্রভু আমাকে উদ্ধার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29858', '55', '3', '12', 'আর যত লোক ভক্তিভাবে খ্রীষ্ট যীশুতে জীবন যাপন করতে ইচ্ছা করে, তাদের প্রতি তাড়না ঘটবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29859', '55', '3', '13', 'কিন্তু দুষ্ট লোকেরা ও ভণ্ডরা, পরের ভ্রান্তি তৈরী করে ও নিজেরা ভ্রান্ত হয়ে, দিন দিন খারাপ পথে এগিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29860', '55', '3', '14', 'কিন্তু তুমি যা যা শিখেছ এবং নিশ্চিত ভাবে বিশ্বাস করেছ, তাতেই স্থির থাক; তুমি তো জান যে, কাদের কাছে শিখেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29861', '55', '3', '15', 'আরও জান, তুমি ছেলেবেলা থেকে পবিত্র বাক্য থেকে শিক্ষালাভ করেছ, সে সব পবিত্র শাস্ত্রে খ্রীষ্ট যীশু সম্বন্ধে বিশ্বাসের মাধ্যমে পরিত্রানের জন্য জ্ঞান দিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29862', '55', '3', '16', 'শাস্ত্রের প্রত্যেক কথা ঈশ্বরের মাধ্যমে এসেছে এবং সেগুলি শিক্ষার, চেতনার, সংশোধনের, ধার্মিকতার সম্বন্ধে শাসনের জন্য উপকারী,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29863', '55', '3', '17', 'যেন ঈশ্বরের লোক সম্পূর্ণভাবে পরিপক্ক হয়ে, সব ভাল কাজের জন্য প্রস্তুত হতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29864', '55', '4', '1', '¶ আমি ঈশ্বরের সামনে এবং যিনি জীবিত ও মৃতদের বিচার করবেন, সেই খ্রীষ্ট যীশুর সামনে, তাঁর প্রকাশের ও তাঁর রাজ্যের দোহাই দিয়ে, তোমাকে এই দৃঢ় আদেশ দিচ্ছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29865', '55', '4', '2', 'তুমি বাক্য প্রচার কর, দিনের অদিনের প্রচারের জন্য প্রস্তুত হও, সম্পূর্ণ ধৈর্য্য ও শিক্ষাদান পূর্ব্বক উৎসাহিত কর, ধমক দাও, চেতনা দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29866', '55', '4', '3', 'কারণ এমন দিন আসবে, যে দিন লোকেরা সত্য শিক্ষা সহ্য করবে না, কিন্তু নিজেদের ইচ্ছা অনুসারে নিজেদের জন্য অনেক শিক্ষক জোগাড় করবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29867', '55', '4', '4', 'এবং সত্যের বিষয় থেকে কান ফিরিয়ে গল্প শুনতে চাইবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29868', '55', '4', '5', 'কিন্তু তুমি সর্ববিষয়ে চিন্তাশীল হও, দুঃখভোগ স্বীকার কর, সুসমাচার প্রচারকের কাজ কর, তোমার সেবা কাজ সম্পূর্ণ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29869', '55', '4', '6', 'কারণ, এখন আমাকে উত্সর্গের মত ঢেলে দেওয়া হচ্ছে এবং আমার মৃত্যুর দিন উপস্থিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29870', '55', '4', '7', 'আমি খ্রীষ্টের পক্ষে প্রাণপনে যুদ্ধ করেছি, ঠিক করা পথের শেষ পর্যন্ত দৌড়েছি, বিশ্বস্ততা রক্ষা করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29871', '55', '4', '8', 'এখন থেকে আমার জন্য ধার্মিকতার মুকুট তোলা রয়েছে; প্রভু সেই ধর্মময় বিচারকর্ত্তা, সেই দিন আমাকে তা দেবেন; কেবল আমাকে নয়, বরং যত লোক প্রেমের সহিত তাঁর পুনরাগমনের জন্য অপেক্ষা করছেন, তাদেরকেও দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29872', '55', '4', '9', '¶ তুমি শীঘ্র আমার কাছে আসতে চেষ্টা কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29873', '55', '4', '10', 'কারণ দীমা এই বর্তমান যুগ ভালবাসাতে আমাকে ছেড়ে থিষলনীকী শহরে গিয়েছে; ক্রীষ্কেন্ত গালাতিয়া প্রদেশে, তীত দালমাতিয়া প্রদেশে গিয়েছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29874', '55', '4', '11', 'কেবল লূক আমার সঙ্গে আছেন। তুমি মার্ককে সঙ্গে করে নিয়ে এস, কারণ তিনি সেবা কাজের বিষয়ে আমার বড় উপকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29875', '55', '4', '12', 'আর তুখিককে আমি ইফিষে পাঠিয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29876', '55', '4', '13', 'ত্রোয়াতে কার্পের কাছে যে শালখানি রেখে এসেছি, তুমি আসবার দিনের সেটা এবং বইগুলি, বিশেষ করে কতকগুলি চামড়ার বই, সঙ্গে করে এনো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29877', '55', '4', '14', 'যে আলেকসান্দর তামার কাজ করে, সে আমার অনেক ক্ষতি করেছে; প্রভু তার কাজের উচিত প্রতিফল তাকে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29878', '55', '4', '15', 'তুমিও সেই ব্যক্তি থেকে সাবধান থেকো, কারণ সে আমাদের বাক্যের খুব প্রতিরোধ করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29879', '55', '4', '16', 'আমার প্রথমবার আত্মপক্ষ সমর্থনের দিন কেউ আমার পক্ষে উপস্থিত হল না; সবাই আমাকে ছেড়ে চলে গিয়েছিল; এটা তাদের প্রতি গণ্য না হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29880', '55', '4', '17', 'কিন্তু প্রভু আমার কাছে দাঁড়ালেন এবং আমাকে শক্তিশালী করলেন, যেন আমার মাধ্যমে প্রচার কাজ সম্পূর্ণ হয় এবং অইহূদিয় সব লোকে তা শুনতে পায়; আর আমি সিংহের (রোম সরকার) মুখ থেকে রক্ষা পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29881', '55', '4', '18', 'প্রভু আমাকে সমস্ত খারাপ কাজ থেকে রক্ষা করবেন এবং নিজের স্বর্গীয় রাজ্যে উত্তীর্ণ করবেন। যুগপর্য্যায়ের যুগে যুগে তাঁর মহিমা হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29882', '55', '4', '19', '¶ প্রিষ্কিলাকে ও আক্কিলাকে এবং অনীষিফরের পরিবারকে মঙ্গলবাদ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29883', '55', '4', '20', 'ইরাস্ত করিন্থ শহরে আছেন এবং ত্রফিম অসুস্থ হওয়াতে আমি তাঁকে মিলিত শহরে রেখে এসেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29884', '55', '4', '21', 'তুমি শীতকালের আগে আসতে চেষ্টা কর। উবূল, পুদেন্ত, লীন, ক্লৌদিয়া এবং সকল ভাই তোমাকে অভিবাদন করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29885', '55', '4', '22', 'প্রভু তোমার আত্মার সহবর্ত্তী হোন। অনুগ্রহ তোমাদের সহবর্ত্তী হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29886', '56', '1', '1', '¶ পৌল, ঈশ্বরের দাস ও যীশু খ্রীষ্টের প্রেরিত, ঈশ্বরের মনোনীত করা লোকদের বিশ্বাস অনুসারে এবং ভক্তি অনুযায়ী, সত্যের জ্ঞান অনুসারে, প্রিয় পুত্র তীতকে লিখিত পত্র;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29887', '56', '1', '2', 'যে জ্ঞান ও সত্য সেই অনন্ত জীবনের আশাযুক্ত, জগত সৃষ্টি হবার পূর্বকাল থেকেই ঈশ্বর, যিনি মিথ্যা বলেন না, তিনি এই জীবন দেওয়ার প্রতিজ্ঞা করেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29888', '56', '1', '3', 'ঠিক দিনের ঈশ্বর তাঁর নিজের বাক্য প্রকাশ করেছেন; আমাদের মুক্তিদাতা ঈশ্বরের আদেশমত যা প্রচারের ভার আমাকে দিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29889', '56', '1', '4', 'খ্রীষ্টের উপর বিশ্বাসে যে আমার সঙ্গে এক হয়ে গেছে, আমার সেই সত্যিকারের সন্তান তীতের প্রতি। পিতা ঈশ্বর এবং আমাদের মুক্তিদাতা খ্রীষ্ট যীশু থেকে অনুগ্রহ ও শান্তি আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29890', '56', '1', '5', '¶ আমি তোমাকে এই জন্যই ক্রীতীতে রেখে এসেছি, যেন যে যে কাজ অসম্পূর্ণ অবস্থায় রয়ে গেছে, তুমি সেটা ঠিক করে দাও এবং যেমন আমি তোমাকে আদেশ দিয়েছিলাম, প্রত্যেক নগরে প্রাচীনদের কাজে নিযুক্ত কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29891', '56', '1', '6', 'একজন প্রাচীনব্যক্তিকে এমন হতে হবে যে মানুষ নিন্দনীয় নয় ও কেবলমাত্র একজন স্ত্রী থাকবে, যার সন্তানেরা খ্রীষ্টে বিশ্বাসী, নষ্টামি দোষে দোষী বা অবাধ্য নয় (তাকে নিযুক্ত কর)।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29892', '56', '1', '7', 'ঈশ্বরের তত্ত্বাবধায়ক লোক হিসাবে, সেই পালককে এমন হতে হবে, যাতে কেউ তাঁর নিন্দা করতে না পারে; অসংযত, বদমেজাজী, মাতাল, প্রহারক বা কুৎসিত অর্থ লোভী যেন না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29893', '56', '1', '8', 'কিন্তু অতিথি সেবক, সৎপ্রেমিক, সংযত, ভালো বিচার বুদ্ধি সম্পন্ন, ধার্মিক ও নিজেকে দমন রাখে এমন হতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29894', '56', '1', '9', 'এবং শিক্ষানুরূপ বিশ্বস্ত বাক্য তাঁকে ধরে রাখতে হবে, যেন তিনি নিরাময় শিক্ষাতে উপদেশ দিতে এবং যারা বিরুদ্ধে দাঁড়ায় তাদের দোষ ধরে দিতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29895', '56', '1', '10', 'কারণ অনেক অবাধ্য লোক আছে, যারা, মূল্যহীন কথা বলে ও ছলনা করে থাকে, তারা ছিন্নত্বকের ওপর বেশি জোর দেয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29896', '56', '1', '11', 'এই লোকদের মুখ বন্ধ করে দেওয়ার দরকার কারণ তারা অন্যায় লাভের জন্য যে শিক্ষা প্রয়োজন নেই সেই শিক্ষা দিয়ে কখন কখন একেবারে পরিবার ধ্বংস করে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29897', '56', '1', '12', 'তাদের একজন নিজ দেশীয় ভাববাদী বলেছেন, ক্রীতীয়ের লোকেরা বরাবরই মিথ্যাবাদী, হিংস্র জন্তু, অলস পেটুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29898', '56', '1', '13', 'এই কথাটা সত্যি; সেইজন্য তুমি তাদেরকে কড়াভাবে সংশোধন কর; যেন তারা বিশ্বাসে নিরাময় হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29899', '56', '1', '14', 'ইহূদিদের গল্প কথায়, ও সত্য থেকে দূরে এমন মানুষদের আদেশে মন না দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29900', '56', '1', '15', 'শুদ্ধ মানুষের কাছে সবই শুদ্ধ; কিন্তু দুষিত ও অবিশ্বাসীদের পক্ষে কিছুই শুদ্ধ নয়, বরং তাদের মন ও বিবেক সকলই দূষিত হয়ে পড়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29901', '56', '1', '16', 'তারা দাবি করে যে, তারা ঈশ্বরকে জানে, কিন্তু কাজে তাঁকে স্বীকার করে না; তারা ঘৃণার যোগ্য ও অবাধ্য এবং কোনো ভালো কাজের জন্য উপযুক্ত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29902', '56', '2', '1', '¶ কিন্তু তুমি নিরাময় শিক্ষার উপযোগী কথা বল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29903', '56', '2', '2', 'বৃদ্ধদেরকে বল, যেন তাঁরা আত্মসংযমী, ধীর, সংযত, [এবং] বিশ্বাসে, প্রেমে, ধৈর্য্যে নিরাময় হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29904', '56', '2', '3', 'সেই প্রকারে বৃদ্ধ। মহিলাদের বল, যেন তাঁরা আচার ব্যবহারে ভয়শীলা হন, অপরের নিন্দা করা বা মাতাল না হন, তারা যেন ভালো শিক্ষাদায়িনী হন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29905', '56', '2', '4', 'তাঁরা যেন যুবতী মেয়েদের সংযত করে তোলেন, যেন এরা স্বামী ও ছেলে মেয়েদের ভালবাসেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29906', '56', '2', '5', 'সংযত, শুদ্ধ, গৃহ কাজে মনযোগী, দয়ালু, ও নিজ নিজ স্বামীর অধীনে থাকে, যাতে ঈশ্বরের নিন্দা না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29907', '56', '2', '6', 'সেইভাবে যুবকদেরকে সংযত থাকতে উত্সাহিত কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29908', '56', '2', '7', 'আর নিজে সব বিষয়ে ভালো কাজের আদর্শ হও, তোমার শিক্ষায় অনিন্দা, ধীরতা ও অদুষিত নিরাময় বাক্য থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29909', '56', '2', '8', 'যেন বিপক্ষের লোকেরা লজ্জা পায় কারণ মন্দ বলবার তো তাদের কিছুই থাকবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29910', '56', '2', '9', 'যারা দাস তাদেরকে বল, যেন তারা নিজ নিজ প্রভুদের বাধ্য থাকে ও সব বিষয়ে সন্তুষ্ট করে এবং অযথা তর্ক না করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29911', '56', '2', '10', 'কিছুই আত্মসাৎ বা চুরি না করে, কিন্তু তারা ভালো বিশ্বস্ততা প্রমাণ করে, যেন তারা আমাদের মুক্তিদাতা ঈশ্বরের সম্মন্ধে যে শিক্ষা আছে তা সব বিষয়ে সুন্দর করে তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29912', '56', '2', '11', '¶ কারণ ঈশ্বরের অনুগ্রহ দ্বারা পাপ থেকে মুক্তি পাওয়া যায় তা সব মানুষের কাছেই প্রকাশিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29913', '56', '2', '12', 'তা আমাদেরকে শিক্ষা দিচ্ছে, যেন আমরা ভক্তিহীনতা ও জগতের কামনা বাসনাকে অস্বীকার করি, সংযত, ধার্মিক ও ভক্তিভাবে এই বর্ত্তমান যুগে জীবন কাটাই,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29914', '56', '2', '13', 'এবং মহান ঈশ্বর মুক্তিদাতা যীশু খ্রীষ্টের প্রতাপ প্রকাশ পাবে যে দিন, সেই দিন আমাদের সেই ধন্য আশা পূর্ণ হবার জন্য আগ্রহের সঙ্গে অপেক্ষা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29915', '56', '2', '14', 'যিনি আমাদের জন্য নিজেকে দান করলেন, যেন মূল্য দিযে অধর্মীদের সমস্ত পাপ থেকে মুক্ত করেন এবং নিজের জন্য নিজের লোকদেরকে, ভালো কাজে উদ্যোগী লোকদের পবিত্র করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29916', '56', '2', '15', 'তুমি এই সব কথা বল এবং পূর্ণ আদেশের সঙ্গে শিক্ষা দাও, ও শাসন কর; কাউকেও তোমাকে তুচ্ছ করতে দিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29917', '56', '3', '1', '¶ তুমি তাদেরকে মনে করিয়ে দাও যেন তারা তত্ত্বাবধায়কদের ও কর্মচারীদের মান্য করে, বাধ্য হয়, সব রকম ভালো কাজের জন্য তৈরী হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29918', '56', '3', '2', 'কারোর নিন্দা না করে ও বিরোধ না করে নম্র হয়, সব মানুষের সঙ্গে ভদ্র ব্যবহার করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29919', '56', '3', '3', 'কারণ আগে আমরাও বোকা, অবাধ্য, বুদ্ধিহীন, নানারকম নোঙরা আনন্দে ও সুখভোগের দাসত্বে, হিংসাতে ও দুষ্টতায় দিন কাটিয়েছি, ঘৃণার যোগ্য ছিলাম ও একজন অন্যকে হিংসা করতাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29920', '56', '3', '4', 'কিন্তু যখন আমাদের মুক্তিদাতা ঈশ্বরের মধুর স্বভাব এবং মানবজাতীর উপর প্রেম প্রকাশিত হলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29921', '56', '3', '5', 'তখন তিনি আমাদের ধার্মিকতার জন্য নয়, কিন্তু নিজের স্নেহ ও দয়াতে, নতুন জন্মের দ্বারা আমাদের অন্তর ধুয়ে পরিষ্কার করলেন ও পবিত্র আত্মায় নতুন করে আমাদেরকে রক্ষা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29922', '56', '3', '6', 'সেই আত্মাকে তিনি আমাদের মুক্তিদাতা যীশু খ্রীষ্টের মাধ্যমে আমাদের উপরে প্রচুররূপে দিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29923', '56', '3', '7', 'যেন তাঁরই অনুগ্রহে ধার্মিক হিসাবে আমরা অনন্ত জীবনের আশায় উত্তরাধিকারী হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29924', '56', '3', '8', 'এই কথা বিশ্বস্ত; আর আমার ইচ্ছা এই যে, এই সব বিষয়ে তুমি নিশ্চিত ভাবে কথা বল; যারা ঈশ্বরে বিশ্বাসী হয়েছে, তারা যেন ভালো কাজ করার চিন্তা করে। এই সব বিষয় মানুষের জন্য ভালো ও উপকারী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29925', '56', '3', '9', 'কিন্তু তুমি সকল বোকামি তর্ক বিতর্ক ও বংশ। বলি, ঝগড়া এবং ব্যবস্থার বিতর্ক থেকে দূরে থাক; কারণ এতে লাভ ভ হবে না কিন্তু ক্ষতি হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29926', '56', '3', '10', 'যে লোক দলভাঙে, তাকে দুই একবার সাবধান করার পর বাদ দাও;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29927', '56', '3', '11', 'জেনে রেখো, এই রকম লোকের কান্ডজ্ঞান নেই এবং সে পাপ করে, নিজেকেই দোষী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29928', '56', '3', '12', '¶ আমি যখন তোমার কাছে আর্ত্তিমাকে কিম্বা তুখিককে পাঠাব, তখন তুমি নীকপলি শহরে আমার কাছে তাড়াতাড়ি এস; কারণ সেই জায়গায় আমি শীতকাল কাটাব ঠিক করেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29929', '56', '3', '13', 'ব্যবস্থার গুরু সীনাকে এবং আপল্লোকে ভালোভাবে পাঠিয়ে দাও, তাদের যেন কোন কিছুর অভাব না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29930', '56', '3', '14', 'আর আমাদের লোকেরাও দরকার মতো উপকার করে ভালো কাজ করতে শিক্ষার জন্য সম্পূর্ণ নিজেকে নিয়োযিত করুক, যাতে ফলহীন হোয়ে না পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29931', '56', '3', '15', 'আমার সাথীরা সবাই তোমাকে শুভেচ্ছা জানাচ্ছি। যারা বিশ্বাস সহকারে আমাদেরকে ভালবাসেন, তাদেরকে শুভেচ্ছা জানিও। অনুগ্রহ তোমাদের সবার সঙ্গে থাকুক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29932', '57', '1', '1', '¶ আমি পৌল, খ্রীষ্ট যীশুর একজন বন্দী, আমাদের প্রিয় ও সহকর্মী প্রিয় ভাই ফিলীমনের কাছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29933', '57', '1', '2', 'এবং আমাদের বোন আপ্পিয়া এবং আমাদের সেনাপতি আর্খিপ্প ও তোমাদের বাড়ির মণ্ডলীর কাছে লিখিত পত্র এবং আমাদের ভাই তীমথিয়র অভিবাদন:');
INSERT INTO `bible_verses_bn_irv` VALUES ('29934', '57', '1', '3', 'আমাদের পিতা ঈশ্বরও প্রভু যীশু খ্রীষ্ট থেকে অনুগ্রহ ও শান্তি তোমাদের ওপরে আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29935', '57', '1', '4', '¶ আমি আমার প্রার্থনার দিন তোমার নাম স্মরণ করে সবদিন আমার ঈশ্বরকে ধন্যবাদ করে থাকি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29936', '57', '1', '5', 'তোমার যে বিশ্বাস প্রভু যীশুর ওপর ও সব পবিত্র লোকের ওপরে ভালবাসা আছে, সে কথা আমি শুনতে পাচ্ছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29937', '57', '1', '6', 'আমি এই প্রার্থনা করি যে আমাদের ভেতরে যীশু খ্রীষ্টেতে যে সব সহভাগীতার জ্ঞান আছে যেন তোমার বিশ্বাসের অংশগ্রহণ খ্রীষ্টের উদ্দেশ্যে সেগুলি কার্য্যকারী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29938', '57', '1', '7', 'কারণ তোমার প্রেমে আমি অনেক আনন্দ ও সান্ত্বনা পেয়েছি এবং হে প্রিয় ভাই তোমার জন্য পবিত্র লোকদের হৃদয় সতেজ হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29939', '57', '1', '8', '¶ এই জন্য তোমার যেটা করা উচিত সেই বিষয়ে আদেশ দিতে খ্রীষ্টেতে যদিও আমার পুরোপুরি সাহস আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29940', '57', '1', '9', 'তবুও আমি প্রেমের সঙ্গে তোমাকে জিজ্ঞাসা করছি পৌলের মত সেই বৃদ্ধ লোক এখন আবার সেই খ্রীষ্ট যীশুর কারণে বন্দী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29941', '57', '1', '10', 'আমি বন্দী অবস্থায় যাকে আত্মিক পিতা হিসাবে জন্ম দিয়েছি সেই ওনীষিমের বিষয়ে তোমার কাছে অনুরোধ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29942', '57', '1', '11', 'সে আগে তোমার কাছে লাভজনক ছিল না বটে কিন্তু এখন সে তোমার ও আমার দুইজনের কাছেই লাভজনক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29943', '57', '1', '12', 'আমার নিজের মনের মত প্রিয় লোককে তোমার কাছে ফিরিয়ে দিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29944', '57', '1', '13', 'আমি তাকে আমার সঙ্গে রাখতে চেয়েছিলাম, যেন সে সুসমাচারের বন্দী দশায় তোমার হয়ে আমার সেবা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29945', '57', '1', '14', 'কিন্তু তোমার অনুমতি ছাড়া আমি কিছু করতে চাই নি, যেন তোমার অনিচ্ছাকৃতভাবে না হয়, কিন্তু নিজের ইচ্ছায় যেন সব কিছু হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29946', '57', '1', '15', 'কিছু কালের জন্য সে তোমার কাছ থেকে আলাদা হয়েছিল, যেন তুমি তাকে চিরকালের জন্য পেতে পার,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29947', '57', '1', '16', 'একজন দাসের মত নয়, কিন্তু দাসের চেয়েও অধিক ভালো এবং প্রিয় ভাইয়ের মত, বিশেষ করে সে আমার দেহের এবং ঈশ্বরের উভয়ের বিষয়ে তোমার কাছে কত বেশি প্রিয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29948', '57', '1', '17', 'যদি তুমি আমাকে অংশীদার ভাব তবে আমার মত ভেবে তাকে গ্রহণ করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29949', '57', '1', '18', 'যদি সে তোমার কাছে কোন অন্যায় করে থাকে কিম্বা তোমার কাছ থেকে কিছু ধার করে তবে তা আমার হিসাবে লিখে রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29950', '57', '1', '19', 'আমি পৌল নিজের হাতে এইগুলি লিখলাম; আমি তোমাকে শোধ করে দেব আমি একথা বলতে চাই না যে তুমি আমার কাছে অনেক ঋণী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29951', '57', '1', '20', 'হ্যাঁ ভাই, প্রভুতে আমাকে আনন্দ করতে দাও এবং তুমি খ্রীষ্টেতে আমার হৃদয় সতেজ করো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29952', '57', '1', '21', 'তুমি আজ্ঞা বহন করতে সক্ষম সেটা আমার দৃঢ় বিশ্বাস আছে বলে তোমাকে লিখলাম; যা বললাম তুমি তার থেকে বেশি করবে তা আমি জানি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29953', '57', '1', '22', 'কিন্তু আমার জন্য থাকার জায়গাও ঠিক করে রেখো কারণ আশা করছি, তোমাদের প্রার্থনার জন্য আমি তোমাদের কাছে আসার সুযোগ পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29954', '57', '1', '23', 'ইপাফ্রা, খ্রীষ্ট যীশুতে আমার সহবন্দী তোমাকে শুভেচ্ছা জানাচ্ছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29955', '57', '1', '24', 'মার্ক, আরিষ্টার্খ দীমা ও লূক, আমার এই সহকর্মীরাও শুভেচ্ছা জানাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29956', '57', '1', '25', 'প্রভু যীশু খ্রীষ্টের অনুগ্রহ তোমাদের আত্মার সঙ্গে থাকুক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29957', '58', '1', '1', '¶ সর্বশক্তিমান ঈশ্বর অতীতে নানাভাবে ও অনেকবার ভাববাদীদের মাধ্যমে আমাদের পিতৃপুরুষদের সঙ্গে কথা বলেছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29958', '58', '1', '2', 'আর এই দিনের ঈশ্বর পুত্রের মাধ্যমে আমাদের সঙ্গে কথা বলেছেন, তিনি তাঁর পুত্রকেই সব কিছুর উত্তরাধিকারী করেছেন এবং তাঁর মাধ্যমে পৃথিবী সৃষ্টি করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29959', '58', '1', '3', 'তাঁর পুত্রই হল তাঁর মহিমার প্রকাশ ও সারমর্মের চরিত্র এবং নিজের ক্ষমতার বাক্যের মাধ্যমে সব কিছু বজায় রেখেছেন। পরে তিনি সব পাপ পরিষ্কার করেছেন, তিনি স্বর্গে ঈশ্বরের মহিমার ডানদিকে বসলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29960', '58', '1', '4', 'তিনি স্বর্গ দূতদের থেকে শ্রেষ্ঠ, তেমনি তাঁদের নামের থেকে তিনি আরো মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29961', '58', '1', '5', 'কারণ ঈশ্বর ঐ দূতদের মধ্যে কাকে কোন্ দিনের বলেছেন, “তুমি আমার পুত্র, আমি আজ তোমার পিতা হয়েছি,” আবার, “আমি তাঁর পিতা হব এবং তিনি আমার পুত্র হবেন”?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29962', '58', '1', '6', 'পুনরায়, যখন ঈশ্বর প্রথমজাতকে পৃথিবীতে আনেন, তখন বলেন, “ঈশ্বরের সব স্বর্গদূত তাঁর উপাসনা করুক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29963', '58', '1', '7', 'আর স্বর্গীয় দূতের বিষয়ে ঈশ্বর বলেন, “ঈশ্বর নিজের দূতদের আত্মার তৈরী করে, নিজের দাসদের আগুনের শিখার মত করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29964', '58', '1', '8', 'কিন্তু পুত্রের বিষয়ে তিনি বলেন, “হে ঈশ্বর, তোমার সিংহাসন চিরকাল স্থায়ী; আর সত্যের শাসনদন্ডই তাঁর রাজ্যের শাসনদন্ড।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29965', '58', '1', '9', 'তুমি ন্যায়কে ভালবেসেছ ও অধর্মকে ঘৃণা করেছ; এই কারণ ঈশ্বর, তোমার ঈশ্বর, তোমাকে অভিষিক্ত করেছেন, তোমার অংশীদারদের থেকে বেশি পরিমাণে আনন্দিত করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29966', '58', '1', '10', 'আর, “হে প্রভু, তুমিই আদিতে পৃথিবীর ভিত্তিমূল স্থাপন করেছ, স্বর্গও তোমার হাতের সৃষ্টি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29967', '58', '1', '11', 'তারা বিনষ্ট হবে, কিন্তু তুমিই নিত্যস্থায়ী; তারা সব পোশাকের মত পুরানো হয়ে যাবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29968', '58', '1', '12', 'তুমি পোশাকের মত সে সব জড়াবে, পোশাকের মত জড়াবে, আর সে সবের পরিবর্তন হবে; কিন্তু তুমি যে, সেই আছ এবং তোমার বছর সব কখনও শেষ হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29969', '58', '1', '13', 'কিন্তু ঈশ্বর দূতদের মধ্যে কাকে কোন্ দিনের বলেছেন, “তুমি আমার ডানদিকে বস, যতক্ষণ না আমি তোমার শত্রুদেরকে তোমার পদানত না করি”?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29970', '58', '1', '14', 'সব দূতের আত্মাকে কি আমাকে আরাধনা করতে পাঠানো হয়নি? যারা পরিত্রানের অধিকারী হবে, ওরা কি তাদের পরিচর্য্যার জন্য প্রেরিত না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29971', '58', '2', '1', '¶ এই জন্য যা যা সত্য বাক্য আমরা শুনেছি, তাতে বেশি আগ্রহের সাথে মনোযোগ করা আমাদের উচিত, যেন আমরা কোনোভাবে বিচ্যুত না হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29972', '58', '2', '2', 'কারণ দূতদের মাধ্যমে যে কথা বলা হয়েছে তা ন্যায্য এবং লোকে কোনোভাবে তা লঙ্ঘন করলে কিংবা তার অবাধ্য হলে শুধু শাস্তি পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29973', '58', '2', '3', 'তবে এমন মহৎ এই পরিত্রান অবহেলা করলে আমরা কিভাবে রক্ষা পাব? পরিত্রান তো প্রথমে প্রভুর মাধ্যমে ঘোষিত এবং যারা শুনেছিল, তাদের মাধ্যমে আমাদের কাছে প্রমাণিত হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29974', '58', '2', '4', 'ঈশ্বর সাক্ষ্য প্রদান করছেন, নানা চিহ্ন, অদ্ভূত লক্ষণ এবং নানা ধরনের শক্তিশালী কাজ এবং পবিত্র আত্মার উপহার বিতরণ তা নিজের ইচ্ছানুসারেই করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29975', '58', '2', '5', '¶ বাস্তবিক যে আগামী জগতের কথা আমরা বলছি, তা ঈশ্বর দূতদের অধীনে রাখেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29976', '58', '2', '6', 'বরং কোনো জায়গায় কেউ সাক্ষ্য দিয়ে বলেছেন, “মানুষ কি যে তুমি তাকে স্মরণ কর? মানবপুত্রই বা কি যে তার পরিচর্য্যা কর?');
INSERT INTO `bible_verses_bn_irv` VALUES ('29977', '58', '2', '7', 'তুমি দূতদের থেকে তাকে অল্পই নীচু করেছ, তুমি তাকে গৌরব ও সম্মানমুকুটে ভূষিত করেছো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29978', '58', '2', '8', 'সব কিছুই তাঁর পায়ের তলায় রেখেছ।” ফলে সব কিছু তার অধীন করাতে তিনি তার অনধীন কিছুই বাকি রাখেননি; কিন্তু এখন এ পর্যন্ত, আমরা সব কিছুই তাঁর অধীন দেখছি না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29979', '58', '2', '9', 'কিন্তু দূতদের থেকে যিনি অল্পই নীচু হলেন, সেই ব্যক্তিকে অর্থাৎ যীশুকে দেখতে পাচ্ছি, তিনি মৃত্যুভোগের কারণে মহিমা ও সম্মানমুকুটে ভূষিত হয়েছে, যেন ঈশ্বরের অনুগ্রহে সবার জন্য মৃত্যুর আস্বাদ গ্রহণ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29980', '58', '2', '10', '¶ বস্তুত ঈশ্বরের কারণে ও তাঁরই মাধ্যমে সবই হয়েছে, এটা তাঁর উপযুক্ত ছিল যে, ঈশ্বর যীশুকে আমাদের জন্য দুঃখভোগ ও মরণের মাধ্যমে মহিমাম্বিত করেন। ঈশ্বর যিনি সব কিছু সৃষ্টি করেছেন এবং তিনি যাকে যাদের অস্তিত্বের জন্য এবং যীশু যিনি ঈশ্বরের লোকদেরকে উদ্ধার করতে সক্ষম হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29981', '58', '2', '11', 'কারণ যিনি পবিত্র করেন ও যারা পবিত্রীকৃত হয়, সবাই এক উৎস থেকে; এই জন্য ঈশ্বর তাদেরকে ভাই বলতে লজ্জিত নন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29982', '58', '2', '12', 'প্রার্থনা সঙ্গীত রচয়িতা লিখেছেন যে যীশু ঈশ্বরকে বললেন, “আমি আমার ভাইদের কাছে তোমার নাম প্রচার করব, সভার মধ্যে তোমার প্রশংসাগান করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29983', '58', '2', '13', 'এবং একজন ভাববাদী অন্য একটি শাস্ত্রের পদে লিখেছেন যীশু ঈশ্বরের বিষয়ে কি বলেন, “আমি তাঁর ওপর বিশ্বাস করব।” আবার, “দেখ, আমিও সেই সন্তানরা, যাদেরকে ঈশ্বর আমায় দিয়েছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('29984', '58', '2', '14', 'অতএব, সেই ঈশ্বরের সন্তানেরা সকলে যেমন রক্তমাংসের সহভাগী হলেন, তেমনই যীশু নিজেও রক্তমাংসের মানুষ হলেন; যেন মৃত্যুর মাধ্যমে মৃত্যুর ক্ষমতা যার কাছে আছে, সেই শয়তানকে শক্তিহীন করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29985', '58', '2', '15', 'এবং যারা মৃত্যুর ভয়ে সারা জীবন দাসত্বের অধীন ছিল, তাদেরকে উদ্ধার করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29986', '58', '2', '16', 'কারণ তিনি তো দূতদের সাহায্য করেন না, কিন্তু অব্রাহামের বংশের সাহায্য করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29987', '58', '2', '17', 'সেইজন্য সব বিষয়ে নিজের ভাইদের মত হওয়া তাঁর উচিত ছিল, যেন তিনি মানুষদের পাপের প্রায়শ্চিত্ত করবার জন্য ঈশ্বরের উদ্দেশ্যে কাজে দয়ালু ও বিশ্বস্ত মহাযাজক হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29988', '58', '2', '18', 'কারণ যীশু নিজে পরীক্ষিত হয়ে দুঃখভোগ করেছেন বলে যারা পরীক্ষার মধ্যে দিয়ে যাচ্ছে তাদের সাহায্য করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29989', '58', '3', '1', '¶ অতএব, হে পবিত্র ভাইয়েরা, স্বর্গীয় আহ্বানের অংশীদার, যীশু আমাদের ধর্ম্ম বিশ্বাসের প্রেরিত ও মহাযাজক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29990', '58', '3', '2', 'মোশি যেমন ঈশ্বরের কাছে বিশ্বস্ত ছিলেন, তেমনি তিনিও নিজের নিয়োগকর্তার কাছে বিশ্বস্ত ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29991', '58', '3', '3', 'ফলে গৃহ নির্মাতা যে পরিমাণে গৃহের থেকে বেশি সম্মান পান, সেই পরিমাণে ইনি মোশির থেকে বেশি গৌরবের যোগ্য বলে বিবেচিত হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29992', '58', '3', '4', 'কারণ প্রত্যেক গৃহ কারোর মাধ্যমে নির্মিত হয়, কিন্তু যিনি সবই নির্মাণ করেছেন, তিনি ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29993', '58', '3', '5', 'আর মোশি ঈশ্বরের সমস্ত গৃহের মধ্যে দাসের মত বিশ্বস্ত ছিলেন; ভবিষ্যতে যা কিছু বলা হবে, সেই সবের বিষয় সাক্ষ্য দেবার জন্যই ছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29994', '58', '3', '6', 'কিন্তু খ্রীষ্ট ঈশ্বরের গৃহের উপরে পুত্রের মত [বিশ্বস্ত]; আর যদি আমরা আমাদের সাহস ও আমাদের প্রত্যাশার গর্ব শেষ পর্যন্ত দৃঢ়ভাবে রাখি, তবে তাঁর গৃহ আমরাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('29995', '58', '3', '7', '¶ সেইজন্য, পবিত্র আত্মা যেমন বলেন, “আজ যদি তোমরা তাঁর রব শোনো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('29996', '58', '3', '8', 'তবে নিজের নিজের হৃদয় কঠিন কোরো না, যেমন সেই ইস্রায়েলীয়দের বিদ্রোহের জায়গায়, মরূপ্রান্তের মধ্যে সেই পরীক্ষার দিনের ঘটেছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29997', '58', '3', '9', 'সেখানে তোমাদের পিতৃপুরুষেরা বিদ্রোহ করে আমার পরীক্ষা নিল এবং চল্লিশ বছর ধরে আমার কাজ দেখল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29998', '58', '3', '10', 'সেইজন্য আমি এই জাতির প্রতি অসন্তুষ্ট হলাম, আর বললাম, এরা সবদিন হৃদয়ে বিপথগামী হয়; আর তারা আমার রাস্তা জানল না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('29999', '58', '3', '11', 'তখন আমি নিজে রেগে গিয়ে এই শপথ করলাম, এরা আমার বিশ্রামে প্রবেশ করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30000', '58', '3', '12', 'ভাইয়েরা, সতর্ক থেকো, অবিশ্বাসের এমন মন্দ হৃদয় তোমাদের কাছে কারোর মধ্যে থাকে যে, তোমরা জীবন্ত ঈশ্বর থেকে সরে যাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30001', '58', '3', '13', 'বরং তোমরা দিন দিন একে অপরকে চেতনা দাও, যতক্ষণ আজ নামে আখ্যাত দিন থাকে, যেন তোমাদের মধ্যে কেউ পাপের প্রতারণায় কঠিন না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30002', '58', '3', '14', 'কারণ আমরা খ্রীষ্টের সহভাগী হয়েছি, যদি আদি থেকে আমাদের নিশ্চয় জ্ঞান শেষ পর্যন্ত দৃঢ়ভাবে ধরে রাখি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30003', '58', '3', '15', 'যেমন পবিত্র শাস্ত্রে লেখা আছে, “আজ যদি তোমরা তাঁর রব শোনো, তবে নিজের নিজের হৃদয় কঠিন কোরো না, যেমন সেই ইস্রায়েলীয়দের বিদ্রোহের জায়গায়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30004', '58', '3', '16', 'বল দেখি, কারা ঈশ্বরের রব শুনেও তাঁর বিরুদ্ধে বিদ্রোহ করেছিল? মোশির মাধ্যমে মিশর থেকে আসা সমস্ত লোক কি নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30005', '58', '3', '17', 'কাদের জন্যই বা ঈশ্বর চল্লিশ বছর অসন্তুষ্ট ছিলেন? তাদের জন্য কি নয়, যারা পাপ করেছিল, যাদের মৃতদেহ মরূপ্রান্তে পড়েছিল?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30006', '58', '3', '18', 'ঈশ্বর কাদের বিরুদ্ধেই বা এই শপথ করেছিলেন যে, “এরা আমার বিশ্রামে প্রবেশ করবে না,” অবাধ্যদের বিরুদ্ধে কি না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30007', '58', '3', '19', 'এতে আমরা দেখতে পাচ্ছি যে, অবিশ্বাসের কারণেই তারা প্রবেশ করতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30008', '58', '4', '1', '¶ সেইজন্য আমাদের খুব সতর্ক থাকা উচিত, পাছে তাঁর বিশ্রামে প্রবেশ করবার প্রতিজ্ঞা থেকে গেলেও যেন এমন মনে না হয় যে, তোমাদের কেউ তা থেকে বঞ্চিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30009', '58', '4', '2', 'কারণ যেভাবে ইস্রায়েলীয়দের কাছে সেইভাবে আমাদের কাছেও সুসমাচার প্রচারিত হয়েছিল বটে, কিন্তু সেই বার্তা যারা শুনেছিল তাদের কোনো লাভ হল না, কারণ তারা বিশ্বাসের সঙ্গে ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30010', '58', '4', '3', 'বাস্তবিক বিশ্বাস করেছি যে আমরা, আমরা সেই বিশ্রামে প্রবেশ করতে পাচ্ছি; যেমন তিনি বলেছেন, “তখন আমি নিজের ক্রোধে এই শপথ করলাম, তারা আমার বিশ্রামে প্রবেশ করবে না,” যদিও তাঁর কাজ জগত সৃষ্টি পর্যন্ত ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30011', '58', '4', '4', 'কারণ তিনি সপ্তম দিনের র বিষয়ে পবিত্র শাস্ত্রে এই কথা বলেছিলেন, “এবং সপ্তম দিনের ঈশ্বর নিজের সব কাজ থেকে বিশ্রাম করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30012', '58', '4', '5', 'আবার তিনি বললেন, “তারা আমার বিশ্রামে প্রবেশ করবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30013', '58', '4', '6', 'অতএব বাকি থাকল এই যে, কিছু লোক বিশ্রামে প্রবেশ করবে এবং অনেক ইস্রায়েলীয়েরা যারা সুসমাচার পেয়েছিল, তারা অবাধ্যতার কারণে প্রবেশ করতে পারেনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30014', '58', '4', '7', 'আবার তিনি পুনরায় এক দিন স্থির করে দায়ূদের মাধ্যমে বলেন, “আজ,” যেমন আগে বলা হয়েছে, “আজ যদি তোমরা তাঁর রব শোনো, তবে নিজের নিজের হৃদয় কঠিন কোরো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30015', '58', '4', '8', 'ফলে, যিহোশূয় যদি তাদেরকে বিশ্রাম দিতেন, তবে ঈশ্বর অন্য দিনের র কথা বলতেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30016', '58', '4', '9', 'সুতরাং ঈশ্বরের প্রজাদের জন্য বিশ্রামকালের ভোগ বাকি রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30017', '58', '4', '10', 'ফলে যেভাবে ঈশ্বর নিজের কাজ থেকে বিশ্রাম করেছিলেন, তেমনি যে ব্যক্তি তাঁর বিশ্রামে প্রবেশ করেছে, সেও নিজের কাজ থেকে বিশ্রাম করতে পারল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30018', '58', '4', '11', 'অতএব এস, আমরা সেই বিশ্রামে প্রবেশ করতে প্রাণপণ চেষ্টা করি, যেন কেউ অবাধ্যতার সেই দৃষ্টান্ত অনুসারে পড়ে না যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30019', '58', '4', '12', 'কারণ ঈশ্বরের বাক্য জীবন্ত ও কার্য্যকরী এবং দুধার খড়গ থেকে তীক্ষ্ণ এবং প্রাণ ও আত্মা, গ্রন্থি ও মজ্জা, এই সবের বিভেদ করে এবং এটা মনের চিন্তা ও উদ্দেশ্যে উপলব্ধি করতে সক্ষম;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30020', '58', '4', '13', 'আর ঈশ্বরের দৃষ্টিতে কোনো কিছুই গোপন নয়; কিন্তু তাঁর সামনে সবই নগ্ন ও অনাবৃত রয়েছে, যাঁর কাছে আমাদেরকে হিসাব দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30021', '58', '4', '14', '¶ ভাল, আমরা এক মহান মহাযাজককে পেয়েছি, যিনি স্বর্গের মধ্যে দিয়ে গিয়েছেন, তিনি যীশু, ঈশ্বরের পুত্র; অতএব এস, আমরা বিশ্বাসে দৃঢ়ভাবে থাকি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30022', '58', '4', '15', 'আমরা এমন মহাযাজককে পাইনি, যিনি আমাদের দুর্বলতার দুঃখে দুঃখিত হতে পারেন না, কিন্তু তিনি সব বিষয়ে আমাদের মত পরীক্ষিত হয়েছেন বিনা পাপে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30023', '58', '4', '16', 'অতএব এস, আমরা সাহসের সঙ্গে অনুগ্রহ-সিংহাসনের কাছে আসি, যেন আমরা দয়া লাভ করি এবং দিনের র উপযোগী উপকারের জন্য অনুগ্রহ পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30024', '58', '5', '1', '¶ প্রত্যেক মহাযাজক মানুষদের মধ্যে থেকে নির্বাচিত হয়ে মানুষদের জন্য ঈশ্বরের উদ্দেশ্যে কাজে নিযুক্ত হন, যেন তিনি পাপের প্রায়শ্চিত্তের জন্য উপহার ও বলি উৎসর্গ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30025', '58', '5', '2', 'তিনি অজ্ঞ ও ভ্রান্ত সবার প্রতি নরমভাবে ব্যবহার করতে সমর্থ, কারণ তিনি নিজেও দুর্বলতায় বেষ্টিত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30026', '58', '5', '3', 'এই কারণে, তিনি যেমন প্রজাদের জন্য, তেমনি নিজের জন্যও পাপের বলি উৎসর্গ করা তার অনিবার্য ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30027', '58', '5', '4', 'আর, কেউ নিজের জন্য সেই সম্মান নিতে পারেনা, কিন্তু হারোণকে যেমন ঈশ্বর ডেকেছিলেন, তেমনি তাকে ঈশ্বর ডাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30028', '58', '5', '5', 'খ্রীষ্টও তেমনি মহাযাজক হওয়ার জন্য নিজে নিজেকে মহিমান্বিত করলেন না, কিন্তু ঈশ্বরই করেছিলেন, ঈশ্বর তাঁকে বললেন, “তুমি আমার পুত্র, আমি আজ তোমার পিতা হলাম।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30029', '58', '5', '6', 'সেইভাবে অন্য গীতেও তিনি বলেন, “তুমিই মল্কীষেদকের মতো চিরকালের যাজক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30030', '58', '5', '7', 'খ্রীষ্ট যখন এ দেহ রূপে ছিলেন, প্রবল আর্তনাদ ও চোখের জলের সঙ্গে ঈশ্বরের কাছে প্রার্থনা ও বিনতি উৎসর্গ করেছিলেন, যিনি মৃত্যু থেকে তাঁকে রক্ষা করতে পারবেন এবং নিজের ভক্তির কারণে ঈশ্বর উত্তর পেলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30031', '58', '5', '8', 'যদিও তিনি পুত্র ছিলেন, যে সব দুঃখভোগ করেছিলেন, তা থেকে তিনি বাধ্যতা শিখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30032', '58', '5', '9', 'তিনি সঠিক এবং যারা তার এই বাধ্য তাদের সকলের জন্য তিনি অনন্ত পরিত্রানের পথ হলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30033', '58', '5', '10', 'ঈশ্বরকর্ত্তৃক মল্কীষেদকের মতো মহাযাজক বলে অভিহিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30034', '58', '5', '11', '¶ যীশুর বিষয়ে আমাদের অনেক কথা আছে, কিন্তু তাঁর বিষয়ে বর্ণনা করা কঠিন, কারণ তোমরা শুনতে চেষ্টা করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30035', '58', '5', '12', 'ফলে এত দিনের র মধ্যে তোমাদের শিক্ষক হওয়া উচিত ছিল, কিন্তু কেউ যেন তোমাদেরকে ঈশ্বরীয় বাক্যের প্রাথমিক শিক্ষার বিষয়গুলি শেখায়, এটাই তোমাদের জন্য প্রয়োজন; এবং তোমাদের দুধের প্রয়োজন, শক্ত খাবারে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30036', '58', '5', '13', 'কারণ যে শুধু দুধ পান করে, তার তো ধার্মিকতার সহভাগীতার বিষয়ে অভিজ্ঞতা নেই; কারণ সে এখনও শিশু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30037', '58', '5', '14', 'কিন্তু শক্ত খাবার সেই সম্পূর্ণ বৃদ্ধিপ্রাপ্তদেরই জন্য, যারা নিজেদের শিক্ষা দিয়ে ও তা অভ্যাস করে ভালো মন্দের বিচার করতে শিখেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30038', '58', '6', '1', '¶ অতএব এস, আমরা খ্রীষ্টের বিষয়ে প্রথম শিক্ষা ছেড়ে দিয়ে সিদ্ধির চেষ্টায় অগ্রসর হই; পুনরায় এই ভিত্তিমূল স্থাপন না করি, মন্দ বিষয় থেকে মন ফেরানো, ও ঈশ্বরের উপরে বিশ্বাস রাখা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30039', '58', '6', '2', 'নানা বাপ্তিষ্ম ও হস্তার্পণের শিক্ষা, মৃতদের পুনরুত্থান ও অনন্তকালীন বিচারের শিক্ষা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30040', '58', '6', '3', 'ঈশ্বরের অনুমতি হলেই তা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30041', '58', '6', '4', 'কারণ এটা অসম্ভব যারা একবার সত্যের আলো পেয়েছে, ও স্বর্গীয় উপহার আস্বাদন করেছে, ও পবিত্র আত্মার সহভাগী হয়েছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30042', '58', '6', '5', 'এবং ঈশ্বরের বাক্যের ও নতুন যুগের নানা পরাক্রম আস্বাদন করেছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30043', '58', '6', '6', 'পরে খ্রীষ্ট থেকে দূরে সরে গিয়েছে, পুনরায় তাদেরকে মন পরিবর্তন করতে পারা অসম্ভব; কারণ তারা নিজেদের জন্য ঈশ্বরের পুত্রকে পুনরায় ক্রুশে দেয় ও প্রকাশ্যে নিন্দা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30044', '58', '6', '7', 'কারণ যে ভূমি নিজের উপরে বার বার পতিত বৃষ্টি গ্রহণ করে, আর যারা সেই জমি চাষ করে, তাদের জন্য ভালো ফসল উৎপন্ন করে, সেই জমি ঈশ্বর থেকে আশীর্বাদ প্রাপ্ত হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30045', '58', '6', '8', 'কিন্তু যদি এটা কাঁটাবন ও শ্যাকুল উৎপন্ন করে, তবে তা অকর্ম্মণ্য ও অভিশপ্ত হবার ভয় আছে এবং তা আগুনে পুড়ে শেষ হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30046', '58', '6', '9', '¶ প্রিয় বন্ধুরা, যদিও আমরা এরূপ বলছি, তবুও তোমাদের বিষয়ে এমন দৃঢ় বিশ্বাস করছি যে, তোমাদের অবস্থা এর থেকে ভাল এবং পরিত্রান সহযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30047', '58', '6', '10', 'কারণ ঈশ্বর অন্যায়কারী নন; তোমাদের কাজ এবং তোমরা পবিত্রদের যে পরিষেবা করেছ ও করছ, তাঁর মাধ্যমে তাঁর নামের প্রতি প্রদর্শিত তোমাদের ভালবাসা, এই সব তিনি ভুলে যাবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30048', '58', '6', '11', 'এবং আমাদের ইচ্ছা এই, যেন তোমাদের প্রত্যেক জন একই প্রকার যত্ন দেখায়, যাতে শেষ পর্যন্ত প্রত্যাশার পূর্ণতা থাকবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30049', '58', '6', '12', 'আমরা চাই না যে তোমরা অলস হও, কিন্তু যারা বিশ্বাস ও দীর্ঘসহিষ্ণুতার কারণে নিয়ম সমূহের অধিকারী, তাদের মতো হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30050', '58', '6', '13', '¶ কারণ ঈশ্বর যখন অব্রাহামের কাছে প্রতিজ্ঞা করলেন, তখন মহৎ কোনো ব্যক্তির নামে শপথ করতে না পারাতে নিজেরই নামে শপথ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30051', '58', '6', '14', 'তিনি বললেন, “আমি অবশ্যই তোমাকে আশীর্বাদ করব এবং তোমার বংশ অগণিত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30052', '58', '6', '15', 'আর এই ভাবে, আব্রাহাম ধৈর্য্য ধরে অপেক্ষা করলেন, তিনি প্রতিজ্ঞা প্রাপ্ত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30053', '58', '6', '16', 'মানুষেরা তো মহৎ ব্যক্তির নাম নিয়ে শপথ করে; এবং এই শপথের মাধ্যমে তাদের সমস্ত তর্কবিতর্কের অবসান হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30054', '58', '6', '17', 'এই ব্যাপারে ঈশ্বর প্রতিজ্ঞার উত্তরাধিকারীদেরকে নিজের মন্ত্রণার অপরিবর্তনীয়তা আরও স্পষ্টভাবে দেখাবার জন্য শপথের মাধ্যমে নিশ্চয়তা করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30055', '58', '6', '18', 'এই ব্যাপারে মিথ্যাকথা বলা ঈশ্বরের অসাধ্য, এমন অপরিবর্তনীয় দুই ব্যাপারের মাধ্যমে আমরা যারা প্রত্যাশা ধরবার জন্য তাঁর শরণার্থে ছুটে গিয়েছি যেন দৃঢ় আশ্বাস প্রাপ্ত হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30056', '58', '6', '19', 'আমাদের সেই প্রত্যাশা আছে, তা প্রাণের নোঙরের মতো, অটল ও দৃঢ়। তা পর্দার আড়ালে স্বর্গীয় মন্দিরের পবিত্র স্থানে প্রবেশ করায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30057', '58', '6', '20', 'আর সেই জায়গায় আমাদের জন্য অগ্রগামী হয়ে যীশু প্রবেশ করেছেন, যিনি মল্কীষেদকের রীতি অনুযায়ী অনন্তকালীন মহাযাজক হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30058', '58', '7', '1', '¶ সেই যে মল্কীষেদক, যিনি শালেমের রাজা ও মহান ঈশ্বরের যাজক ছিলেন, অব্রাহাম যখন রাজাদের পরাজিত করে ফিরে আসেন, তিনি তখন তাঁর সাথে সাক্ষাৎ করলেন, ও তাঁকে আশীর্বাদ করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30059', '58', '7', '2', 'এবং অব্রাহাম তাঁকে সব কিছুর দশমাংশ দিলেন। তাঁর নাম “মল্কীষেদক” মানে ধার্মিক রাজা, এবং শালেমের রাজা অর্থাৎ শান্তির রাজা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30060', '58', '7', '3', 'তাঁর বাবা নেই, মা নেই, পূর্বপুরুষ নেই, দিনের শুরু কি জীবনের শেষ নেই; তিনি ঈশ্বরের পুত্রের মতো; তিনি চিরকালই যাজক থাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30061', '58', '7', '4', 'বিবেচনা করে দেখ, তিনি কেমন মহান, আমাদের পিতৃপুরুষ অব্রাহাম যুদ্ধের ভালো ভালো লুটের জিনিস নিয়ে দশমাংশ দান করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30062', '58', '7', '5', 'আর প্রকৃত পক্ষে লেবির বংশধরদের মধ্যে যারা যাজক হলেন, তারা আইন অনুসারে তাদের ভাই ইস্রায়েলীয়দের কাছ থেকে দশমাংশ সংগ্রহ করার আদেশ পেয়েছে, যদিও তারা অব্রাহামের বংশধর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30063', '58', '7', '6', 'কিন্তু মল্কীষেদক, লেবীয়দের বংশধর নয়, তিনি অব্রাহামের থেকে দশমাংশ নিয়েছিলেন এবং সেই প্রতিজ্ঞার অধিকারীকে আশীর্বাদ করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30064', '58', '7', '7', 'কোনো আত্মত্যাগী যে ক্ষুদ্রতর ব্যক্তি বৃহত্তর ব্যক্তির মাধ্যমে আশীর্বাদিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30065', '58', '7', '8', 'আবার এখানে মানুষেরা যারা দশমাংশ পায় তারা এক দিন মারা যাবে, কিন্তু ওখানে যে অব্রাহামের দশমাংশ গ্রহণ করেছিল, তাঁর বিষয়ে বলা হয়েছে যে, তিনি জীবনবিশিষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30066', '58', '7', '9', 'আবার এরকম বলা যেতে পারে যে, অব্রাহামের মাধ্যমে দশমাংশগ্রাহী লেবি দশমাংশ দিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30067', '58', '7', '10', 'কারণ লেবি ছিল তাঁর পূর্বপুরুষ অব্রাহামের বংশ সম্মন্ধীয়, যখন মল্কীষেদক অব্রাহামের সাথে দেখা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30068', '58', '7', '11', '¶ এখন যদি লেবীয় যাজকত্বের মাধ্যমে পরিপূর্ণতা সম্ভব হতে পারত সেই যাজকত্বের অধীনেই তো লোকেরা নিয়ম পেয়েছিল তবে আরো কি প্রয়োজন ছিল যে, মল্কীষেদকের রীতি অনুসারে অন্য যাজক উঠবেন এবং তাঁকে হারোণের নাম অনুসারে অভিহিত করা হবে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30069', '58', '7', '12', 'যাজকত্ব যখন পরিবর্তন হয়, তখন নিয়মেরও অবশ্যই পরিবর্তন হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30070', '58', '7', '13', 'এ সব কথা যার উদ্দেশ্যে বলা যায়, তিনি তো অন্য বংশের, সেই বংশের মধ্যে কেউ কখনো যজ্ঞবেদির পরিচর্য্যা করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30071', '58', '7', '14', 'এখন এটা সুস্পষ্ট যে আমাদের প্রভু যিহূদা বংশ থেকে অবতীর্ণ হয়েছেন, সেই বংশের বিষয়ে মোশি যাজকদের বিষয়ে কিছুই বলেননি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30072', '58', '7', '15', 'এবং আমরা যে কথা বলেছিলাম তা আরও পরিষ্কার হয় যখন মল্কীষেদকের মতো আর একজন যাজক ওঠেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30073', '58', '7', '16', 'এই নতুন যাজক যিনি দেহের নিয়ম অনুযায়ী আসেননি, কিন্তু পরিবর্তে অবিনশ্বর জীবনের শক্তি অনুযায়ী হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30074', '58', '7', '17', 'তাঁর বিষয়ে শাস্ত্রের সাক্ষ্য এই বলে: “তুমিই মল্কীষেদকের রীতি অনুসারে অনন্তকালীন যাজক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30075', '58', '7', '18', 'পুরানো আদেশ সরানো হল কারণ এটি দুর্বল ও অকার্যকারী হয়ে পড়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30076', '58', '7', '19', 'কারণ নিয়ম কিছুই সম্পূর্ণ করতে পারেনা। কিন্তু এখানে এমন এক শ্রেষ্ঠ প্রত্যাশা ভবিষ্যতের জন্য আনা হয়েছে যার মাধ্যমে আমরা ঈশ্বরের কাছে উপস্থিত হতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30077', '58', '7', '20', 'এবং এই শ্রেষ্ঠ প্রত্যাশা বিনা শপথে হয়নি, অন্য যাজকেরা তো কোনো নতুন নিয়মই গ্রহণ করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30078', '58', '7', '21', 'কিন্তু ঈশ্বর শপথ গ্রহণ করেছিলেন যখন তিনি যীশুর বিষয়ে বলেছিলেন, “প্রভু এই নতুন নিয়ম করলেন এবং তিনি মন পরিবর্তন করবেন না: ‘তুমিই অনন্তকালীন যাজক।’”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30079', '58', '7', '22', 'অতএব যীশু এই কারণে নতুন নিয়মের জামিনদার হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30080', '58', '7', '23', 'প্রকৃত পক্ষে, মৃত্যু যাজককে চিরকাল পরিচর্য্যা করতে প্রতিরোধ করে। এই কারণে সেখানে অনেক যাজক, এক জনের পর অন্যজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30081', '58', '7', '24', 'কিন্তু তিনি যদি অনন্তকাল থাকেন, তবে তাঁর যাজকত্ব অপরিবর্তনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30082', '58', '7', '25', 'এই জন্য তিনি সম্পূর্ণভাবে রক্ষা করতে সক্ষম যারা তাঁর মাধ্যম দিয়ে ঈশ্বরের কাছে উপস্থিত হয়, কারণ তিনি তাদের জন্য তাঁর কাছে অনুরোধ করতে সর্বদা জীবিত আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30083', '58', '7', '26', 'আমাদের জন্য এমন এক মহাযাজক প্রয়োজন ছিল, যিনি নিস্পাপ, অনিন্দনীয়, পবিত্র, পাপীদের থেকে পৃথক এবং স্বর্গ থেকে সর্বোচ্চ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30084', '58', '7', '27', 'ঐ মহাযাজকদের মত প্রতিদিন বলিদান উত্সর্গ করা প্রয়োজন নেই, প্রথমে নিজের পাপের জন্য এবং পরে লোকদের জন্য। তিনি এটি সবার জন্য একেবারে সম্পূর্ণ করেছেন, যখন তিনি নিজেকে উত্সর্গ করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30085', '58', '7', '28', 'কারণ নিয়ম যে মহাযাজকদের নিযুক্ত করে তারা দুর্বলতাযুক্ত মানুষ, কিন্তু বাক্যের শপথ, যা নিয়মের পরে আসে এবং ঈশ্বরের পুত্রকে নিযুক্ত করে, যিনি যুগে যুগে নিখুঁত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30086', '58', '8', '1', '¶ আমাদের এই সব কথার বক্তব্য এই, আমাদের এমন এক মহাযাজক আছেন, যিনি স্বর্গে, মহিমা সিংহাসনের ডানদিকে বসে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30087', '58', '8', '2', 'তিনি পবিত্র স্থানের এবং যে মিলাপ তাঁবু মানুষের মাধ্যমে না, কিন্তু প্রভুর মাধ্যমে স্থাপিত হয়েছে, সেই প্রকৃত তাঁবুর দাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30088', '58', '8', '3', 'ফলে প্রত্যেক মহাযাজক উপহার ও বলি উৎসর্গ করতে নিযুক্ত হন, অতএব এরও অবশ্য কিছু উৎসর্গ আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30089', '58', '8', '4', 'এখন খ্রীষ্ট যদি পৃথিবীতে থাকতেন, তবে একবারে যাজকই হতেন না; কারণ যারা আইন অনুসারে উপহার উৎসর্গ করে, এমন লোক আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30090', '58', '8', '5', 'তারা স্বর্গীয় বিষয়ের নকল ও ছায়া নিয়ে আরাধনা করে, যেমন মোশি যখন তাঁবুর নির্মাণ করতে সতর্ক ছিলেন, তখন এই আদেশ পেয়েছিলেন, [ঈশ্বর] বলেন, “দেখ, পর্বতে তোমাকে যে আদর্শ দেখান গেল, সেইভাবে সবই করো।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30091', '58', '8', '6', 'কিন্তু এখন খ্রীষ্ট সেই পরিমাণে উৎকৃষ্টতর সেবকত্ব পেয়েছেন, যে পরিমাণে তিনি এমন এক নতুন নিয়মের মধ্যস্থ হয়েছেন, যা শ্রেষ্ঠ প্রতিজ্ঞার উপরে স্থাপিত হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30092', '58', '8', '7', 'কারণ ঐ প্রথম নিয়ম যদি নির্দোষ হত, তবে দ্বিতীয় এক নিয়মের জন্য জায়গার চেষ্টা করা যেত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30093', '58', '8', '8', 'যখন ঈশ্বর দোষ খুঁজে পেয়ে লোকদেরকে বলেন, “প্রভু বলেন, দেখ, এমন দিন আসছে, যখন আমি ইস্রায়েলীয়দের সাথে ও যিহূদাদের সাথে এক নতুন নিয়ম তৈরী করব,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30094', '58', '8', '9', 'সেই নিয়মানুসারে না, যা আমি সেই দিন তাদের পিতৃপুরুষদের সাথে করেছিলাম, যে দিন মিশর দেশ থেকে তাদেরকে হাত ধরে বের করে এনেছিলাম; কারণ তারা আমার নিয়মে স্থির থাকল না, আর আমিও তাদের প্রতি অবহেলা করলাম, একথা প্রভু বলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30095', '58', '8', '10', 'কিন্তু সেই দিনের র পর আমি ইস্রায়েলীয়দের সাথে এই নতুন নিয়ম তৈরী করব, একথা প্রভু বলেন; আমি তাদের মনে আমার নিয়ম দেব, আর আমি তাদের হৃদয়ে তা লিখিব এবং আমি তাদের ঈশ্বর হব, ও তারা আমার প্রজা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30096', '58', '8', '11', 'আর তারা প্রত্যেকে নিজের নিজের প্রতিবেশীকে এবং প্রত্যেকে নিজের নিজের ভাইকে শিক্ষা দেবে না, বলবে না, ‘তুমি প্রভুকে জানো’; কারণ তারা ছোটো ও বড় সবাই আমাকে জানবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30097', '58', '8', '12', 'কারণ আমি তাদের সব অধার্মিকতার জন্য দয়া দেখাবো এবং আমি তাদের পাপ সব আর কখনও মনে করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30098', '58', '8', '13', 'নতুন নিয়ম বলাতে তিনি প্রথম চুক্তিকে পুরাতন করেছেন; কিন্তু যা পুরাতন ও জীর্ণ হচ্ছে, তা বিলীন হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30099', '58', '9', '1', '¶ ভাল, ঐ প্রথম নিয়ম অনুসারেও স্বর্গীয় আরাধনার নানা ধর্ম্মবিধি এবং পৃথিবীর একটি ঈশ্বরের ঘর ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30100', '58', '9', '2', 'কারণ একটি তাঁবু নির্মিত হয়েছিল, সেটি প্রথম, তার মধ্যে বাতিস্তম্ভ, টেবিল ও দর্শনরুটি র ছিল; এটার নাম পবিত্র তাঁবু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30101', '58', '9', '3', 'আর দ্বিতীয় পর্দার পিছনে অতি পবিত্র জায়গা নামে তাঁবু ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30102', '58', '9', '4', 'তা সুবর্ণময় ধূপবেদির ও সবদিকে স্বর্ণমন্ডিত নিয়ম সিন্দুক বিশিষ্ট; ঐ সিন্দুকে ছিল মান্নাধারী সোনার ঘট, ও হারোণের মঞ্জরিত ছড়ি, ও নিয়মের দুই প্রস্তরফলক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30103', '58', '9', '5', 'এবং সিন্দুকের উপরে ঈশ্বরের মহিমার সেই দুই করূব দূত ছিল, যারা পাপাবরণ ছায়া করত; এই সবের বর্ণনা করে বলা এখন নিষ্প্রয়োজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30104', '58', '9', '6', 'পরে এই সব জিনিস এই ভাবে তৈরী করা হলে যাজকরা আরাধনার কাজ সব শেষ করবার জন্য ঐ প্রথম তাঁবুতে নিয়মিত প্রবেশ করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30105', '58', '9', '7', 'কিন্তু দ্বিতীয় তাঁবুতে বছরের মধ্যে একবার মহাযাজক একা প্রবেশ করেন; তিনি আবার রক্ত বিনা প্রবেশ করেন না, সেই রক্ত তিনি নিজের জন্য ও প্রজালোকদের অনিচ্ছাকৃত পাপের জন্য উৎসর্গ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30106', '58', '9', '8', 'এতে পবিত্র আত্মা যা জানান, তা এই, সেই প্রথম তাঁবু যতদিন স্থাপিত থাকে, ততদিন পবিত্র জায়গায় প্রবেশের পথ প্রকাশিত হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30107', '58', '9', '9', '¶ সেই তাঁবু এই উপস্থিত দিনের র জন্য দৃষ্টান্ত; সেই দৃষ্টান্ত অনুসারে এমন উপহার ও বলি উৎসর্গ করা হয়, যা উপাসনাকারীর বিবেক সিদ্ধি দিতে পারে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30108', '58', '9', '10', 'সেই সবই খাদ্য, পানীয় ও নানা ধরনের শুচি স্নানের মধ্যে বাঁধা, সে সকল কেবল দেহের ধার্মিক বিধিমাত্র, সংশোধনের দিন পর্যন্ত পালনীয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30109', '58', '9', '11', 'কিন্তু খ্রীষ্ট, আগত ভালো ভালো জিনিসের মহাযাজক হয়ে উপস্থিত হয়ে এসেছেন, যে মহত্তর ও সিদ্ধতর তাঁবু মানুষের বানানো না, তা এই জগতেরও না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30110', '58', '9', '12', 'এটা ছাগলের ও বাছুরের রক্তে না, কিন্তু খ্রীষ্ট তাঁর নিজের রক্তে গুণে একবারে পবিত্র জায়গায় প্রবেশ করেছেন, ও আমাদের জন্য অনন্তকালীয় মুক্তি উপার্জন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30111', '58', '9', '13', 'কারণ ছাগলের ও বৃষের রক্ত এবং অশুচিদের উপরে বাছুরের ভস্ম ছড়িয়ে যদি দেহ বিশুদ্ধতার জন্য পবিত্র করে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30112', '58', '9', '14', 'তবে, খ্রীষ্ট অনন্তজীবী আত্মার মাধ্যমে নির্দোষ বলিরূপে নিজেকেই ঈশ্বরের উদ্দেশ্যে উৎসর্গ করেছেন, সেই খ্রীষ্টের রক্ত আমাদের বিবেককে মৃত ক্রিয়াকলাপ থেকে কত বেশি পবিত্র না করবে, যেন তোমরা জীবন্ত ঈশ্বরের আরাধনা করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30113', '58', '9', '15', 'আর এই কারণে খ্রীষ্ট এক নতুন নিয়মের মধ্যস্থ; যেন, প্রথম নিয়ম সম্বন্ধীয় অপরাধ সকলের মুক্তির জন্য মৃত্যু ঘটেছে বলে যারা মনোনীত হয়েছে, তারা অনন্তকালীয় অধিকার বিষয়ক প্রতিজ্ঞার ফল পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30114', '58', '9', '16', 'কারণ যে জায়গায় নিয়মপত্র থাকে, সেই জায়গায় নিয়মকারীর মৃত্যু হওয়া আবশ্যক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30115', '58', '9', '17', 'কারণ মৃত্যু হলেই নিয়মপত্র বলবৎ হয়, কারণ নিয়মকারী জীবিত থাকতে তা কখনও বলবৎ হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30116', '58', '9', '18', 'সেইজন্য ঐ প্রথম নিয়মের প্রতিষ্ঠাও রক্ত ছাড়া হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30117', '58', '9', '19', 'কারণ প্রজাদের কাছে মোশির মাধ্যমে নিয়ম অনুসারে সব আদেশের প্রস্তাব দিলে পর, তিনি জল ও লাল মেষলোম ও ত্রসোবের সাথে বাছুরের ও ছাগলের রক্ত নিয়ে বইতে ও সমস্ত প্রজাদের গায়ে ছিটিয়ে দিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30118', '58', '9', '20', 'বললেন, “এ সেই নিয়মের রক্ত, যে নিয়ম ঈশ্বর তোমাদের উদ্দেশ্যে আদেশ করলেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30119', '58', '9', '21', 'আর তিনি তাঁবুতে ও সেবা কাজের সমস্ত জিনিসেও সেইভাবে রক্ত ছিটিয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30120', '58', '9', '22', 'আর নিয়ম অনুসারে প্রায় সবই রক্তে শুচি হয় এবং রক্ত সেচন ছাড়া পাপের ক্ষমা হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30121', '58', '9', '23', '¶ ভাল, যা যা স্বর্গস্থ বিষয়ের দৃষ্টান্ত, সেইগুলির ঐ পশুর বলিদানের মাধ্যমে শুচি হওয়া আব্যশক ছিল; কিন্তু যা যা স্বয়ং স্বর্গীয়, সেগুলির এর থেকে শ্রেষ্ঠ যজ্ঞের মাধ্যমে শুচি হওয়া আবশ্যক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30122', '58', '9', '24', 'কারণ খ্রীষ্ট হাতে বানানো পবিত্র জায়গায় প্রবেশ করেননি এ তো প্রকৃত বিষয়গুলির প্রতিরূপ মাত্র কিন্তু তিনি স্বর্গেই প্রবেশ করেছেন, যেন তিনি এখন আমাদের জন্য ঈশ্বরের সাক্ষাৎে প্রকাশমান হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30123', '58', '9', '25', 'আর মহাযাজক যেমন বছর বছর অন্যের রক্ত নিয়ে পবিত্র জায়গায় প্রবেশ করেন, তেমনি খ্রীষ্ট যে অনেকবার নিজেকে উৎসর্গ করবেন, তাও না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30124', '58', '9', '26', 'কারণ তাহলে জগতের শুরু থেকে অনেকবার তাঁকে মৃত্যুভোগ করতে হত। কিন্তু বাস্তবিক তিনি একবার, যুগপর্য্যায়ের শেষে, নিজের বলিদান মাধ্যমে পাপ নাশ করবার জন্য প্রকাশিত হয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30125', '58', '9', '27', 'আর যেমন মানুষের জন্য একবার মৃত্যু, তারপরে বিচার আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30126', '58', '9', '28', 'তেমনি খ্রীষ্টও অনেকের পাপাভার তুলে নেবার জন্য একবার উৎসর্গীত হয়েছেন; তিনি দ্বিতীয়বার, বিনা পাপে, তাদেরকে দর্শন দেবেন, যারা পরিত্রানের জন্য তাঁর অপেক্ষা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30127', '58', '10', '1', '¶ অতএব আইন আগাম ভালো বিষয়ের ছায়াবিশিষ্ট, তা সেই সব বিষয়ের অবিকল মূর্ত্তি না; সুতরাং এই ভাবে যে সব বছর বছর একই বলিদান উৎসর্গ করা যায়, তার মাধ্যমে, যারা ঈশ্বরের কাছে উপস্থিত হয়, তাদের নিয়ম কখনও সঠিক করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30128', '58', '10', '2', 'যদি পারত, তবে ঐ বলিদান কি শেষ হত না? কারণ উপাসনাকারীরা একবার পবিত্র হলে তাদের কোন পাপের বিবেক আর থাকত না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30129', '58', '10', '3', 'কিন্তু ঐ সকল যজ্ঞে বছর বছর পুনরায় পাপ মনে করা হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30130', '58', '10', '4', 'কারণ বৃষের কি ছাগলের রক্ত যে পাপ হরণ করবে, এটা হতেই পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30131', '58', '10', '5', 'এই কারণ খ্রীষ্ট জগতে প্রবেশ করবার দিনে বলেন, “তুমি বলি ও নৈবেদ্য চাওনি, কিন্তু আমার জন্য দেহ তৈরী করেছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30132', '58', '10', '6', 'হোমে ও পাপার্থক বলিদানে তুমি সন্তুষ্ট হওনি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30133', '58', '10', '7', 'তখন আমি কহিলাম, “দেখ, আমি আসিয়াছি, শাস্ত্রে আমার বিষয়ে লেখা আছে, হে ঈশ্বর, যেন তোমার ইচ্ছা পালন করি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30134', '58', '10', '8', 'উপরে তিনি বলেন, “বলিদান, উপহার, হোম ও পাপার্থক বলি তুমি চাওনি এবং তাতে সন্তুষ্টও হওনি” এই সব নিয়ম অনুসারে উৎসর্গ হয়');
INSERT INTO `bible_verses_bn_irv` VALUES ('30135', '58', '10', '9', 'তারপরে তিনি বললেন, “দেখ, তোমার ইচ্ছা পালন করবার জন্য এসেছি।” তিনি প্রথম নিয়ম লোপ করছেন, যেন দ্বিতীয় নিয়ম স্থাপিত করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30136', '58', '10', '10', 'সেই ইচ্ছা অনুসারে, যীশু খ্রীষ্টের দেহ একবার উৎসর্গ করণের মাধ্যমে, আমরা পবিত্রীকৃত হয়ে রয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30137', '58', '10', '11', 'আর প্রত্যেক যাজক দিন দিন সেবা করবার এবং এক ধরনের বলিদান বার বার উৎসর্গ করবার জন্য দাঁড়ায়; সেই সব বলিদান কখনও পাপ হরণ করতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30138', '58', '10', '12', 'কিন্তু খ্রীষ্ট পাপের একই বলিদান চিরকালের জন্য উৎসর্গ করে ঈশ্বরের ডানদিকে বসলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30139', '58', '10', '13', 'এবং ততক্ষণ অবধি অপেক্ষা করছেন, যে পর্যন্ত তাঁর শত্রুরা তাঁর পায়ের নিচে না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30140', '58', '10', '14', 'কারণ যারা পবিত্রীকৃত হয়, তাদেরকে তিনি একই উৎসর্গের মাধ্যমে চিরকালের জন্য সঠিক করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30141', '58', '10', '15', 'আর পবিত্র আত্মাও আমাদের কাছে সাক্ষ্য দিচ্ছেন, কারণ প্রথমে তিনি বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30142', '58', '10', '16', 'সেই দিনের পর, প্রভু বলেন, “আমি তাদের সাথে এই নতুন নিয়ম তৈরী করব, আমি তাদের হৃদয়ে আমার নতুন নিয়ম দেব, আর তাদের মনে তা লিখব,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30143', '58', '10', '17', 'তারপরে তিনি বলেন, “এবং তাদের পাপ ও অধর্ম্ম সব আর কখনও মনে করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30144', '58', '10', '18', 'ভাল, যে জায়গায় এই সবের ক্ষমা সেই জায়গায়, পাপার্থক বলি আর হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30145', '58', '10', '19', '¶ অতএব, হে ভাইয়েরা, যীশু আমাদের জন্য রক্ত দিয়ে, যে পবিত্র পথ সংস্কার করেছেন, অর্থাৎ তাঁর দেহ দিয়ে');
INSERT INTO `bible_verses_bn_irv` VALUES ('30146', '58', '10', '20', 'আমরা সেই নূতন ও জীবন্ত পথে, যীশুর দেহের গুণে পর্দার মাধ্যমে পবিত্র জায়গায় প্রবেশ করতে সাহস প্রাপ্ত হয়েছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30147', '58', '10', '21', 'এবং ঈশ্বরের গৃহের উপরে নিযুক্ত এক মহান যাজকও আমাদের আছেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30148', '58', '10', '22', 'এই জন্য এস, আমরা সত্য হৃদয় সহকারে বিশ্বাসের কৃতনিশ্চয়তায় [ঈশ্বরের] নিকটে উপস্থিত হই; আমাদের তো হৃদয় শুচি করা হয়েছে। দোষী বিবেকের হাত থেকে মুক্ত করা হয়েছে এবং শুদ্ধ জলে স্নাত শরীর বিশিষ্ট হয়েছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30149', '58', '10', '23', 'এস, আমাদের প্রত্যাশার অঙ্গীকার অটল করে ধরি, কারণ যিনি প্রতিজ্ঞা করেছেন, তিনি বিশ্বস্ত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30150', '58', '10', '24', 'এবং এস, আমরা পরস্পর মনোযোগ করি, যেন ভালবাসা ও ভালো কাজের সম্বন্ধে পরস্পরকে উদ্দীপিত করে তুলতে পারি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30151', '58', '10', '25', 'এবং আমরা সমাজে একত্র হওয়া পরিত্যাগ না করি যেমন কারো কারো সেই রকম অভ্যাস আছে বরং পরস্পরকে চেতনা দিই; আর আমরা তার আগমনের দিন যত বেশি কাছাকাছি হতে দেখছি, ততই যেন বেশি এ বিষয়ে আগ্রহী হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30152', '58', '10', '26', 'কারণ সত্যের তত্ত্বজ্ঞান পেলে পর যদি আমরা স্বেচ্ছায় পাপ করি, তবে পাপার্থক আর কোনো বলিদান অবশিষ্ট থাকে না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30153', '58', '10', '27', 'কেবল থাকে বিচারের ভয়ঙ্কর প্রতীক্ষা এবং ঈশ্বরের শত্রুদেরকে গ্রাস করতে উদ্যত অনন্ত আগুনের চন্ডতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30154', '58', '10', '28', 'কেউ মোশির নিয়ম অমান্য করলে সেই দুই বা তিন সাক্ষীর প্রমাণে বিনা দয়ায় মারা যায়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30155', '58', '10', '29', 'ভেবে দেখ, যে ব্যক্তি ঈশ্বরের পুত্রকে ঘৃণা করেছে এবং নতুন নিয়মের যে রক্তের মাধ্যমে যা অপবিত্রতা পবিত্রীকৃত হয়েছিল, তা তুচ্ছ করেছে এবং অনুগ্রহ দানের আত্মার অপমান করেছে, সে কত বেশি নিশ্চয় ঘোরতর শাস্তির যোগ্য না হবে!');
INSERT INTO `bible_verses_bn_irv` VALUES ('30156', '58', '10', '30', 'কারণ এই কথা যিনি বলেছেন, তাঁকে আমরা জানি, “প্রতিশোধ নেওয়া আমারই কাজ, আমিই প্রতিফল দেব,” আবার, “প্রভু নিজের প্রজাদের বিচার করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30157', '58', '10', '31', 'জীবন্ত ঈশ্বরের হাতে পড়া ভয়ানক বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30158', '58', '10', '32', 'তোমরা বরং আগেকার সেই দিন মনে কর, যখন তোমরা সত্য গ্রহণ করে নানা দুঃখভোগরূপ ভারী সংগ্রাম সহ্য করেছিলে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30159', '58', '10', '33', 'একে তো অপমানে ও তাড়নায় নির্যাতিত হয়েছিলে, তাতে আবার সেই প্রকার দুর্দ্দশাপন্ন লোকদের সহভাগী হয়েছিলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30160', '58', '10', '34', 'কারণ তোমরা বন্দিদের প্রতি করুণা প্রকাশ করেছিলে এবং আনন্দের সাথে নিজের নিজের সম্পত্তির লুট স্বীকার করেছিলে, কারণ তোমরা জানতে, তোমাদের আরও ভালো আর চিরস্থায়ী সম্পত্তি আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30161', '58', '10', '35', 'অতএব তোমাদের সেই সাহস ত্যাগ কোরো না, যা মহাপুরস্কারযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30162', '58', '10', '36', 'কারণ ধৈর্য্য তোমাদের প্রয়োজন আছে, যেন ঈশ্বরের ইচ্ছা পালন করে প্রতিজ্ঞার ফল পাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30163', '58', '10', '37', 'কারণ পবিত্র শাস্ত্রে লেখা আছে “আর খুব কম দিন বাকি আছে, যিনি আসছেন, তিনি আসবেন, দেরী করবেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30164', '58', '10', '38', 'কিন্তু আমার ধার্মিক ব্যক্তি বিশ্বাসেই বেঁচে থাকবে, আর যদি সরে যায়, তবে আমার প্রাণ তাতে সন্তুষ্ট হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30165', '58', '10', '39', 'কিন্তু আমরা বিনাশের জন্য সরে পড়বার লোক না, বরং প্রাণের রক্ষার জন্য বিশ্বাসের লোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30166', '58', '11', '1', '¶ যখন মানুষেরা কিছু পাবার আশা করেন, সেই নিশ্চয়তাই হল বিশ্বাস। এটা সেই বিষয়ে নিশ্চয়তা যা তখন দেখা যায়নি');
INSERT INTO `bible_verses_bn_irv` VALUES ('30167', '58', '11', '2', 'কারণ এই বিশ্বাসের জন্য আমাদের পূর্বপুরুষেরা অনুমোদিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30168', '58', '11', '3', 'বিশ্বাসে আমরা বুঝিতে পারি যে, পৃথিবী ঈশ্বরের আদেশে সৃষ্টি হয়েছে, সুতরাং যা দৃশ্যমান তা ঐ সব দৃশ্যমান জিনিসের সৃষ্টি করতে পারেনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30169', '58', '11', '4', 'বিশ্বাসে হেবল ঈশ্বরের উদ্দেশ্যে কয়িনের থেকে শ্রেষ্ঠ বলিদান উৎসর্গ করলেন। এর কারণ এটাই যে সে ধার্ম্মিকতায় প্রশংসা করেছিল। ঈশ্বর তাকে প্রশংসিত করেছিল কারণ সে যে উপহার এনেছিল। ঐ কারণ, হেবল মৃত হলেও এখনও কথা বলছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30170', '58', '11', '5', 'বিশ্বাসে হনোক স্বর্গে গেলেন, যেন মৃত্যু না দেখতে পান। “তাকে খুঁজে পাওয়া গেল না, কারণ ঈশ্বর তাঁকে তুলে নিলেন।” ফলে ঈশ্বর তাকে নিয়ে যাবার আগে তার জন্য বলা হয়েছিল যে তিনি ঈশ্বরকে সন্তুষ্ট করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30171', '58', '11', '6', 'বিশ্বাস ছাড়া ঈশ্বরকে সন্তুষ্ট করা অসম্ভব, কারণ যে ব্যক্তি ঈশ্বরের কাছে আসে, তার এটা বিশ্বাস করা অবশ্যই প্রয়োজন যে ঈশ্বর আছেন এবং যারা তাঁর খোঁজ করে, তিনি তাদের পুরষ্কারদাতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30172', '58', '11', '7', 'বিশ্বাসে নোহ যা তখনো দেখা যায়নি, এমন সব বিষয়ে সতর্ক হয়ে ঈশ্বরের আদেশ পেয়ে, ঐশ্বরিক নিষ্ঠার সঙ্গে তাঁর পরিবারকে উদ্ধার করার জন্য এক জাহাজ তৈরী করলেন। এবং তার মাধ্যমে জগতকে দোষী করলেন এবং নিজে সত্য বিশ্বাসের মাধ্যমে ন্যায়ের উত্তরাধিকারী হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30173', '58', '11', '8', 'বিশ্বাসে অব্রাহাম, যখন তিনি মনোনীত হলেন, তিনি ঈশ্বরের বাধ্য হলেন এবং তিনি যে জায়গা পাবেন তা অধিকার করতে চলে গেলেন। তিনি কোথায় যাচ্ছেন, তা না জেনে রওনা দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30174', '58', '11', '9', 'বিশ্বাসে তিনি ঈশ্বরের প্রতিশ্রুত সেই দেশে বিদেশীর মতো বাস করলেন। তিনি সেই প্রতিজ্ঞার সহউত্তরাধিকারী ইসহাক ও যাকোবের সাথে কুটিরেই বাস করতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30175', '58', '11', '10', 'এই কারণ তিনি ভিত্তিমূলবিশিষ্ট এক শহরের অপেক্ষা করছিলেন, যার স্থাপনকর্তা ও নির্মাতা ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30176', '58', '11', '11', 'বিশ্বাসে অব্রাহাম এবং সারা নিজেও বংশ উৎপাদনের শক্তি পেলেন, যদিও তাদের অনেক বয়স হয়েছিল, কারণ তারা ঈশ্বরকে বিশ্বস্ত বলে মনে করেছিলেন যে তাদেরকে এক পুত্র দেওয়ার প্রতিজ্ঞা করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30177', '58', '11', '12', 'এই জন্য এই একজন মানুষ থেকে যে মৃতকল্প ছিল তার থেকে অগণিত বংশধর জন্মালো। তারা আকাশের অনেক তারাদের মতো এবং সমুদ্রতীরের অগণিত বালুকনার মতো এলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30178', '58', '11', '13', 'এরা সবাই বিশ্বাস নিয়ে মারা গেলেন কোনো প্রতিজ্ঞা গ্রহণ না করেই, পরিবর্তে, দূর থেকে তা দেখেছিলেন এবং তাকে স্বাগত জানিয়েছিলেন, তারা যে পৃথিবীতে অচেনা ও বিদেশী, এটা স্বীকার করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30179', '58', '11', '14', 'এই জন্য যারা এরকম কথা বলেন তারা স্পষ্টই বলেন, যে তারা নিজের দেশের খোঁজ করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30180', '58', '11', '15', 'পরিবর্তে যদি তারা যে দেশ থেকে বের হয়েছিলেন, সেই দেশ যদি মনে রাখতেন, তবে ফিরে যাবার সুযোগ পেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30181', '58', '11', '16', 'কিন্তু এখন তারা আরও ভালো দেশের, অর্থাৎ এক স্বর্গীয় দেশের, আকাঙ্খা করছেন। এই জন্য ঈশ্বর, নিজেকে তাঁদের ঈশ্বর বলতে লজ্জিত নন; কারণ তিনি তাদের জন্য এক শহর তৈরী করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30182', '58', '11', '17', 'বিশ্বাসে অব্রাহাম পরীক্ষিত হয়ে ইসহাককে উৎসর্গ করেছিলেন; হ্যাঁ, তিনি যে প্রতিজ্ঞা সব সানন্দে গ্রহণ করে তার একমাত্র পুত্রকে বলি রূপে উৎসর্গ করছিলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30183', '58', '11', '18', 'যাঁর নামে তাঁকে বলা হয়েছিল, “ইসহাক থেকে তোমার বংশ আখ্যাত হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30184', '58', '11', '19', 'তিনি মনে বিবেচনা করেছিলেন যে, ঈশ্বর ইসহাককে মৃত্যু থেকে উঠাতে সমর্থ, আবার তিনি তাকে দৃষ্টান্তরূপে ফিরে পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30185', '58', '11', '20', 'বিশ্বাসে ইসহাক আগামী বিষয়ের উদ্দেশ্যেও যাকোবকে ও এষৌকে আশীর্বাদ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30186', '58', '11', '21', 'বিশ্বাসে যাকোব, যখন তিনি মারা যাচ্ছিলেন, তিনি যোষেফের উভয় পুত্রকে আশীর্বাদ করলেন। যাকোব নিজের লাঠির ওপরে ভর করে উপাসনা করছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30187', '58', '11', '22', 'বিশ্বাসে যোষেফের বয়সের শেষ দিনের ইস্রায়েল সন্তানদের মিশর থেকে চলে যাবার বিষয় উল্লেখ করলেন এবং নিজের অস্থিসমূহের বিষয়ে তাদের আদেশ দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30188', '58', '11', '23', 'বিশ্বাসে, মোশি জন্মালে পর, তিনমাস পর্যন্ত পিতামাতা তাকে গোপনে রাখলেন, কারণ তারা দেখলেন, যে শিশুটী সুন্দর নিস্পাপ এবং তারা আর রাজার আদেশে ভীত হলেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30189', '58', '11', '24', 'বিশ্বাসে মোশি বড় হয়ে উঠলে পর ফরৌণের মেয়ের ছেলে বলে আখ্যাত হতে অস্বীকার করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30190', '58', '11', '25', 'পরিবর্তে, তিনি পাপের কিছুক্ষণ সুখভোগ থেকে বরং ঈশ্বরের প্রজাদের সঙ্গে দুঃখভোগ বেছে নিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30191', '58', '11', '26', 'তিনি মিশরের সব ধন অপেক্ষা খ্রীষ্টের দুর্নাম মহাধন বলে বিবেচিত করলেন, কারণ, তিনি ভবিষ্যতের পুরষ্কারদানের প্রতি দৃষ্টি রাখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30192', '58', '11', '27', 'বিশ্বাসে মোশি মিশর ত্যাগ করলেন। তিনি রাজার রাগকে ভয় পাননি, কারণ যিনি অদৃশ্য, তাকে যেন দেখেই দৃঢ় থাকলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30193', '58', '11', '28', 'বিশ্বাসে তিনি নিস্তারপর্ব্ব ও রক্ত ছেটানোর অনুষ্ঠান স্থাপন করলেন, যেন প্রথম জন্মানোদের সংহারকর্তা ইস্রায়েলীয়দের প্রথম জন্মানো ছেলেদেরকে স্পর্শ না করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30194', '58', '11', '29', 'বিশ্বাসে লোকেরা শুষ্ক ভূমির মতো লোহিত সমুদ্রের মধ্যে দিয়ে গমন করল, যখন মিশরীয়রা সেই চেষ্টা করল, আর তারা কবলিত হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30195', '58', '11', '30', 'বিশ্বাসে যিরীহোর পাঁচিল, তারা সাত দিন প্রদক্ষিণ করলে পর, পড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30196', '58', '11', '31', 'বিশ্বাসে রাহব বেশ্যা, শান্তির সাথে গুপ্তচরদের নিরাপত্তায় গ্রহণ করাতে, সে অবাধ্যদের সাথে বিনষ্ট হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30197', '58', '11', '32', 'এবং আর কি বলব? গিদিয়োন, বারক, শিমশোন, যিপ্তহ, দায়ূদ, শমূয়েল ও ভাববাদীরা এই সকলের বিষয়ে বলতে গেলে যথেষ্ট দিন হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30198', '58', '11', '33', 'বিশ্বাসের মাধ্যমে এরা নানা রাজ্য পরাজয় করলেন, ন্যায়ে কাজ করলেন এবং নানা প্রতিজ্ঞা গ্রহণ করলেন। তারা সিংহদের মুখ থেকে বাঁচলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30199', '58', '11', '34', 'অগ্নির তেজ নেভালেন, খড়গের থেকে পালালেন, দুর্বলতা থেকে সুস্থ হলেন, যুদ্ধে ক্ষমতাশালী হলেন, বিদেশী সৈন্যদের তাড়িয়ে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30200', '58', '11', '35', 'নারীরা নিজের নিজের মৃত লোককে পুনরুত্থানের মাধ্যমে ফিরে পেলেন। অন্যেরা নির্যাতনের মাধ্যমে নিহত হলেন, তারা তাদের মুক্তি গ্রহণ করেননি, যেন শ্রেষ্ঠ পুনরুত্থানের ভাগী হতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30201', '58', '11', '36', 'আর অন্যেরা বিদ্রূপের ও বেত্রাঘাতের, হ্যাঁ, এছাড়া শিকলের ও কারাগারে পরীক্ষা ভোগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30202', '58', '11', '37', 'তাঁরা পাথরের আঘাতে মরলেন, করাতের মাধ্যমে দুখন্ড হলেন, খড়গের মাধ্যমে নিহত হলেন। তাঁরা নিঃস্ব অবস্থায় মেষের ও ছাগলের চামড়া পরে বেড়াতেন, দীনহীন এবং খারাপ ব্যবহার পেতেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30203', '58', '11', '38', '(এই জগত যাদের যোগ্য ছিল না) তাঁরা মরূপ্রান্তে, পাহাড়ে, গুহায় ও পৃথিবীর গহ্বরে ভ্রমণ করতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30204', '58', '11', '39', 'আর বিশ্বাসের জন্য এদের সকলের অনুমোদিত করা হয়েছিল, ঈশ্বরের প্রতিজ্ঞা এরা গ্রহণ করে নি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30205', '58', '11', '40', 'কারণ ঈশ্বর আমাদের জন্য নির্দিষ্ট দিনের র আগেই কোনো শ্রেষ্ঠ বিষয় যোগান দিয়ে রেখেছেন, যেন তারা আমাদের ছাড়া পরিপূর্ণতা না পান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30206', '58', '12', '1', '¶ অতএব আমরা এমন বড় সাক্ষীমেঘে বেষ্টিত হওয়াতে এস, আমরাও সব বোঝা ও সহজ বাধাজনক পাপ ফেলে দিই। আমরা ধৈর্য্যপূর্ব্বক আমাদের সামনের লক্ষ্যক্ষেত্রে দৌড়াই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30207', '58', '12', '2', 'আমাদের বিশ্বাসের রচয়িতা ও সম্পন্নকর্ত্তা যীশুর প্রতি দৃষ্টি রাখি; যে নিজের সম্মুখস্থ আনন্দের জন্য ক্রুশ সহ্য করলেন, অপমান তুচ্ছ করলেন এবং ঈশ্বরের সিংহাসনের ডানদিকে বসেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30208', '58', '12', '3', 'তাঁকেই মনে কর। যিনি নিজের বিরুদ্ধে পাপীদের এমন ঘৃণাপূর্ণ প্রতিবাদ সহ্য করেছিলেন, যেন তুমি ক্লান্ত অথবা নিস্তেজ না হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30209', '58', '12', '4', 'তোমরা পাপের বিরুদ্ধে লড়াই করতে করতে এখনও রক্তব্যয় পর্যন্ত প্রতিরোধ করনি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30210', '58', '12', '5', 'আর তোমরা সেই অনুপ্রেরণার কথা ভুলে গিয়েছো, যা ছেলে বলে তোমাদেরকে নির্দেশ দিচ্ছে, “আমার ছেলে, প্রভুর শাসন হাল্কাভাবে মনোযোগ কোরো না, তাঁর মাধ্যমে তুমি সংশোধিত হলে নিরুত্সাহ হয়ো না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30211', '58', '12', '6', 'কারণ প্রভু যাকে ভালবাসেন, তাকেই শাসন করেন এবং তিনি প্রত্যেক ছেলেকে শাস্তি দেন তিনি যাকে গ্রহণ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30212', '58', '12', '7', 'শাসনের জন্যই তোমরা বিচার সহ্য করছো। ঈশ্বর পুত্রদের মতো তোমাদের প্রতি ব্যবহার করছেন, এমন পুত্র কোথায় যাকে তার বাবা শাসন করে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30213', '58', '12', '8', 'কিন্তু তোমাদের শাসন যদি না হয়, সবাই তো তার সহভাগী, তবে সুতরাং তোমরা অবৈধ সন্তান এবং তার সন্তান নও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30214', '58', '12', '9', 'আরও, আমাদের দেহের পিতার আমাদের শাসনকারী ছিলেন এবং আমরা তাদেরকে সম্মান করতাম। তবে যিনি সকল আত্মার পিতা, আমরা কি অনেকগুণ বেশি পরিমাণে তাঁর বাধ্য হয়ে জীবন ধারণ করব না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30215', '58', '12', '10', 'আমাদের বাবা প্রকৃত পক্ষে কিছু বছরের জন্য, তাদের যেমন ভালো মনে হত, তেমনি শাসন করতেন, কিন্তু ঈশ্বর আমাদের ভালোর জন্যই শাসন করছেন, যেন আমরা তাঁর পবিত্রতার ভাগী হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30216', '58', '12', '11', 'কোন শাসনই শাসনের দিন আনন্দদায়ক মনে হয় না কিন্তু বেদনাদায়ক মনে হয়। তা সত্বেও তার দ্বারা যাদের অভ্যাস জন্মেছে তা পরে তাদেরকে ধার্ম্মিকতা ন্যায়ের শান্তিযুক্ত ফল প্রদান করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30217', '58', '12', '12', 'অতএব তোমরা শিথিল হাত ও দুর্বল হাঁটু পুনরায় সবল কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30218', '58', '12', '13', 'এবং তোমার পায়ের জন্য সোজা রাস্তা তৈরী কর, যেন যে কেউ খোঁড়া সে বিপথে পরিচালিত না হয়, বরং সুস্থ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30219', '58', '12', '14', '¶ সব লোকের সাথে শান্তির অনুসরণ কর এবং পবিত্রতা ছাড়া যা কেউই প্রভুর দেখা পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30220', '58', '12', '15', 'সাবধান দেখ, যেন কেউ ঈশ্বরের অনুগ্রহ থেকে বঞ্চিত না হয়, যেন তিক্ততার কোনো শিকড় বেড়ে উঠে তোমাদের অসুবিধার কারণ এবং অনেকে কলঙ্কিত না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30221', '58', '12', '16', 'সাবধান যেন কেউ যৌন পাপে ব্যভিচারী অথবা ঈশ্বর বিরোধী না হয়, যেমন এষৌ, সে তো এক বারের খাবারের জন্য আপন জ্যেষ্ঠাধিকার নিজের জন্মাধিকার বিক্রি করেছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30222', '58', '12', '17', 'তোমরা তো জান, তারপরে যখন সে আশীর্বাদের উত্তরাধিকারী হতে ইচ্ছা করল, তখন সজল চোখে আন্তরিকভাবে তার চেষ্টা করলেও অগ্রাহ্য হল, কারণ সে তার বাবার কাছে মন পরিবর্তন করার সুযোগ পেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30223', '58', '12', '18', '¶ কারণ তোমরা সেই পর্বত স্পর্শ ও আগুনে প্রজ্বলিত পর্বত, অন্ধকার, বিষাদ এবং ঝড় এই সবের কাছে আসনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30224', '58', '12', '19', 'শিঙ্গার বিষ্ফোরণ অথবা একটি কথার শব্দ, সেই শব্দ যারা শুনেছিল, তারা এই প্রার্থনা করেছিল, যেন আরেকটি কথা তাদের কাছে বলা না হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30225', '58', '12', '20', 'এই জন্য আজ্ঞা তারা সহ্য করতে পারল না, “যদি কোনো পশু পর্বত স্পর্শ করে, তবে সেও পাথরের আঘাতে মারা যাবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30226', '58', '12', '21', 'এবং সেই দর্শন এমন ভয়ঙ্কর ছিল যে, মোশি বললেন, “আমি এতই আতঙ্কগ্রস্থ যে আমি কাঁপছি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30227', '58', '12', '22', 'পরিবর্তে, তোমরা সিয়োন পর্বত এবং জীবন্ত ঈশ্বরের শহর, স্বর্গীয় যিরূশালেম এবং দশ হাজার দূতের অনুষ্ঠানে এসেছো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30228', '58', '12', '23', 'স্বর্গে নিবন্ধিত সব প্রথম জন্মানো ব্যক্তিদের মণ্ডলীতে এসেছো, সবার বিচারকর্ত্তা ঈশ্বর এবং ধার্ম্মিকের আত্মা যারা নিখুঁত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30229', '58', '12', '24', 'তুমি ছেটানো রক্ত, যা হেবলের রক্তের থেকেও ভালো কথা বলে, সেই নতুন নিয়ম মধ্যস্থতাকারী যীশুর কাছে এসেছো');
INSERT INTO `bible_verses_bn_irv` VALUES ('30230', '58', '12', '25', 'দেখ, যিনি কথা বলেন, তাঁর কথা প্রত্যাখান কোরো না। কারণ ইশ্রায়েলিযরা রক্ষা পায়নি যখন পৃথিবীতে মশির সতর্কবার্তা তারা প্রত্যাখান করেছিল, আর এটা নিশ্চিত যে আমরাও রক্ষা পাব না, যদি আমরা মুখ ফিরিয়ে নিই তার থেকে, যিনি আমাদের সতর্ক করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30231', '58', '12', '26', 'সেই দিনের ঈশ্বরের রব পৃথিবীকে কম্পান্বিত করেছিল; কিন্তু এখন তিনি এই প্রতিজ্ঞা করেছেন এবং বললেন, “আমি আর একবার শুধু পৃথিবীকে না, কিন্তু আকাশকেও কম্পান্বিত করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30232', '58', '12', '27', 'এখানে, “আর একবার,” এই শব্দ থেকে বোঝা যাচ্ছে যে জিনিসগুলো নাড়ানো যায়, এটাই, যা সৃষ্টি করা হয়েছে, সুতরাং যে জিনিসগুলো নাড়ানো যায় না সেগুলো স্থির থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30233', '58', '12', '28', 'অতএব, এক অকম্পনীয় রাজ্য গ্রহণ করার বিষয়ে, এস আমরা কৃতজ্ঞ হই এবং এই ব্যাপারে গ্রহণযোগ্য ভাবে শ্রদ্ধা, ভয় ও ধন্যবাদ সহকারে ঈশ্বরের উপাসনা করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30234', '58', '12', '29', 'কারণ আমাদের ঈশ্বর গ্রাসকারী আগুনের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30235', '58', '13', '1', '¶ তোমরা পরস্পরকে ভাই হিসাবে ভালবেসো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30236', '58', '13', '2', 'তোমরা অতিথিসেবা ভুলে যেও না; কারণ তার মাধ্যমেও কেউ কেউ না জেনে দূতদের ও আপ্পায়ন করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30237', '58', '13', '3', 'নিজেদেরকে সহবন্দি ভেবে বন্দিদেরকে মনে কর, নিজেদেরকে দেহবাসী ভেবে দুর্দ্দশাপন্ন সবাইকে মনে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30238', '58', '13', '4', 'তোমরা বিবাহ বন্ধনকে সম্মান করবে ও সেই বিবাহের শয্যা পবিত্র হোক; কারণ ব্যভিচারীদের ও বেশ্যাগামীদের বিচার ঈশ্বর করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30239', '58', '13', '5', 'তোমাদের আচার ব্যবহার টাকা পয়সার প্রেমবিহীন হোক; তোমাদের যা আছে, তাতেই সন্তুষ্ট থাক; কারণ তিনি বলেছেন, “আমি কোনোভাবে তোমাকে ছাড়বনা এবং কোনোভাবে তোমাকে ত্যাগ করব না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30240', '58', '13', '6', 'অতএব আমরা সাহস করে বলতে পারি, “প্রভু আমার সহায়, আমি ভয় করব না; মানুষ আমার কি করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30241', '58', '13', '7', 'যাঁরা তোমাদেরকে ঈশ্বরের বাক্য বলে গিয়েছেন, তোমাদের সেই নেতাদেরকে স্মরণ কর এবং তাঁদের জীবনের শেষগতি আলোচনা করতে করতে তাঁদের বিশ্বাসের অনুকারী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30242', '58', '13', '8', 'যীশু খ্রীষ্ট কাল ও আজ এবং অনন্তকাল যে, সেই আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30243', '58', '13', '9', 'তোমরা নানা ধরনের এবং বিজাতীয় শিক্ষার মাধ্যমে বিপথে পরিচালিত হয়ো না; কারণ হৃদয় যে অনুগ্রহের মাধ্যমে স্থিরীকৃত হয়, তা ভাল; খাওয়ার নিয়ম কানুন পালন করা ভাল নয়, যারা খাদ্যাভ্যাসের খুঁটিনাটি মেনে চলেছে তার কোন সুফলই তারা পাইনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30244', '58', '13', '10', 'আমাদের এক যজ্ঞবেদি আছে, সেখানে যারা পরিবেশন করে, তাদের খাওয়ার অধিকার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30245', '58', '13', '11', 'কারণ যে যে প্রাণীর রক্ত পাপের জন্য বলি হয় তার রক্ত মহাযাজকের মাধ্যমে পবিত্র জায়গায় নিয়ে যাওয়া হয়, সেই সবের মৃতদেহ শিবিরের বাইরে পুড়িয়ে দেওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30246', '58', '13', '12', 'এই কারণ যীশুও, নিজের রক্তের মাধ্যমে প্রজাদেরকে পবিত্র করবার জন্য, শহরের বাইরে মৃত্যুভোগ করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30247', '58', '13', '13', 'অতএব এস, আমরা তাঁর দুর্নাম বহন করতে করতে শিবিরের বাইরে তাঁর কাছে যাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30248', '58', '13', '14', 'কারণ এখানে আমাদের চিরস্থায়ী শহর নেই; কিন্তু আমরা সেই আগামী শহরের খোঁজ করছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30249', '58', '13', '15', 'অতএব এস, আমরা যীশুরই মাধ্যমে ঈশ্বরের উদ্দেশ্যে নিয়ত স্তববলি অর্থাৎ তাঁর নাম স্বীকারকারী ঠোঁটের ফল, উত্সর্গ করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30250', '58', '13', '16', 'আর উপকার ও সহভাগীতার কাজ ভুলে যেও না, কারণ সেই ধরনের বলিদানে ঈশ্বর সন্তুষ্ট হন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30251', '58', '13', '17', 'তোমরা তোমাদের নেতাদের মান্যকারী ও বশীভূত হও, কারণ হিসাব দিতে হবে বলে তাঁরা তোমাদের প্রাণকে নিরাপদে রাখার জন্য সতর্ক দৃষ্টি রাখছেন, যেন তাঁরা আনন্দের সঙ্গে সেই কাজ করেন, আর্ত্তস্বর নিয়ে নয়; কারণ এটা তোমাদের পক্ষে লাভজনক না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30252', '58', '13', '18', '¶ আমাদের জন্য প্রার্থনা কর, কারণ আমরা নিশ্চয় জানি, আমাদের শুদ্ধ বিবেক আছে, সর্ববিষয়ে জীবনে যা কিছু করি শ্রেষ্ঠ উদ্দেশ্যে নিয়ে করতে ইচ্ছা করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30253', '58', '13', '19', 'এবং আমি যেন শীঘ্রই তোমাদের কাছে ফিরে যেতে পারি, এটাই আমি অন্য সব কিছু থেকে বেশি করে চাইছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30254', '58', '13', '20', 'এখন শান্তির ঈশ্বর, যিনি আমাদের প্রভু যীশুকে ফিরিয়ে এনেছেন রক্তের মাধ্যমে অনন্তকালস্থায়ী নতুন নিয়ম অনুযায়ী, যিনি মহান মেষপালক');
INSERT INTO `bible_verses_bn_irv` VALUES ('30255', '58', '13', '21', 'তিনি নিজের ইচ্ছা সাধনের জন্য তোমাদেরকে সমস্ত ভালো বিষয়ে পরিপক্ক করুন, তাঁর দৃষ্টিতে যা প্রীতিজনক, তা আমাদের অন্তরে, যীশু খ্রীষ্টের মাধ্যমে, সম্পন্ন করুন; যুগে যুগে তাঁর মহিমা হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30256', '58', '13', '22', 'হে ভাইয়েরা, তোমাদেরকে উত্সাহিত করছি, তোমরা এই উপদেশ বাক্য সহ্য কর; আমি তো সংক্ষেপে তোমাদেরকে লিখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30257', '58', '13', '23', 'আমাদের ভাই তীমথিয় মুক্তি পেয়েছেন, এটা জানবে; তিনি যদি শীঘ্র আসেন, তবে আমি তাঁর সাথে তোমাদেরকে দেখব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30258', '58', '13', '24', 'তোমরা নিজেদের সব নেতাকে ও সব পবিত্র লোককে মঙ্গলবাদ কর। ইতালি দেশের লোকেরা তোমাদেরকে মঙ্গলবাদ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30259', '58', '13', '25', 'অনুগ্রহ তোমাদের সবার সহবর্ত্তী হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30260', '59', '1', '1', '¶ ঈশ্বরও প্রভু যীশু খ্রীষ্টের দাস যাকোব, নানা দেশে ছিন্নভিন্ন বারো বংশকে এই চিঠি লিখছি। মঙ্গল হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30261', '59', '1', '2', '¶ হে আমার ভাইয়েরা, তোমরা যখন নানা রকম পরীক্ষায় পড়, তখন এই সব কিছুকে আনন্দের বিষয় বলে মনে করো;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30262', '59', '1', '3', 'কারণ জেনে রাখো যে, তোমাদের বিশ্বাসের পরীক্ষার সফলতা সহ্য উত্পন্ন করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30263', '59', '1', '4', 'আর সেই সহ্য যেন নিজের কাজকে সম্পূর্ণ করে, যেন তোমরা পরিপক্ক ও সম্পূর্ণ হও, কোন বিষয়ে যেন তোমাদের অভাব না থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30264', '59', '1', '5', 'যদি তোমাদের কারো জ্ঞানের অভাব হয়, তবে সে যেন ঈশ্বরের কাছে চায়; তিনি সবাই কে উদারতার সঙ্গে দিয়ে থাকেন, তিরস্কার করেন না; ঈশ্বর তাকে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30265', '59', '1', '6', 'কিন্তু সে যেন সন্দেহ না করে কিন্তু বিশ্বাসের সঙ্গে চায়; কারণ যে সন্দেহ করে, সে ঝড়ো হাওয়ায় বয়ে আসা সমুদ্রের ঢেউয়ের মতো চঞ্চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30266', '59', '1', '7', 'সেই ব্যক্তি যে প্রভুর কাছে কিছু পাবে এমন আশা না করুক;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30267', '59', '1', '8', 'কারণ সে দুমনা লোক, নিজের সব কাজেই চঞ্চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30268', '59', '1', '9', 'দরিদ্র ভাই তার উচ্চ পদের জন্য গর্ব বোধ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30269', '59', '1', '10', 'আর যে ধনী সে তার দিন তার জন্য গর্ব বোধ করুক, কারণ সে বুনো ফুলের মতোই ঝরে পড়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30270', '59', '1', '11', 'যেমন, সূর্য্য যখন প্রখর তাপের সঙ্গে ওঠে তখন, গাছ শুকিয়ে যায় ও তার ফুল ঝরে পড়ে এবং তার রূপের লাবণ্য নষ্ট হয়ে যায়; তেমনি ধনী ব্যক্তিও তার সমস্ত কাজের মধ্যে দিয়ে ফুলের মতোই ঝরে পড়বে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30271', '59', '1', '12', 'ধন্য সেই ব্যক্তি, যে পরীক্ষা সহ্য করে; কারণ পরীক্ষায় সফল হলে পর সে জীবনমুকুট পাবে, তা প্রভু তাদেরকেই দিতে প্রতিজ্ঞা করেছেন, যারা তাকে প্রেম করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30272', '59', '1', '13', 'প্রলোভনের দিনের কেউ না বলুক, ঈশ্বর আমাকে প্রলোভিত করছেন; কারণ মন্দ বিষয় দিয়ে ঈশ্বরকে প্রলোভিত করা যায় না, আর তিনি কাউকেই প্রলোভিত করেন না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30273', '59', '1', '14', 'কিন্তু প্রত্যেক ব্যক্তি নিজের নিজের মন্দ কামনার মাধ্যমে আকৃষ্ট ও প্ররোচিত হয়ে প্রলোভিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30274', '59', '1', '15', 'পরে কামনা গর্ভবতী হয়ে পাপের জন্ম দেয় এবং পাপ পরিপক্ক হয়ে মৃত্যুকে জন্ম দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30275', '59', '1', '16', 'হে আমার প্রিয় ভাইয়েরা, ভ্রান্ত হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30276', '59', '1', '17', 'সমস্ত উত্তম উপহার এবং সমস্ত সিদ্ধ উপহার স্বর্গ থেকে আসে, সেই আলোর পিতার কাছ থেকে নেমে আসে। ছায়া যেমন একস্থান থেকে আর একস্থানে পরিবর্তন হয় তেমনি তাঁর পরিবর্তন হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30277', '59', '1', '18', 'ঈশ্বর তাঁর নিজের ইচ্ছা অনুযায়ী সত্যের বাক্য দিয়ে আমাদেরকে জীবন দিয়েছেন, যেন আমরা তাঁর সমস্ত সৃষ্টির মধ্যে প্রথম ফলের মতো হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30278', '59', '1', '19', '¶ হে আমার প্রিয় ভাইয়েরা, তোমরা এটা জানো। কিন্তু তোমাদের প্রত্যেকে অবশ্যই কথা শোনার জন্য প্রস্তুত থাক, কম কথা বলো, খুব তাড়াতাড়ি রেগে যেও না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30279', '59', '1', '20', 'কারণ যখন কোনো ব্যক্তি রেগে যায় সে ঈশ্বরের ইচ্ছা অর্থাৎ ধার্ম্মিকতা অনুযায়ী কাজ করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30280', '59', '1', '21', 'অতএব, তোমরা সমস্ত অপবিত্রতা ও মন্দতা ত্যাগ করে, নম্র ভাবে সেই বাক্য যা তোমাদের মধ্যে রোপণ করা হয়েছে তা গ্রহণ কর, যা তোমাদের প্রাণের উদ্ধার করতে সক্ষম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30281', '59', '1', '22', 'আর বাক্যর কার্য্যকারী হও, নিজেদের ঠকিয়ে শুধু বাক্যের শ্রোতা হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30282', '59', '1', '23', 'কারণ যে শুধু বাক্য শোনে, কিন্তু সেইমতো কাজ না করে, সে এমন ব্যক্তির তুল্য, যে আয়নায় নিজের স্বাভাবিক মুখ দেখে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30283', '59', '1', '24', 'কারণ সে নিজেকে আয়নায় দেখে, চলে গেল, আর সে কেমন লোক, তা তখনই ভুলে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30284', '59', '1', '25', 'কিন্তু যে কেউ মনোযোগের সঙ্গে স্বাধীনতার নিখুঁত ব্যবস্থায় দৃষ্টিপাত করে ও তাতে মনযোগ দেয় এবং ভুলে যাওয়ার জন্য শ্রোতা না হয়ে সেই বাক্য অনুযায়ী কাজ করে, সে নিজের কাজে ধন্য হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30285', '59', '1', '26', 'যে ব্যক্তি নিজেকে ধার্মিক বলে মনে করে, আর নিজের জিভকে বল্গা দিয়ে বশে না রাখে, কিন্তু নিজের হৃদয়কে ঠকায়, তার ধার্মিকতার কোনো মূল্য নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30286', '59', '1', '27', 'দুঃখের দিনের অনাথদের ও বিধবাদের দেখাশোনা করা এবং জগত থেকে নিজেকে ত্রূটিহীন ভাবে রক্ষা করাই পিতা ঈশ্বরের কাছে পবিত্র ও শুদ্ধ ধর্ম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30287', '59', '2', '1', '¶ হে আমার ভাইয়েরা, তোমরা আমাদের মহিমান্বিত প্রভু যীশু খ্রীষ্টেতে বিশ্বাসী, সুতরাং তোমরা পক্ষপাতিত্ব করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30288', '59', '2', '2', 'কারণ যদি তোমাদের সভাতে সোনার আংটি ও সুন্দর পোশাক পরা কোন ব্যক্তি আসে এবং ময়লা পোশাক পরা কোন দরিদ্র ব্যক্তি আসে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30289', '59', '2', '3', 'আর তোমরা সেই সুন্দর পোশাক পরা ব্যক্তির মুখের দিকে তাকিয়ে বল, আপনি এখানে ভালো জায়গায় বসুন, কিন্তু সেই দরিদ্রকে যদি বল, তুমি ওখানে দাঁড়াও, কিম্বা আমার পায়ের কাছে বস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30290', '59', '2', '4', 'তাহলে তোমরা কি নিজেদের মধ্যে ভেদাভেদ সৃষ্টি করছ না এবং মন্দ চিন্তাধারা নিয়ে বিচার করছ না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30291', '59', '2', '5', 'হে আমার প্রিয় ভাইয়েরা, শোন, পৃথিবীতে যারা দরিদ্র, ঈশ্বর কি তাদেরকে মনোনীত করেননি, যেন তারা বিশ্বাসে ধনবান হয় এবং যারা তাঁকে ভালবাসে, তাদের কাছে যে রাজ্য প্রতিজ্ঞা করা হয়েছে তার অধিকারী হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30292', '59', '2', '6', 'কিন্তু তোমরা সেই দরিদ্রকে অসম্মান করেছ। এই ধনীরাই কি তোমাদের প্রতি অত্যাচার করে না? তারাই কি তোমাদেরকে টেনে বিচার সভায় নিয়ে যায় না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30293', '59', '2', '7', 'যে সম্মানিত নামে তোমাদের ডাকা হয়, তারা কি সেই খ্রীষ্টকে নিন্দা করে না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30294', '59', '2', '8', 'যাই হোক, “তোমার প্রতিবেশীকে নিজের মত ভালবাসবে।” এই শাস্ত্রের আদেশ অনুযায়ী যদি তোমরা এই রাজকীয় ব্যবস্থা পালন কর, তবে তা ভাল করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30295', '59', '2', '9', 'কিন্তু যদি তোমরা কিছু লোকের পক্ষপাতিত্ব কর, তবে তোমরা পাপ করছ এবং ব্যবস্থাই তোমাদের আদেশ অমান্যকারী বলে দোষী করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30296', '59', '2', '10', 'কারণ যে কেউ সমস্ত ব্যবস্থা পালন করে এবং একটি বিষয়ে না করে, সে সমস্ত আদেশ অমান্যকারী বলে দোষী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30297', '59', '2', '11', 'কারণ ঈশ্বর যিনি বললেন, “ব্যভিচার করো না,” তিনিই আবার বলেছেন, “মানুষ হত্যা করো না,” ভাল, তুমি যদি ব্যভিচার না করে মানুষ হত্যা কর, তাহলে, তুমি ঈশ্বরের সমস্ত আদেশকে অমান্য করছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30298', '59', '2', '12', 'তোমরা স্বাধীনতার ব্যবস্থা দিয়ে বিচারিত হবে বলে সেইভাবে কথা বল ও কাজ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30299', '59', '2', '13', 'কারণ যে ব্যক্তি দয়া করে নি, বিচারেও তার প্রতি দয়া দেখানো হবে না; দয়াই বিচারের উপর জয়লাভ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30300', '59', '2', '14', '¶ হে আমার ভাইয়েরা, যদি কেউ বলে, আমার বিশ্বাস আছে, আর তার উপযুক্ত কাজ না করে, তবে তার কি ফলাফল হবে? সেই বিশ্বাস কি তাকে পাপ থেকে উদ্ধার করতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30301', '59', '2', '15', 'কোন ভাই অথবা বোনের পোশাক ও খাবারের প্রয়োজন হয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30302', '59', '2', '16', 'এবং তোমাদের মধ্যে কোন ব্যক্তি তাদেরকে বলল, “শান্তিতে যাও, উষ্ণ হও ও খেয়ে তৃপ্ত হও,” কিন্তু তোমরা যদি তাদেরকে শরীরের প্রয়োজনীয় বস্তু না দাও, তবে তাতে কি লাভ?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30303', '59', '2', '17', 'একইভাবে যদি শুধু বিশ্বাস থাকে এবং তা কাজ বিহীন হয়, তবে তা মৃত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30304', '59', '2', '18', 'কিন্তু কেউ যদি বলে, “তোমার বিশ্বাস আছে, আর আমার কাছে সৎ কাজ আছে,” তোমার কাজ বিহীন বিশ্বাস আমাকে দেখাও, আর আমি তোমাকে আমার কাজের মাধ্যমে বিশ্বাস দেখাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30305', '59', '2', '19', 'তুমি বিশ্বাস কর যে, ঈশ্বর এক, তুমি তা ঠিকই বিশ্বাস কর; ভূতেরাও তা বিশ্বাস করে এবং ভয়ে কাঁপে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30306', '59', '2', '20', 'কিন্তু, হে নির্বোধ মানুষ, তুমি কি জানতে চাও যে, কাজ বিহীন বিশ্বাস কোন কাজের নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30307', '59', '2', '21', 'আমাদের পিতা অব্রাহাম কাজের মাধ্যমে, অর্থাৎ যজ্ঞবেদির উপরে তাঁর পুত্র ইসহাককে উৎসর্গ করার মাধ্যমেই, কি ধার্মিক বলে প্রমাণিত হলেন না?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30308', '59', '2', '22', 'তুমি দেখতে পাচ্ছ যে, বিশ্বাস তাঁর কাজের সঙ্গে ছিল এবং কাজের মাধ্যমে বিশ্বাস পূর্ণ হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30309', '59', '2', '23', 'তাতে এই শাস্ত্র বাক্যটি পূর্ণ হল, “অব্রাহাম ঈশ্বরে বিশ্বাস করলেন এবং তা তাঁর পক্ষে ধার্ম্মিকতা বলে প্রমাণিত হল,” আর তিনি “ঈশ্বরের বন্ধু” এই নাম পেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30310', '59', '2', '24', 'তোমরা দেখতে পাচ্ছ, কাজের মাধ্যমেই মানুষ ধার্মিক বলে প্রমাণিত হয়, শুধু বিশ্বাস দিয়ে নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30311', '59', '2', '25', 'আবার রাহব বেশ্যাও কি সেই একইভাবে কাজের মাধ্যমে ধার্মিক বলে প্রমাণিত হলেন না? তিনি তো দূতদের সেবা করেছিলেন এবং অন্য রাস্তা দিয়ে তাঁদের বাইরে পাঠিয়ে দিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30312', '59', '2', '26', 'তাই যেমন আত্মা ছাড়া দেহ মৃত, তেমনি কাজ ছাড়া বিশ্বাসও মৃত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30313', '59', '3', '1', '¶ হে আমার ভাইয়েরা, অনেকে শিক্ষক হয়ো না; কারণ, তোমরা জান যে, অন্যদের থেকে আমরা যারা শিক্ষক ভারী বিচার হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30314', '59', '3', '2', 'আমরা সকলে অনেকভাবে হোঁচট খাই। যদি কেউ বাক্যে হোঁচট না খায়, তবে সে খাঁটি মানুষ, পুরো শরীরকেই সংযত রাখতে সমর্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30315', '59', '3', '3', 'ঘোড়ারা যেন আমাদের বাধ্য হয়, সেইজন্য আমরা যদি তাদের মুখে বল্গা দিই, তবে তাদের পুরো শরীরও চালনা করতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30316', '59', '3', '4', 'আর দেখ, জাহাজগুলিও খুব বড় এবং প্রচন্ড বাতাসে চলে, তা সত্বেও সে সেগুলিকে খুব ছোটো হালের মাধ্যমে নাবিকের মনের ইচ্ছা যে দিকে চায়, সেই দিকে চালাতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30317', '59', '3', '5', 'সেইভাবে জিভও ছোটো অঙ্গ বটে, কিন্তু বড় অহঙ্কারের কথা বলে। দেখ, কেমন ছোট আগুনের ফুলকি কেমন বৃহৎ বন জ্বালিয়ে দেয়!');
INSERT INTO `bible_verses_bn_irv` VALUES ('30318', '59', '3', '6', 'জিভও আগুনের মত; আমাদের সব অঙ্গের মধ্যে জিভ হল অধর্ম্মের জগত; এবং নিজে নরকের আগুনে জ্বলে উঠে সে গোটা দেহকেই নষ্ট করে এবং জীবন নষ্ট করে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30319', '59', '3', '7', 'পশু ও পাখি, সরীসৃপের ও সমুদ্রচর জন্তুর সমস্ত স্বভাবকে মানুষের স্বভাবের মাধ্যমে দমন করতে পারা যায় ও দমন করতে পারে এবং পেরেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30320', '59', '3', '8', 'কিন্তু জিভকে দমন করতে কোন মানুষের ক্ষমতা নেই; ওটা অশান্ত খারাপ বিষয় এবং মৃত্যুজনক বিষে ভরা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30321', '59', '3', '9', 'ওর মাধ্যমেই আমরা প্রভু পিতার প্রশংসা করি, আবার ওর মাধমেই ঈশ্বরের সাদৃশ্যে সৃষ্টি মানুষদেরকে অভিশাপ দিই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30322', '59', '3', '10', 'একই মুখ থেকে প্রশংসা ও অভিশাপ বের হয়। হে আমার ভাইয়েরা, এ সব এমন হওয়া উচিত নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30323', '59', '3', '11', 'একই উৎস থেকে কি মিষ্টি ও তেতো দু-ধরনের জল বের হয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30324', '59', '3', '12', 'হে আমার ভাইয়েরা, ডুমুরগাছে কি জলপাই, দ্রাক্ষালতায় কি ডুমুরফল হতে পারে? তেমনি নোনা জলের উত্স মিষ্টি জল দিতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30325', '59', '3', '13', '¶ তোমাদের মধ্যে জ্ঞানবান ও বুদ্ধিমান কে? সে ভালো আচরণের মাধ্যমে জ্ঞানের নম্রতায় নিজের কাজ দেখিয়ে দিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30326', '59', '3', '14', 'কিন্তু তোমাদের হৃদয়ে যদি তিক্ত ঈর্ষা ও স্বার্থপরতা রাখ, তবে সত্যের বিরুদ্ধে গর্ব কোরো না ও মিথ্যা বোলো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30327', '59', '3', '15', 'সেই জ্ঞান এমন নয়, যা স্বর্গ থেকে নেমে আসে, বরং তা পার্থিব, আত্মিক নয় ও ভূতগ্রস্থ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30328', '59', '3', '16', 'কারণ যেখানে ঈর্ষা ও স্বার্থপরতা, সেখানে অস্থিরতা ও সমস্ত খারাপ কাজ থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30329', '59', '3', '17', 'কিন্তু যে জ্ঞান স্বর্গ থেকে আসে, তা প্রথমে শুদ্ধ, পরে শান্তিপ্রিয়, নম্র, আন্তরিক, দয়া ও ভালো ভালো ফলে ভরা, পক্ষপাতহীন ও কপটতাহীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30330', '59', '3', '18', 'আর যারা শান্তি স্থাপন করে, তারা শান্তির বীজ বোনে ও ধার্মিকতার ফসল কাটে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30331', '59', '4', '1', '¶ তোমাদের মধ্যে কোথা থেকে যুদ্ধ ও কোথা থেকে বিবাদ উৎপন্ন হয়? তোমাদের অঙ্গপ্রত্যঙ্গে যে সব মন্দ ইচ্ছা যুদ্ধ করে, সে সব থেকে কি নয়?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30332', '59', '4', '2', 'তোমরা ইচ্ছা করছ, তবুও পাচ্ছ না; তোমরা মানুষ খুন ও ঈর্ষা করছ, কিন্তু পেতে পার না; তোমরা বিবাদ ও যুদ্ধ করে থাক, কিছু পাও না, কারণ তোমরা ঈশ্বরের কাছে চাও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30333', '59', '4', '3', 'চাইছ, তা সত্বেও ফল পাচ্ছ না; কারণ খারাপ উদ্দেশ্যে চাইছ, যাতে নিজের নিজের ভোগবিলাসে ব্যবহার করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30334', '59', '4', '4', 'হে অবিশ্বস্তরা, তোমরা কি জান না যে, জগতের বন্ধুত্ব ঈশ্বরের সাথে শত্রুতা? সুতরাং যে কেউ জগতের বন্ধু হতে ইচ্ছা করে, সে নিজেকে ঈশ্বরের শত্রু করে তোলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30335', '59', '4', '5', 'অথবা তোমরা কি মনে কর যে, শাস্ত্রের কথা ব্যবহারের অযোগ্য হয়? যে পবিত্র আত্মা তিনি আমাদের হৃদয়ে দিয়েছেন, তা চায় যেন আমরা শুধু তারই হই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30336', '59', '4', '6', 'বরং তিনি আরও অনুগ্রহ প্রদান করেন; কারণ শাস্ত্র বলে, “ঈশ্বর অহঙ্কারীদের প্রতিরোধ করেন, কিন্তু নম্রদেরকে অনুগ্রহ প্রদান করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30337', '59', '4', '7', 'অতএব তোমরা নিজেদেরকে ঈশ্বরের কাছে সঁপে দাও; কিন্তু দিয়াবলের প্রতিরোধ কর, তাতে সে তোমাদের কাছ থেকে পালিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30338', '59', '4', '8', 'ঈশ্বরের কাছে এস, তাতে তিনিও তোমাদের কাছে আসবেন। হে পাপীরা, হাত পরিষ্কার কর; হে দুমনা লোক সবাই হৃদয় পবিত্র কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30339', '59', '4', '9', 'তোমরা দুঃখ ও শোক কর এবং কাঁদো; তোমাদের হাসি, কান্না এবং আনন্দ বিষাদে পরিণত হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30340', '59', '4', '10', 'প্রভুর সামনে নম্র হও, তাতে তিনি তোমাদেরকে উন্নত করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30341', '59', '4', '11', 'হে ভাইয়েরা, একে অপরের বিরুদ্ধে নিন্দা কর না; যে ব্যক্তি ভাইয়ের নিন্দা করে, কিংবা ভাইয়ের বিচার করে, সে আইনের বিরুদ্ধে কথা বলে ও আইনের বিচার করে। কিন্তু তুমি যদি আইনের বিচার কর, তবে আইনের অমান্য করে বিচারকর্ত্তা হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30342', '59', '4', '12', 'একমাত্র ঈশ্বরই নিয়ম বিধি দিতে পারেন ও বিচার করতে পারেন, তিনিই রক্ষা করতে ও ধ্বংস করতে পারেন। কিন্তু তুমি কে যে প্রতিবেশীর বিচার কর?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30343', '59', '4', '13', '¶ এখন দেখ, তোমাদের মধ্যে কেউ কেউ বলে, আজ কিংবা কাল আমরা ঐ শহরে যাব এবং সেখানে এক বছর থাকব, বাণিজ্য করব ও আয় করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30344', '59', '4', '14', 'তোমরা তো কালকের বিষয়ে জান না; তোমাদের জীবন কি ধরনের? তোমরা তো, ধোঁয়ার মত যা খানিকক্ষণ দেখা যায়, পরে উবে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30345', '59', '4', '15', 'ওর পরিবর্ত্তে বরং এই বল, “যদি প্রভুর ইচ্ছা হয় আমরা বেঁচে থাকব এবং আমরা এই কাজটি বা ওই কাজটী করব।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30346', '59', '4', '16', 'কিন্তু এখন তোমরা নিজের নিজের পরিকল্পনার গর্ব করছ; এই ধরনের সব গর্ব খারাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30347', '59', '4', '17', 'বস্তুত যে কেউ ঠিক কাজ করতে জানে, কিন্তু করে না, তার পাপ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30348', '59', '5', '1', '¶ এখন দেখ, হে ধনীব্যক্তিরা, তোমাদের উপরে যে সব দুর্দশা আসছে, সে সবের জন্য কান্নাকাটি ও হাহাকার কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30349', '59', '5', '2', 'তোমাদের ধন পচে গিয়েছে, ও তোমাদের জামাকাপড় সব পোকায় খেয়ে ফেলেছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30350', '59', '5', '3', 'তোমাদের সোনা ও রূপা ক্ষয় হয়েছে; আর তার ক্ষয় তোমাদের বিরুদ্ধে সাক্ষ্য দেবে এবং আগুনের মত তোমাদের শরীর খাবে। তোমরা শেষ দিনের ধন সঞ্চয় করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30351', '59', '5', '4', 'দেখ, যে মজুরেরা তোমাদের ক্ষেতের শস্য কেটেছে, তারা তোমাদের মাধ্যমে যে বেতনে বঞ্চিত হয়েছে, তারা চিৎকার করছে এবং সেই শস্যছেদকের আর্ত্তনাদ বাহিনীগণের প্রভুর কানে পৌঁচেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30352', '59', '5', '5', 'তোমরা পৃথিবীতে সুখভোগ ও আরাম করেছ, তোমরা হত্যার দিনের নিজের নিজের হৃদয় তৃপ্ত করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30353', '59', '5', '6', 'তোমরা ধার্ম্মিককে দোষী করেছ, হত্যা করেছ; তিনি তোমাদের প্রতিরোধ করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30354', '59', '5', '7', '¶ অতএব, হে ভাইয়েরা, তোমরা প্রভুর আগমন পর্যন্ত ধৈর্য্য ধরে থাক। দেখ, কৃষক জমির বহুমূল্য ফলের অপেক্ষা করে এবং যত দিন তা প্রথম ও শেষ বৃষ্টি না পায়, ততদিন তার বিষয়ে ধৈর্য্য ধরে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30355', '59', '5', '8', 'তোমরাও ধৈর্য্য ধরে থাক, নিজের নিজের হৃদয় সুস্থির কর, কারণ প্রভুর আগমন কাছাকাছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30356', '59', '5', '9', 'হে ভাইয়েরা, তোমরা একজন অন্য জনের বিরুদ্ধে অভিযোগ কর না, যেন বিচারিত না হও; দেখ, বিচারকর্ত্তা দরজার সামনে দাঁড়িয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30357', '59', '5', '10', 'হে ভাইয়েরা, যে ভাববাদীরা প্রভুর নামে কথা বলেছিলেন, তাঁদেরকে দুঃখভোগের ও ধৈর্যের দৃষ্টান্ত বলে মানো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30358', '59', '5', '11', 'দেখ, যারা স্থির রয়েছে, তাদেরকে আমরা ধন্য বলি। তোমরা ইয়োবের সহ্যের কথা শুনেছ; এবং প্রভু শেষ পর্যন্ত কি করেছিল তা দেখেছ, ফলতঃ প্রভু করুণাময় ও দয়ায় পরিপূর্ণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30359', '59', '5', '12', 'আবার, হে আমার ভাইয়েরা, আমার সর্বোপরি কথা এই, তোমরা দিব্যি করো না; স্বর্গের কি পৃথিবীর কি অন্য কিছুরই দিব্যি করো না। বরং তোমাদের হ্যাঁ হ্যাঁ এবং না না হোক, যদি বিচারে পড়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30360', '59', '5', '13', '¶ তোমাদের মধ্যে কেউ কি দুঃখভোগ করছে? সে প্রার্থনা করুক। কেউ কি আনন্দে আছে? সে প্রশংসার গান করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30361', '59', '5', '14', 'তোমাদের মধ্যে কেউ কি অসুস্থ? সে মণ্ডলীর প্রাচীনদেরকে ডেকে আনুক; এবং তাঁরা প্রভুর নামে তাকে তেলে অভিষিক্ত করে তার উপরে প্রার্থনা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30362', '59', '5', '15', 'তাতে বিশ্বাসের প্রার্থনা সেই অসুস্থ ব্যক্তিকে সুস্থ করবে এবং প্রভু তাকে ওঠাবেন; আর সে যদি পাপ করে থাকে, তবে তার পাপ ক্ষমা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30363', '59', '5', '16', 'অতএব তোমরা একজন অন্য জনের কাছে নিজের নিজের পাপ স্বীকার কর, ও একজন অন্য জনের জন্য প্রার্থনা কর, যেন সুস্থ হতে পার। ধার্ম্মিকের প্রার্থনা কার্য্যকরী ও শক্তিশালী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30364', '59', '5', '17', 'এলিয় আমাদের মত সুখদুঃখভোগী মানুষ ছিলেন; আর তিনি দৃঢ়তার সাথে প্রার্থনা করলেন, যেন বৃষ্টি না হয় এবং তিন বছর ছয় মাস জমিতে বৃষ্টি হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30365', '59', '5', '18', 'পরে তিনি আবার প্রার্থনা করলেন; আর আকাশ থেকে বৃষ্টি হলো এবং মাটি নিজের ফল উৎপন্ন করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30366', '59', '5', '19', 'হে আমার ভাইয়েরা, তোমাদের মধ্যে যদি কেউ সত্যের থেকে দূরে সরে যায় এবং কেউ তাকে ফিরিয়ে আনে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30367', '59', '5', '20', 'তবে জেনো, যে ব্যক্তি কোন পাপীকে তার পথ-ভ্রান্তি থেকে ফিরিয়ে আনে, সে তার প্রাণকে মৃত্যু থেকে রক্ষা করবে এবং পাপরাশি ঢেকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30368', '60', '1', '1', '¶ পিতর, যীশু খ্রীষ্টের প্রেরিত, মনোনীতরা, পন্ত, গালাতীয়া, কাপ্পাদকিয়া, এশিয়া, বিথুনিয়া প্রদেশের যে ছিন্নভিন্ন প্রবাসীরা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30369', '60', '1', '2', 'পিতা ঈশ্বরের পূর্বজ্ঞান অনুযায়ী, পবিত্র আত্মার মাধ্যমে পবিত্র এবং যীশু খ্রীষ্টের বাধ্য হওয়ার জন্য ও রক্ত ছিটিয়ে যাদের মনোনীত করেছেন, তাঁদেরকে এই চিঠি লিখছি। অনুগ্রহ তোমাদের উপর বর্তুক ও শান্তি বৃদ্ধি পাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30370', '60', '1', '3', '¶ ধন্য আমাদের প্রভু যীশু খ্রীষ্টের ঈশ্বরও পিতা, তিনি তাঁর অসীম দয়া অনুযায়ী মৃতদের মধ্য থেকে যীশু খ্রীষ্টকে পুনরুত্থানের মাধ্যমে, জীবন্ত প্রত্যাশার জন্য আমাদেরকে নতুন জন্ম দিয়েছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30371', '60', '1', '4', 'অক্ষয়, পবিত্র ও যা কখনো ধ্বংস হবে না, সেই অধিকার দিয়েছেন, যা তোমাদের জন্য স্বর্গে সঞ্চিত আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30372', '60', '1', '5', 'এবং তোমাদের উদ্ধারের জন্য ঈশ্বরের শক্তিতে বিশ্বাস দিয়ে রক্ষা করা হচ্ছে, এই উদ্ধার শেষকালে প্রকাশিত হওয়ার জন্য প্রস্তুত আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30373', '60', '1', '6', 'তোমরা এইসবে আনন্দ করছ, যদিও এটি খুবই প্রয়োজন যেন তোমরা নানারকম পরীক্ষায় কষ্ট সহ্য কর, যা খুবই অল্প দিনের র জন্য,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30374', '60', '1', '7', 'যেমন, সোনা ক্ষয়শীল হলেও তা আগুন দিয়ে পরীক্ষা করা হয়, তার থেকেও বেশি মূল্যবান তোমাদের বিশ্বাসের পরীক্ষার সফলতা যেন, যীশু খ্রীষ্টের প্রকাশকালে প্রশংসা, সম্মান ও গৌরবের সঙ্গে প্রকাশিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30375', '60', '1', '8', 'তোমরা তাঁকে না দেখেও ভালবাসছ, এখন দেখতে পাচ্ছ না, তবুও তাঁকে বিশ্বাস করে অবর্ণনীয় ও মহিমায় পরিপূর্ণ হয়ে আনন্দে উল্লাস করছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30376', '60', '1', '9', 'এবং তোমাদের বিশ্বাসের পরিণাম অর্থাৎ তোমাদের আত্মার উদ্ধার পেয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30377', '60', '1', '10', 'সেই উদ্ধারের বিষয় ভাববাদীরা যত্নের সঙ্গে আলোচনা ও অনুসন্ধান করেছিলেন, তাঁরা তোমাদের জন্য অনুগ্রহের বিষয়ে ভাববাণী বলতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30378', '60', '1', '11', 'তাঁরা এই বিষয় অনুসন্ধান করতেন, খ্রীষ্টের আত্মা, যিনি তাঁদের অন্তরে ছিলেন, তিনি যখন খ্রীষ্টের জন্য যে নির্দিষ্ট কষ্ট সহ্য করতে হবে ও সেই পুনরুত্থানের গৌরবের বিষয়ে সাক্ষ্য দিচ্ছিলেন, তখন তিনি কোন্ ও কি রকম দিনের র প্রতি লক্ষ্য করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30379', '60', '1', '12', 'তাঁদের কাছে এই বিষয় প্রকাশিত হয়েছিল যে, তাঁরা নিজেদের জন্য নয়, কিন্তু তোমাদেরই জন্য ঐ সমস্ত বিষয়ের দাস ছিলেন; সেই সমস্ত বিষয় যাঁরা স্বর্গ থেকে পাঠানো পবিত্র আত্মার গুনে তোমাদের কাছে সুসমাচার প্রচার করেছেন, তাঁদের মাধ্যমে এখন তোমাদেরকে জানানো হয়েছে, এমনকি স্বর্গ দূতেরা হেঁট হয়ে তা দেখার ইচ্ছা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30380', '60', '1', '13', '¶ অতএব তোমরা তোমাদের মনের কোমর বেঁধে সংযত হও এবং যীশু খ্রীষ্টের প্রকাশকালে যে অনুগ্রহ তোমাদের কাছে নিয়ে আসা হবে, তার অপেক্ষাতে সম্পূর্ণ আশা রাখ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30381', '60', '1', '14', 'বাধ্য সন্তান বলে তোমরা তোমাদের আগের অজ্ঞানতার দিনের যে অভিলাষে চলতে সেই সমস্তর আর অনুসরণ করো না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30382', '60', '1', '15', 'কিন্তু যিনি তোমাদেরকে ডেকেছেন, সেই পবিত্র ব্যক্তির মতো নিজেদের সমস্ত আচার ব্যবহারে পবিত্র হও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30383', '60', '1', '16', 'কারণ পবিত্র শাস্ত্রে লেখা আছে, “তোমরা পবিত্র হবে, কারণ আমি পবিত্র।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30384', '60', '1', '17', 'আর যিনি কোন পক্ষপাতিত্ব ছাড়া প্রত্যেক ব্যক্তির কাজ অনুসারে বিচার করেন, তাঁকে যদি পিতা বলে ডাক, তবে গভীর শ্রদ্ধার সঙ্গে নিজেদের প্রবাসকাল এখানে যাপন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30385', '60', '1', '18', 'তোমরা তো জান, তোমাদের পূর্বপুরুষদের কাছে শেখা মিথ্যা বংশপরম্পরা থেকে তোমরা ক্ষয়মান বস্তু দিয়ে, রূপা বা সোনা দিয়ে, মুক্ত হওনি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30386', '60', '1', '19', 'কিন্তু নির্দোষ ও ত্রূটিহীন ভেড়ার মতো খ্রীষ্টের বহুমূল্য রক্ত দিয়ে মুক্ত হয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30387', '60', '1', '20', 'তিনি জগত সৃষ্টির আগে থেকেই ঠিক করে রেখেছিলেন, কিন্তু এই শেষ দিনের তোমাদের জন্য প্রকাশিত হলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30388', '60', '1', '21', 'তোমরা তাঁরই মাধ্যমে সেই ঈশ্বরে বিশ্বাস করেছ, যিনি তাঁকে মৃতদের মধ্য থেকে জীবিত করেছেন ও গৌরব দিয়েছেন, এই ভাবে তোমরা বিশ্বাসীদের বিশ্বাস ও আশা যেন ঈশ্বরের প্রতি থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30389', '60', '1', '22', 'তোমরা সত্যের বাধ্য হয়ে ভাইয়েদের মধ্যে প্রকৃত ভালবাসার জন্য তোমরা তোমাদের প্রাণকে পবিত্র করেছ, তাই হৃদয়ে একজন অন্য জনকে আন্তরিকতার সঙ্গে ভালবাসো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30390', '60', '1', '23', 'কারণ তোমরা ক্ষয়মান বীজ থেকে নয়, কিন্তু যে বীজ কখনো নষ্ট হবে না সে বীজ থেকে জীবন্ত ও চিরকালের ঈশ্বরের বাক্যর মাধ্যমে তোমাদের জন্ম হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30391', '60', '1', '24', 'কারণ “মানুষেরা ঘাসের সমান ও তার সমস্ত তেজ ঘাস ফুলের মতো, ঘাস শুকিয়ে গেল এবং ফুল ঝরে পড়ল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30392', '60', '1', '25', 'কিন্তু প্রভুর বাক্য চিরকাল থাকে।” আর এ সেই সুসমাচারের বাক্য, যা তোমাদের কাছে প্রচার করা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30393', '60', '2', '1', '¶ তাই তোমরা সমস্ত মন্দ জিনিস ও সমস্ত ছলনা এবং ভণ্ডামি ও হিংসা ও সমস্ত পরনিন্দা ত্যাগ করে');
INSERT INTO `bible_verses_bn_irv` VALUES ('30394', '60', '2', '2', 'নবজাত শিশুদের মত সেই আত্মিক পরিষ্কার খাঁটি দুধের আকাঙ্খা কর, যেন তার গুণে উদ্ধারের জন্য বৃদ্ধি পাও,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30395', '60', '2', '3', 'যদি তোমরা এমন স্বাদ পেয়ে থাক যে, প্রভু মঙ্গলময়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30396', '60', '2', '4', '¶ তোমরা তাঁরই কাছে, মানুষের কাছে অগ্রাহ্য, কিন্তু ঈশ্বরের দৃষ্টিতে মনোনীত ও মহামূল্য, জীবন্ত পাথরের কাছে এসে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30397', '60', '2', '5', 'জীবন্ত পাথরের মতো আত্মিক বাড়ির মতো তোমাদের গেঁথে তোলা হচ্ছে, যেন পবিত্র যাজকবর্গ হয়ে যীশু খ্রীষ্টের মাধ্যমে ঈশ্বরের কাছে গ্রহণযোগ্য আত্মিক বলি উৎসর্গ করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30398', '60', '2', '6', 'কারণ শাস্ত্রে এই কথা পাওয়া যায়, “দেখ, আমি সিয়োনে কোণের এক মনোনীত মহামূল্য পাথর স্থাপন করি; তাঁর উপর যে বিশ্বাস করে, সে লজ্জিত হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30399', '60', '2', '7', 'তাই তোমরা যারা বিশ্বাস করছ, ঐ মহামূল্যতা তোমাদেরই জন্য, কিন্তু যারা বিশ্বাস করে না, তাদের জন্য “যে পাথর গাঁথকেরা অগ্রাহ্য করেছে, সেটাই কোণের প্রধান পাথর হয়ে উঠল,”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30400', '60', '2', '8', 'আবার তা হয়ে উঠল, “বাধাজনক পাথর ও বাধাজনক পাষাণ।” বাক্যের অবাধ্য হওয়াতে তারা হোঁচট পায় এবং তার জন্যই নিযুক্ত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30401', '60', '2', '9', 'কিন্তু তোমরা “মনোনীত বংশ, রাজকীয় যাজকবর্গ, পবিত্র জাতি, ঈশ্বরের নিজস্ব প্রজাবৃন্দ, যেন তাঁরই গুণকীর্ত্তন কর,” যিনি তোমাদেরকে অন্ধকার থেকে নিজের আশ্চর্য্য আলোর মধ্যে ডেকেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30402', '60', '2', '10', 'পূর্বে তোমরা “প্রজা ছিলে না, কিন্তু এখন ঈশ্বরের প্রজা হয়েছ, দয়ার যোগ্য ছিলে না কিন্তু এখন দয়া পেয়েছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30403', '60', '2', '11', '¶ প্রিয়তমেরা, আমি অনুরোধ করি, তোমরা বিদেশী ও প্রবাসী বলে সমস্ত মাংসিক অভিলাষ থেকে দূরে থাক, সেগুলি আত্মার বিরুদ্ধে যুদ্ধ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30404', '60', '2', '12', 'আর অযিহুদিদের মধ্যে তোমাদের ভালো ব্যবহার বজায় রাখ; কারণ একজন মন্দ কাজ করা ব্যক্তিকে যেমন নিন্দা করা হয়, তারা তেমনই তোমাদের নিন্দা করে, তারা নিজের চোখে তোমাদের ভালো কাজ দেখলে সেই বিষয়ে তাঁর আগমনের দিনের ঈশ্বরের গৌরব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30405', '60', '2', '13', '¶ তোমরা প্রভুর জন্য মানুষের সৃষ্টি সমস্ত শাসনের বশীভূত হও, রাজার বশীভূত হও, তিনি প্রধান;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30406', '60', '2', '14', 'অন্য শাসনকর্ত্তাদের বশীভূত হও, তাঁরা মন্দ লোকেদের বিচার করার জন্য ও ভালো কাজের প্রশংসা করার জন্য তাঁদের তিনি পাঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30407', '60', '2', '15', 'কারণ ঈশ্বরের ইচ্ছা এই, যেন এই ভাবে তোমরা ভালো কাজ করতে করতে নির্বোধ লোকদের অজ্ঞানতাকে চুপ করাতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30408', '60', '2', '16', 'স্বাধীন লোক হিসাবে, তোমরা তোমাদের স্বাধীনতাকে মন্দ কাজ ঢাকার বস্ত্র করো না, কিন্তু নিজেদেরকে ঈশ্বরের দাস বলে মনে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30409', '60', '2', '17', 'সবাইকে সম্মান কর, সমস্ত ভাইদের ভালবাসো, ঈশ্বরকে ভয় কর, রাজাকে সম্মান কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30410', '60', '2', '18', '¶ দাসেরা, তোমরা সম্পূর্ণ ভয়ের সঙ্গে তোমাদের মনিবের বশীভূত হও, শুধুমাত্র ভালো ও শান্ত মনিবদের নয়, কিন্তু নিষ্ঠুর মনিবদেরও বশীভূত হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30411', '60', '2', '19', 'কারণ কেউ যদি ঈশ্বরের কাছে তার বিবেক ঠিক রাখার জন্য অন্যায় সহ্য করে দুঃখ পায়, তবে সেটাই প্রশংসার বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30412', '60', '2', '20', 'কিন্তু যদি পাপ করার জন্য যদি তোমরা শাস্তি সহ্য কর, তবে তাতে প্রশংসার কি আছে? কিন্তু ভালো কাজ করে যদি দুঃখ সহ্য কর, তবে সেটাই তো ঈশ্বরের কাছে প্রশংসার বিষয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30413', '60', '2', '21', 'কারণ তোমাদের এর জন্যই ডাকা হয়েছে, কারণ খ্রীষ্টও তোমাদের জন্য দুঃখ সহ্য করলেন, এ বিষয়ে তোমাদের জন্য এক আদর্শ রেখে গেছেন, যেন তোমরা তাঁর রাস্তাকে অনুসরণ কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30414', '60', '2', '22', '“তিনি পাপ করেননি, তাঁর মুখে কোন ছলনা পাওয়া যায় নি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30415', '60', '2', '23', 'তিনি নিন্দিত হলে তিরস্কার করতেন না, যখন তিনি দুঃখ সহ্য করেছেন তখন তিনি কাউকে কোনো উত্তর দেননি, কিন্তু, ঈশ্বর যিনি সঠিক বিচার করেন, তাঁর উপর ভরসা রাখতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30416', '60', '2', '24', 'তিনি আমাদের “পাপের ভার নিয়ে” তাঁর দেহে ক্রুশের উপরে তা বহন করলেন, যেন আমরা পাপের পক্ষে মৃত্যুবরণ করি ও ধার্মিকতার পক্ষে জীবিত হই, “তাঁর ক্ষত দিয়েই তোমরা আরোগ্য লাভ করেছ।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30417', '60', '2', '25', 'কারণ তোমরা “ভেড়ার মতো ভ্রান্ত হয়েছিলে,” কিন্তু এখন তোমাদের প্রাণের পালক ও রক্ষকের কাছে ফিরে এসেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30418', '60', '3', '1', '¶ একইভাবে, সমস্ত স্ত্রীরাও, তোমরা তোমাদের স্বামীর বশীভূতা হও, যেন, অনেকে যদিও কথার অবাধ্য হয়, তবুও যখন তারা তোমাদের সভয় শুদ্ধ আচার ব্যবহার নিজেদের চোখে দেখতে পাবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30419', '60', '3', '2', 'তখন কোন কথা ছাড়াই তোমাদের ভালো আচার ব্যবহার দিয়েই তাদেরকে জয় করতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30420', '60', '3', '3', 'আর সুন্দর বিনুনি ও সোনার গয়না কিম্বা বাহ্যিক সুন্দর পোশাকে তা নয়,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30421', '60', '3', '4', 'কিন্তু হৃদয়ের যে গুপ্ত মানুষ সেই অনুযায়ী, ভদ্র ও শান্ত আত্মার যে শোভা যা কখনো শেষ হবে না, তা তাদের অলঙ্কার হোক, যা ঈশ্বরের দৃষ্টিতে খুবই মূল্যবান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30422', '60', '3', '5', 'কারণ আগে যে সমস্ত পবিত্র মহিলারা ঈশ্বরে আশা রাখতেন, তাঁরাও সেই ভাবেই নিজেদেরকে সাজাতেন, তাঁরা তাঁদের স্বামীদের বশীভূত হতেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30423', '60', '3', '6', 'যেমন সারা অব্রাহামের আদেশ মানতেন, স্বামী বলে তাঁকে ডাকতেন, তোমরা যদি যা ভালো কাজ তাই করও কোন মহাভয়ে ভয় না পাও, তবে তাঁরই সন্তান হয়ে উঠেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30424', '60', '3', '7', 'একইভাবে, স্বামীরা, স্ত্রীরা দুর্বল সঙ্গী বলে, তাদের সঙ্গে জ্ঞানের সাথে বাস কর, তাদেরকে তোমাদের জীবনের অনুগ্রহের সমান অধিকারের যোগ্য পাত্রী মনে করে সম্মান কর, যেন তোমাদের প্রার্থনা বাধা না পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30425', '60', '3', '8', '¶ অবশেষে বলি, তোমাদের সবার মন যেন এক হয়, পরের দুঃখে দুঃখিত, করুণা, ভাইয়ের মত ভালবাস, স্নেহে পরিপূর্ণ ও নম্র হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30426', '60', '3', '9', 'মন্দের প্রতিশোধ নেওয়ার জন্য মন্দ করো না এবং নিন্দার পরিবর্তে নিন্দা করো না, বরং আশীর্বাদ কর, কারণ আশীর্বাদের অধিকারী হবার জন্যই তোমাদের ডাকা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30427', '60', '3', '10', 'কারণ “যে ব্যক্তি জীবন ভালবাসতে চায় ও মঙ্গলের দিন দেখতে চায়, সে মন্দ থেকে নিজের জিভকে, ছলনার কথা থেকে নিজের মুখকে দূরে রাখুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30428', '60', '3', '11', 'সে মন্দ থেকে ফিরুক ও যা ভালো তাই করুক, শান্তির চেষ্টা করুক ও তার খোঁজ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30429', '60', '3', '12', 'কারণ ধার্ম্মিকদের দিকে প্রভুর দৃষ্টি আছে, তাদের প্রার্থনার দিকে তাঁর কান আছে, কিন্তু প্রভুর মুখ মন্দ লোকদের অগ্রাহ্য করে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30430', '60', '3', '13', 'আর যদি তোমরা যা ভালো তার প্রতি উদ্যোগী হও, তবে কে তোমাদের হিংসা করবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30431', '60', '3', '14', 'কিন্তু যদিও ধার্মিকতার জন্য দুঃখ সহ্য কর, তবু তোমরা ধন্য। আর যদি তোমাদের কেউ ভয় দেখায় তাদের ভয়ে তোমরা ভয় পেয় না এবং চিন্তা করো না, বরং হৃদয়ের মধ্যে খ্রীষ্টকে প্রভু ও পবিত্র বলে মান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30432', '60', '3', '15', 'বরং তোমাদের হৃদয়ে প্রভু খ্রীষ্টকে মূল্যবান স্বরূপ স্থাপন কর, যে প্রশ্ন করে তাকে উত্তর দিতে সবদিন প্রস্তুত থাক কেন তোমাদের ঈশ্বরের উপর আস্থা আছে। কিন্তু এটা পবিত্রতা এবং সম্মানের সঙ্গে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30433', '60', '3', '16', 'যেন তোমাদের বিবেক সৎ হয়, যেন যারা তোমাদের খ্রীষ্টিয় ভালো জীবনযাপনের দুর্নাম করে, তারা তোমাদের নিন্দা করার বিষয়ে লজ্জা পায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30434', '60', '3', '17', 'কারণ মন্দ কাজের জন্য দুঃখ সহ্য করার থেকে বরং, ঈশ্বরের যদি এমন ইচ্ছা হয়, ভালো কাজের জন্য দুঃখ সহ্য করা আরও ভাল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30435', '60', '3', '18', 'কারণ খ্রীষ্টও একবার পাপের জন্য দুঃখ সহ্য করেছিলেন, সেই ধার্মিক ব্যক্তি অধার্মিকদের জন্য, যেন আমাদেরকে ঈশ্বরের কাছে নিয়ে যান। তিনি দেহে মৃত্যুবরণ করলেন, কিন্তু আত্মায় জীবিত হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30436', '60', '3', '19', 'আবার আত্মায়, তিনি গিয়ে কারাগারে বন্দী সেই আত্মাদের কাছে ঘোষণা করলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30437', '60', '3', '20', 'যারা পূর্বে, নোহের দিনের, জাহাজ তৈরী হওয়ার দিনের যখন ঈশ্বর অসীম ধৈর্যের সঙ্গে অপেক্ষা করছিলেন, তখন তারা অবাধ্য হয়েছিল। সেই জাহাজে অল্প লোক, অর্থাৎ আটটি প্রাণ, জল থেকে রক্ষা পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30438', '60', '3', '21', 'আর এখন তার প্রতীক বাপ্তিষ্ম অর্থাৎ দেহের ময়লা ধোয়ার মাধ্যমে নয়, কিন্তু ঈশ্বরের কাছে সৎ বিবেকের নিবেদন, যা যীশু খ্রীষ্টের মৃত্যু থেকে জীবিত হওয়ার জন্যই তোমরা রক্ষা পেয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30439', '60', '3', '22', 'তিনি স্বর্গে গেছেন ও ঈশ্বরের ডানদিকে উপবিষ্ট, স্বর্গ দূতেরা, কর্তৃত্ব ও সমস্ত পরাক্রম তাঁর অধীন হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30440', '60', '4', '1', '¶ অতএব খ্রীষ্ট দেহে কষ্ট সহ্য করেছেন বলে তোমরাও সেই একই মনোভাব নিয়ে নিজেদেরকে প্রস্তুত কর, কারণ দেহে যে কষ্ট সহ্য করেছে, সে পাপ থেকে দূরে আছে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30441', '60', '4', '2', 'এই মানুষটি মানুষের বাসনায় কখনো বেঁচে থাকতে পারে না, কিন্তু ঈশ্বরের ইচ্ছায় মানুষের শরীরে বাকি দিন গুলি বসবাস কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30442', '60', '4', '3', 'কারণ অইহূদিরা তাদের বাসনা পূরণ করে, কাম লালসা, বিলাসিতা, মদ পান করা, আনন্দে পরিপূর্ণ মদ পানের সভা ও মূর্তিপূজার পথে চলে যে দিন নষ্ট হয়েছে, তা যথেষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30443', '60', '4', '4', 'এই বিষয়ে তোমরা তাদের সঙ্গে একই মন্দ কাজ কর না দেখে তারা আশ্চর্য্য হয় ও তোমাদের নিন্দা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30444', '60', '4', '5', 'যিনি জীবিত ও সমস্ত মৃতদের বিচার করার জন্য প্রস্তুত তাঁরই কাছে তাদেরকে হিসাব দিতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30445', '60', '4', '6', 'কারণ এই উদ্দেশ্যের জন্যই মৃত শরীরের কাছেও সুসমাচার প্রচার করা হয়েছিল, যেন তাদেরও মানুষের মতই দেহে বিচার করা হয়, কিন্তু ঈশ্বরের মতো আত্মায় জীবিত থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30446', '60', '4', '7', 'কিন্তু সমস্ত বিষয়ের শেষ দিন কাছে এসে গেছে, অতএব সংযত হও এবং প্রার্থনায় সবদিন সতর্ক থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30447', '60', '4', '8', 'প্রথমে তোমরা একজন অন্য জনকে মন দিয়ে ভালবাসো, কারণ “ভালবাসা পাপকে প্রকাশ করে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30448', '60', '4', '9', 'কোন অভিযোগ ছাড়াই একজন অন্য জনকে অতিথির মতো সেবা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30449', '60', '4', '10', 'তোমরা যে যেমন অনুগ্রহ দান পেয়েছ, সেই অনুযায়ী ঈশ্বরের আরো অনেক অনুগ্রহ দানের ভালো তত্ত্বাবধায়কের মত একজন অন্য জনের সেবা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30450', '60', '4', '11', 'যদি কেউ কথা বলে, সে এমন বলুক, যেন ঈশ্বরের বাণী বলছে, যদি কেউ সেবা করে, সে ঈশ্বরের দেওয়া শক্তি অনুযায়ী করুক, যেন সমস্ত বিষয়ে যীশু খ্রীষ্টের মাধ্যমে ঈশ্বর গৌরব পান। মহিমা ও পরাক্রম সমস্ত যুগ ধরে যুগে যুগে তাঁরই হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30451', '60', '4', '12', '¶ প্রিয়েরা, তোমাদের পরীক্ষার জন্য যে আগুন তোমাদের মধ্যে জ্বলছে, তা অদ্ভূত ঘটনা বলে আশ্চর্য্য হয়ো না,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30452', '60', '4', '13', 'বরং যে পরিমাণে তোমরা খ্রীষ্টের দুঃখ সহ্যর সহভাগী হচ্ছো, সেই পরিমাণে আনন্দ কর, যেন তাঁর গৌরবের প্রকাশকালে উল্লাসের সঙ্গে আনন্দ করতে পার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30453', '60', '4', '14', 'তোমরা যদি খ্রীষ্টের নামের জন্য অপমানিত হও, তবে তোমরা ধন্য, কারণ গৌরবের আত্মা, এমনকি, ঈশ্বরের আত্মা তোমাদের উপরে অবস্থিত করছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30454', '60', '4', '15', 'তোমাদের মধ্যে কেউ যেন খুনী, কি চোর, কি মন্দ কাজে লিপ্ত, কি অন্যের বিষয়ে হস্তক্ষেপকারী বলে দুঃখ সহ্য না করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30455', '60', '4', '16', 'কিন্তু যদি কেউ খ্রীষ্টান বলে দুঃখ সহ্য করে, তবে সে তার জন্য লজ্জিত না হোক, কিন্তু এই নামে ঈশ্বরের মহিমা করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30456', '60', '4', '17', 'কারণ ঈশ্বরের ঘরে বিচার আরম্ভ হওয়ার দিন হল, আর যদি তা প্রথমে আমাদের দিয়ে শুরু হয়, তবে যারা ঈশ্বরের সুসমাচারের অবাধ্য, তাদের পরিণাম কি হবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30457', '60', '4', '18', 'আর ধার্ম্মিকের উদ্ধার যদি কষ্টে হয়, তবে ভক্তিহীন ও পাপী কোথায় মুখ দেখাবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30458', '60', '4', '19', 'তাই যারা ঈশ্বরের ইচ্ছা অনুযায়ী দুঃখ সহ্য করে, তারা ভালো কাজ করতে করতে তাদের প্রাণকে বিশ্বস্ত সৃষ্টিকর্ত্তার হাতে সমর্পণ করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30459', '60', '5', '1', '¶ তাই তোমাদের মধ্যে যে প্রাচীনেরা আছেন, তাঁদের আমি সহপ্রাচীন, খ্রীষ্টের কষ্ট সহ্যের সাক্ষী এবং আগামী দিনের যে গৌরব প্রকাশিত হবে তার সহভাগী যে আমি, অনুরোধ করছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30460', '60', '5', '2', 'তোমাদের মধ্যে ঈশ্বরের যে পাল আছে, তার পালন কর, তার দেখাশোনা কর, জোর করে নয়, কিন্তু ইচ্ছার সঙ্গে, ঈশ্বরের ইচ্ছা অনুযায়ী, মন্দ লাভের আশায় নয়, কিন্তু স্বেচ্ছায় কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30461', '60', '5', '3', 'যে অধিকারের দায়িত্ব দেওয়া হয়েছে তার উপরে প্রভুর মতো নয়, কিন্তু পালের আদর্শ হয়েই কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30462', '60', '5', '4', 'তাতে প্রধান পালক প্রকাশিত হলে তোমরা গৌরবের মুকুট পাবে যে মুকুট কখনো নষ্ট হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30463', '60', '5', '5', 'একইভাবে, যুবকেরা, তোমরা প্রাচীনদের বশীভূত হও, আর তোমরা সবাই একজন অন্যের সেবা করার জন্য নম্রতার সঙ্গে কোমর বাঁধ, কারণ “ঈশ্বর অহঙ্কারীদের প্রতিরোধ করেন, কিন্তু নম্রদেরকে অনুগ্রহ দান করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30464', '60', '5', '6', 'তাই তোমরা ঈশ্বরের শক্তিশালী হাতের নীচে নত হও, যেন তিনি উপযুক্ত দিনের তোমাদেরকে উন্নত করেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30465', '60', '5', '7', 'তোমাদের সমস্ত ভাবনার ভার তাঁর উপরে ফেলে দাও, কারণ তিনি তোমাদের জন্য চিন্তা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30466', '60', '5', '8', 'তোমরা সতর্ক হও, জেগে থাক, তোমাদের বিপক্ষ দিয়াবল, গর্জ্জনকারী সিংহের মতো, কাকে গ্রাস করবে, তার খোঁজ করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30467', '60', '5', '9', 'তোমরা বিশ্বাসে শক্তিশালী থেকে ও তার প্রতিরোধ কর, তোমরা জান, জগতে অবস্থিত তোমাদের অন্য ভাইয়েরাও সেই একইভাবে নানা কষ্ট সহ্য করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30468', '60', '5', '10', 'আর সমস্ত অনুগ্রহের ঈশ্বর, যিনি তোমাদেরকে খ্রীষ্টে তাঁর অনন্ত গৌরবে ডেকেছেন, তিনি তোমাদের অল্প কষ্ট সহ্যর পর তোমাদেরকে পরিপক্ক, সুস্থির, সবল ও স্থাপন করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30469', '60', '5', '11', 'অনন্তকাল ধরে যুগে যুগে তাঁরই পরাক্রম হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30470', '60', '5', '12', '¶ বিশ্বস্ত ভাই সীল, তাঁকে আমি এমনই মনে করি, তাঁর কাছে সংক্ষেপে তোমাদেরকে উত্সাহ দেওয়ার জন্য লিখে পাঠালাম এবং এটা যে ঈশ্বরের সত্য অনুগ্রহ, এমন সাক্ষ্যও দিলাম; তোমরা তাতে স্থির থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30471', '60', '5', '13', 'তোমাদের মতো তাঁকেও মনোনীত করা হয়েছে, যে বোন ব্যাবিলন মণ্ডলীর এবং আমার পুত্র মার্কও তোমাদের শুভেচ্ছা জানাচ্ছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30472', '60', '5', '14', 'তোমরা প্রেমচুম্বনে একজন অন্য জনকে শুভেচ্ছা জানাও। তোমরা যতজন খ্রীষ্টে আছ, শান্তি তোমাদের সবার সহবর্ত্তী হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30473', '61', '1', '1', '¶ শিমোন পিতর, যীশু খ্রীষ্টের দাস ও প্রেরিত, যারা আমাদের ঈশ্বরের ও উদ্ধারকর্তা যীশু খ্রীষ্টের ধার্ম্মিকতায় আমাদের সাথে সমানভাবে বহুমূল্য বিশ্বাস প্রাপ্ত হয়েছেন, তাদের নিকটে এই চিঠি লিখছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30474', '61', '1', '2', 'ঈশ্বরের এবং আমাদের প্রভু যীশুর তত্ত্বজ্ঞানে অনুগ্রহ ও শান্তি তোমাদের প্রতি বৃদ্ধি হোক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30475', '61', '1', '3', '¶ কারণ ঈশ্বর নিজের গৌরবে ও ভালোগুনে আমাদেরকে আহ্বান করেছেন, তাঁর তত্ত্বজ্ঞানের মাধ্যমে তাঁর ঈশ্বরীয় শক্তি আমাদেরকে জীবন ও ভক্তি সম্বন্ধীয় সব বিষয় প্রদান করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30476', '61', '1', '4', 'আর ঐ গৌরবে ও গুনে তিনি আমাদেরকে মূল্যবান এবং মহান প্রতিজ্ঞা প্রদান করেছেন, যেন তার মাধ্যমে তোমরা এই পৃথিবীতে দুর্নীতিগ্রস্থ বিদ্বেষপূর্ণ ইচ্ছা থেকে পালিয়ে গিয়ে, ঈশ্বরীয় স্বভাবের সহভাগী হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30477', '61', '1', '5', 'আর এরই কারণে, তোমরা সম্পূর্ণ আগ্রহী হয়ে নিজেদের বিশ্বাসের মাধ্যমে সদগুন, ও সদগুনের মাধ্যমে জ্ঞান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30478', '61', '1', '6', 'ও জ্ঞানের মাধ্যমে আত্মসংযম, ও আত্মসংযমের মাধ্যমে ধৈর্য্য, ও ধৈর্য্যের মাধ্যমে ধার্ম্মিকতা,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30479', '61', '1', '7', 'ও ধার্মিকতার দ্বারা ভাইয়ের স্নেহ, ও ভ্রাতৃস্নেহের মাধ্যমে ভালবাসা লাভ কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30480', '61', '1', '8', 'কারণ এই সব যদি তোমাদের মধ্যে থাকে ও নিজে বেড়ে ওঠে, তবে আমাদের প্রভু যীশু খ্রীষ্টের তত্ত্বজ্ঞান সম্বন্ধে তোমাদেরকে অলস কি ফলহীন থাকতে দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30481', '61', '1', '9', 'কারণ এই সব যার নেই, সে অন্ধ, বেশি দূর দেখতে পায় না, তিনি নিজের পূর্বের পাপসমূহ মার্জনা করে পরিষ্কার করতে ভুলে গিয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30482', '61', '1', '10', 'অতএব, হে ভাইয়েরা, তোমাদের যে ডেকেছেন ও মনোনীত, তা নিশ্চিত করতে আরো ভালো কর, কারণ এ সব করলে তোমরা কখনও হোঁচট খাবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30483', '61', '1', '11', 'কারণ এই ভাবে আমাদের প্রভু ও মুক্তিদাতা যীশু খ্রীষ্টের অনন্ত রাজ্যে প্রবেশ করবার অধিকার প্রচুরভাবে তোমাদেরকে দেওয়া যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30484', '61', '1', '12', '¶ এই কারণ আমি তোমাদেরকে এই সব সবদিন মনে করে দিতে প্রস্তুত থাকব; যদিও তোমরা এ সব জান এবং এখন সত্যে দৃঢ় আছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30485', '61', '1', '13', 'আর আমি যত দিন এই তাঁবুতে থাকি, ততদিন তোমাদেরকে স্মরণ করিয়ে দিয়ে জাগিয়ে রাখা ঠিক মনে করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30486', '61', '1', '14', 'কারণ আমি জানি, আমার এই তাঁবু তাড়াতাড়ি ছেড়ে দেওয়া হবে, তা আমাদের প্রভু যীশু খ্রীষ্টই আমাকে জানিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30487', '61', '1', '15', 'আর তোমরা যাতে আমার যাত্রার পরে সবদিন এই সব মনে করতে পার, তার জন্য যথাসাধ্য চেষ্টা করব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30488', '61', '1', '16', 'কারণ আমাদের প্রভু যীশু খ্রীষ্টের ক্ষমতা ও আবির্ভাবের বিষয় যখন তোমাদেরকে জানিয়েছিলাম, তখন আমরা চালাকি করে গল্পের অনুগামী হয়নি, কিন্তু তাঁর মহিমার প্রত্যক্ষদর্শী হয়েছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30489', '61', '1', '17', 'ফলে প্রভু পিতা ঈশ্বর থেকে সম্মান ও গৌরব পেয়েছিলেন, সেই মহিমাযুক্ত গৌরব থেকে তার কাছে এই বাণী এসেছিল, “ইনিই আমার প্রিয় পুত্র, যাকে আমি ভালবাসি, এতেই আমি সন্তুষ্ট।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30490', '61', '1', '18', 'আর স্বর্গ থেকে আসা সেই বাণী আমরাই শুনেছি, যখন তাঁর সঙ্গে পবিত্র পর্বতে ছিলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30491', '61', '1', '19', 'আর ভাববাদীর বাক্য দৃঢ়তর হয়ে আমাদের কাছে রয়েছে; তোমরা যে সেই বাণীর প্রতি মনোযোগ করছ, তা ভালই করছ; তা এমন এক প্রদীপের সমান, যা যে পর্যন্ত দিনের র শুরু না হয় এবং সকালের তারা তোমাদের হৃদয়ে না ওঠে, সেই পর্যন্ত অন্ধকারময় জায়গায় আলো দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30492', '61', '1', '20', 'প্রথমে এটা জানো যে, শাস্ত্রীয় কোনো ভাববাণী বক্তার নিজের ব্যাখ্যার বিষয় না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30493', '61', '1', '21', 'কারণ ভাববাণী কখনও মানুষের ইচ্ছা অনুসারে আসেনি, কিন্তু মানুষেরা পবিত্র আত্মার মাধ্যমে চালিত হয়ে ঈশ্বর থেকে যা পেয়েছেন, তাই বলেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30494', '61', '2', '1', '¶ ইস্রায়েলীয়দের মধ্যে ভণ্ড ভাববাদীরাও এসেছিল; সেইভাবে তোমাদের মধ্যেও ভণ্ড শিক্ষকরা আসবে, তারা গোপনে ধ্বংসাত্মক ধর্মদ্রোহীতা নিয়ে আসবে, যিনি তাদেরকে কিনেছেন, সেই প্রভুকেও অস্বীকার করবে, এই ভাবে তাড়াতাড়ি নিজেদের বিনাশ ঘটাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30495', '61', '2', '2', 'আর অনেকে তাদের লম্পটতার অনুগামী হবে; তাদের কারণে সত্যের পথ সম্বন্ধে ঈশ্বরনিন্দা করা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30496', '61', '2', '3', 'লোভের বশে তারা মিথ্যা কথার মাধ্যমে তোমাদের থেকে অর্থলাভ করবে; তাদের বিচারাজ্ঞা দীর্ঘদিন অপেক্ষা করবে না এবং তাদের বিনাশ অলস হয়ে পড়েনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30497', '61', '2', '4', 'কারণ ঈশ্বর পাপে পড়ে যাওয়া দূতদের ক্ষমা করেননি, কিন্তু নরকে ফেলে দেওয়ার জন্য বিচার না হওয়া পর্যন্ত অন্ধকারের মধ্যে বেঁধে রাখলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30498', '61', '2', '5', 'আর তিনি পুরানো জগতকে রেহাই দেননি, কিন্তু যখন ভক্তিহীন লোকদের মধ্যে জলপ্লাবন আনলেন, তখন আর সাত জনের সাথে ধার্মিকতার প্রচারক নোহকে রক্ষা করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30499', '61', '2', '6', 'আর সদোম ও ঘমোরা শহর ভস্মীভূত করে লোকদেরকে শাস্তি দিলেন, যারা অধার্ম্মিক আচরণ করবে, তাদের দৃষ্টান্তস্বরূপ করলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30500', '61', '2', '7', 'আর সেই ধার্মিক লোটকে উদ্ধার করলেন, যিনি অধার্মিকদের লম্পটতায় কষ্ট পেতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30501', '61', '2', '8', 'কারণ সেই ধার্মিক ব্যক্তি তাদের মধ্যে বাস করতে করতে, দেখে শুনে তাদের অধর্ম্ম কাজের জন্য দিন দিন নিজের ধর্ম্মশীল প্রাণকে যন্ত্রণা দিতেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30502', '61', '2', '9', 'এতে জানি, প্রভু ভক্তদেরকে পরীক্ষা থেকে উদ্ধার করতে এবং অধার্মিকদেরকে দন্ডাধীনে বিচার দিনের র জন্য রাখতে জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30503', '61', '2', '10', 'বিশেষভাবে যারা মাংসিক দুর্নীতিগ্রস্থ ইচ্ছা অনুসারে চলে, ও কর্তৃত্ব অমান্য করে, তাদেরকে শাস্তি দেবেন। তারা দুঃসাহসী, স্বেচ্ছাচারী, যারা গৌরবের পাত্র, সেই স্বর্গদূতকে নিন্দা করতে ভয় করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30504', '61', '2', '11', 'স্বর্গ দূতেরা যদিও বলে ও ক্ষমতায় বৃহত্তর এবং সব পুরুষদের তুলনায় বেশি, কিন্তু প্রভুর কাছে তাঁরাও স্বর্গদূতকে নিন্দাপূর্ণ বিচার করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30505', '61', '2', '12', 'কিন্তু এরা, স্বাভাবিক ভাবে ধৃত হবার ও বিনাশ হবার জন্য বুদ্ধিহীন প্রাণীমাত্র পশুদের মত, তারা জানে না যে স্বর্গদূতকে নিন্দা করছে, তার জন্য তারা ধ্বংস হয়ে যাবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30506', '61', '2', '13', 'তাদের ভুল কাজের জন্য তারা ক্ষতিগ্রস্থ হয়ে যাবে। তারা দিনের আনন্দে বাস করে, তারা দাগী ও কলঙ্কস্বরূপ হয়, তারা তোমাদের সাথে খাওয়া দাওয়া করে নিজের নিজের প্রেমভোজে আনন্দ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30507', '61', '2', '14', 'তাদের চোখ ব্যভিচারে পরিপূর্ণ এবং পাপ থেকে বিরত থাকতে পারে না; তারা চঞ্চলমনাদেরকে প্রলোভিত করে; তাদের হৃদয় অর্থলালসায় অভ্যস্ত; তারা অভিশপ্তের সন্তান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30508', '61', '2', '15', 'তারা সোজা রাস্তা ছেড়ে দিয়ে বিপথগামী হয়েছে, বিয়োরের পুত্র বিলিয়মের অনুগামী হয়েছে; সেই ব্যক্তি তো অধার্মিকতার বেতন ভালবাসত;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30509', '61', '2', '16', 'কিন্তু সে নিজের অপরাধের জন্য তিরস্কৃত হল; এক বাকশক্তিহীন গাধা মানুষের গলায় কথা বলে সেই ভাববাদীর ক্ষিপ্ততা নিবারণ করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30510', '61', '2', '17', 'এই লোকেরা জলছাড়া ঝরনার মত, ঝড়ে চালিত মেঘের মত, তাদের জন্য ঘোরতর অন্ধকার জমা রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30511', '61', '2', '18', 'কারণ তারা অসার গর্বের কথা বলে মাংসিক ইচ্ছায়, লম্পটতায়, সেই লোকদেরকে প্রলোভিত করে, যারা অন্যায়ের মধ্যে বাসকারী লোকদের মধ্যে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30512', '61', '2', '19', 'তারা তাদের কাছে স্বাধীনতার প্রতিজ্ঞা করে, কিন্তু তারা ক্ষয়ের দাস; কারণ যে যার মাধ্যমে পরাজিত, সে তার দাস হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30513', '61', '2', '20', 'কারণ আমাদের প্রভু ও মুক্তিদাতা যীশু খ্রীষ্টের তত্ত্বজ্ঞানে জগতের অশুচি বিষয়গুলি এড়াবার পর যদি তারা আবার তাতে জড়িয়ে গিয়ে পরাজিত হয়, তবে তাদের প্রথম দশা থেকে শেষ দশা আরও খারাপ হয়ে পড়ে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30514', '61', '2', '21', 'কারণ ধার্মিকতার পথ জেনে তাদের কাছে সমর্পিত পবিত্র নিয়ম থেকে সরে যাওয়া অপেক্ষা বরং সেই রাস্তা অজানা থাকা তাদের পক্ষে আরও ভাল ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30515', '61', '2', '22', 'এই প্রবাদ তাদের জন্য সত্য, “কুকুর ফেরে নিজের বমির দিকে,” আর “ধৌত শূকর ফেরে কাদায় গড়াগড়ি দিতে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30516', '61', '3', '1', '¶ এখন প্রিয়তমেরা, আমি এই দ্বিতীয় চিঠি তোমাদেরকে লিখছি। দুটি চিঠিতে তোমাদেরকে মনে করিয়ে দিয়ে তোমাদের শুচি মনকে জাগ্রত করছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30517', '61', '3', '2', 'যেমন পবিত্র ভাববাদীরা আগে যেসব কথা বলে গেছেন ও তোমরা প্রেরিতদের কাছে যে আদেশ উদ্ধারকর্তা প্রভু দিয়েছেন তা যেন তোমরা মনে কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30518', '61', '3', '3', 'প্রথমে এটা জেনে রাখো যে, শেষ দিনের উপহাসের সঙ্গে উপহাসকেরা হাজির হবে; তারা তাদের অভিলাষ অনুযায়ী চলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30519', '61', '3', '4', 'এবং বলবে “তাঁর আগমনের প্রতিজ্ঞা কোথায়?” কারণ যে দিন থেকে আমাদের পূর্বপুরুষরা মারা গেছেন, সেই দিন থেকে সব কিছুই সৃষ্টির শুরু থেকে যেমন, তেমনিই আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30520', '61', '3', '5', 'সেই লোকেরা ইচ্ছা করেই এটা ভুলে যায় যে, আকাশমন্ডল এবং মাটি থেকে ও জল দিয়ে সৃষ্টি যা অনেক আগে ঈশ্বর তাঁর বাক্য দিয়ে সৃষ্টি করেছিলেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30521', '61', '3', '6', 'এবং সেই বাক্য দিয়েই তখনকার জগত জলে ডুবে ধ্বংস হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30522', '61', '3', '7', 'আবার সেই বাক্যের গুনে এই বর্ত্তমান কালের আকাশমন্ডল ও পৃথিবী আগুনের জন্য সঞ্চিত করে রাখা হয়েছে, ভক্তিহীন লোকেদের বিচার ও ধ্বংসের দিন পর্যন্ত সঞ্চয় করে রাখা হচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30523', '61', '3', '8', 'কিন্তু প্রিয়তমেরা, তোমরা এই একটি কথা ভুলো না যে, প্রভুর কাছে এক দিন হাজার বছরের সমান এবং হাজার বছর এক দিনের র সমান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30524', '61', '3', '9', 'প্রভু তাঁর প্রতিজ্ঞা পূর্ণ করার বিষয়ে খুব দেরি করবেন না, যেমন কেউ কেউ এমন মনে করে, কিন্তু তোমাদের জন্য তিনি অপেক্ষা করছেন; অনেক লোক যে ধ্বংস হয়, এমন তিনি চান না; বরং সবাই যেন মন পরিবর্তন পর্যন্ত পৌঁছাতে পারে, এই তাঁর ইচ্ছা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30525', '61', '3', '10', 'কিন্তু প্রভুর দিন চোর যেমন আসে তেমন ভাবেই তিনি আসবেন; তখন আকাশমন্ডল প্রচণ্ড শব্দ করে ধ্বংস হবে। প্রাথমিক শিক্ষা পুড়ে ধ্বংস হবে এবং পৃথিবী ও তার মধ্যে সমস্ত কাজ আগুনে পুড়ে শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30526', '61', '3', '11', 'এই ভাবে যখন এই সব কিছু ধ্বংস হবে, তখন পবিত্র আচার ব্যবহার ও ভক্তিতে কেমন লোক হওয়া তোমাদের উচিত?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30527', '61', '3', '12', 'ঈশ্বরের সেই বিচারের দিনের র আগমনের অপেক্ষাও আকাঙ্খা করতে করতে সেইমতো হওয়া চাই, যে দিন আকাশমন্ডল পুড়ে ধ্বংস হবে এবং প্রাথমিক শিক্ষা পুড়ে গলে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30528', '61', '3', '13', 'কিন্তু তাঁর প্রতিজ্ঞা অনুযায়ী আমরা এমন নতুন আকাশমন্ডলের ও নতুন পৃথিবীর অপেক্ষায় আছি, যার মধ্যে ধার্ম্মিকতা বসবাস করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30529', '61', '3', '14', 'অতএব, প্রিয়তমেরা, তোমরা যখন এই সবের অপেক্ষা করছ, তখন যত্ন কর, যেন তাঁর কাছে তোমাদেরকে ত্রূটিহীন ও নির্দোষ অবস্থায় শান্তিতে দেখতে পাওয়া যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30530', '61', '3', '15', 'আর আমাদের প্রভু ধৈর্য্য ধরে আছেন যেন সবাই পাপ থেকে উদ্ধার পায়; যেমন আমাদের প্রিয় ভাই পৌলও তাঁকে যে জ্ঞান দেওয়া হয়েছে ও সেই অনুযায়ী তিনি তোমাদেরকে লিখেছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30531', '61', '3', '16', 'আর যেমন তাঁর সব চিঠিতেও এই বিষয়ের প্রসঙ্গ করে তিনি এই বিষয়ে কথা বলেছেন; তার মধ্যে কোন কোন কথা বোঝা কষ্টকর; যারা এই সমস্ত বিষয় জানে না ও চঞ্চল লোকেরা যেমন অন্য সমস্ত শাস্ত্রের প্রতি করে, তেমনি সেই কথাগুলিরও ভুল অর্থ বার করে, তাদের ধ্বংসের জন্যই করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30532', '61', '3', '17', 'অতএব, প্রিয়তমেরা, তোমরা এসব বিষয় আগে থেকে জেনে সাবধান হও, নাহলে এই অধার্মিকদের ভ্রান্তিতে আকর্ষিত হয়ে তুমি তোমার বিশ্বাস থেকে দূরে সরে যাবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30533', '61', '3', '18', 'কিন্তু আমাদের প্রভু ও মুক্তিদাতা যীশু খ্রীষ্টের অনুগ্রহ ও জ্ঞানে বৃদ্ধি পাও। এখনও অনন্তকাল পর্যন্ত তাঁর গৌরব হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30534', '62', '1', '1', '¶ প্রথম থেকে যা ছিল আমরা যা শুনেছি যা নিজের চোখে দেখেছি যা আমরা ভালোভাবে লক্ষ্য করেছি এবং আমাদের হাতে ছুঁয়ে দেখেছি, জীবনের সেই বাক্যের বিষয় লিখছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30535', '62', '1', '2', 'সেই জীবন প্রকাশিত হয়েছিল এবং আমরা দেখেছি ও সাক্ষ্য দিচ্ছি; এবং যিনি পিতার কাছে ছিলেন ও আমাদের কাছে প্রকাশিত হলেন সেই অনন্ত জীবনের কথাই তোমাদের দিচ্ছি,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30536', '62', '1', '3', 'আমরা যাকে দেখেছি ও শুনেছি, তার খবর তোমাদেরকেও দিচ্ছি, যেন আমাদের সঙ্গে তোমাদেরও সহভাগীতা হয়। আর আমাদের সহভাগীতা হল পিতার এবং তাঁর পুত্র যীশু খ্রীষ্টের সহভাগীতা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30537', '62', '1', '4', 'এবং এইগুলি তোমাদের কাছে লিখছি যেন আমাদের আনন্দ সম্পূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30538', '62', '1', '5', '¶ যে কথা আমরা তাঁর কাছ থেকে শুনে তোমাদের জানাচ্ছি সেটা হলো, ঈশ্বর হল আলো এবং তাঁর মধ্যে একটুও অন্ধকার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30539', '62', '1', '6', 'যদি আমরা বলি আমাদের সঙ্গে যীশু খ্রীষ্টের সহভাগীতা আছে এবং যদি অন্ধকারে চলি, তবে সত্য পথে চলি না কিন্তু মিথ্যা কথা বলি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30540', '62', '1', '7', 'কিন্তু তিনি যেমন আলোতে আছেন আমরাও যদি তেমনি আলোতে চলি, তবে পরস্পর আমাদের সহভাগীতা আছে এবং তাঁর পুত্র যীশুর রক্ত আমাদের সব পাপ থেকে শুচি করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30541', '62', '1', '8', 'যদি আমরা বলি আমাদের পাপ নেই তবে আমরা নিজেদেরকে ভুলাই এবং সত্য আমাদের মধ্যে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30542', '62', '1', '9', 'কিন্তু যদি আমরা নিজের নিজের পাপ স্বীকার করি, তিনি বিশ্বস্ত ও ধার্মিক, তিনি আমাদের সব পাপ ক্ষমা করেন এবং আমাদের সব অধার্মিকতা থেকে শুচি করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30543', '62', '1', '10', 'যদি আমরা বলি যে, আমরা পাপ করিনি, তবে তাঁকে মিথ্যাবাদী করি এবং তাঁর বাক্য আমাদের মধ্যে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30544', '62', '2', '1', '¶ হে আমার প্রিয় সন্তানেরা, এইগুলি তোমাদের কাছে লিখছি, যেন তোমরা পাপ না কর। আর যদি কেউ পাপ করে তবে পিতার কাছে আমাদের হয়ে কথা বলার জন্য একজন সহায়ক আছেন, তিনি ধার্মিক যীশু খ্রীষ্ট।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30545', '62', '2', '2', 'আর তিনিই আমাদের পাপের জন্য প্রায়শ্চিত্ত, শুধুমাত্র আমাদের জন্য নয়, কিন্তু সমস্ত পৃথিবীর জন্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30546', '62', '2', '3', 'আর আমরা যদি তাঁর আদেশগুলি মেনে চলি তবে এটা জানি যে তাঁকে আমরা জেনেছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30547', '62', '2', '4', 'যে কেউ বলে আমি ঈশ্বরকে জানি কিন্তু তাঁর আদেশগুলি মেনে চলে না, সে মিথ্যাবাদী এবং তার মধ্যে সত্য নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30548', '62', '2', '5', 'কিন্তু যে তাঁর বাক্য মেনে চলে, সত্যি সত্যিই তার মধ্যে ঈশ্বরের ভালবাসা সিদ্ধ হয়েছে। এর থেকে জানতে পারি যে তাঁর সঙ্গেই আমরা আছি;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30549', '62', '2', '6', 'যে কেউ বলে আমি ঈশ্বরে থাকি তবে তার উচিত যীশু খ্রীষ্ট যেমন ভাবে চলতেন সেও নিজে তেমন ভাবে চলুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30550', '62', '2', '7', 'প্রিয় সন্তানেরা, আমি তোমাদের জন্য নতুন কোনো আদেশ লিখছি না, কিন্তু এমন এক পুরানো আদেশ লিখছি, যেটা তোমরা প্রথম থেকেই পেয়েছ। তোমরা যে কথা আগে শুনেছ সেটাই এই পুরানো আদেশ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30551', '62', '2', '8', 'যদিও আমি তোমাদের জন্য এক নতুন আদেশ লিখছি যেটা খ্রীষ্টেতে ও তোমাদের জীবনে সত্য; কারণ অন্ধকার চলে যাচ্ছে এবং প্রকৃত আলো এখন প্রকাশ পাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30552', '62', '2', '9', 'যে কেউ বলে সে আলোতে আছে এবং নিজের ভাইকে ঘৃণা করে সে এখনও পর্যন্ত অন্ধকারে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30553', '62', '2', '10', 'যে নিজের ভাইকে ভালবাসে সে আলোতে থাকে এবং তার পাপ করার কোনো কারণ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30554', '62', '2', '11', 'কিন্তু যে নিজের ভাইকে ঘৃণা করে সে অন্ধকারে আছে এবং অন্ধকারে চলে, আর সে কোথায় যায় তা জানে না কারণ অন্ধকার তার চোখকে অন্ধ করেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30555', '62', '2', '12', '¶ প্রিয় সন্তানেরা, আমি তোমাদের কাছে লিখছি কারণ খ্রীষ্টের নামের গুনে তোমাদের পাপের ক্ষমা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30556', '62', '2', '13', 'পিতারা, আমি তোমাদের কাছে লিখছি কারণ যিনি শুরু থেকে আছেন তোমরা তাঁকে জান। যুবকেরা, আমি তোমাদের কাছে লিখছি কারণ তোমরা সেই শয়তানকে জয়লাভ করেছ। শিশুরা, তোমাদের কাছে লিখলাম কারণ তোমরা পিতা ঈশ্বরকে জান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30557', '62', '2', '14', 'পিতারা, আমি তোমাদের কাছে লিখছি কারণ যিনি প্রথম থেকে আছেন তোমরা তাঁকে জেনেছ। যুবকেরা, আমি তোমাদের কাছে লিখছি কারণ তোমরা বলবান এবং ঈশ্বরের বাক্য তোমাদের মধ্যে আছে আর তোমরা সেই শয়তানকে জয়লাভ করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30558', '62', '2', '15', '¶ তোমরা জগত এবং জগতের কোনো জিনিসকে ভালবেসো না। কেউ যদি জগতকে ভালবাসে তবে পিতার ভালবাসা তার মধ্যে নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30559', '62', '2', '16', 'কারণ জগতে যা কিছু আছে তা হলো মাংসিক কামনা বাসনা, চক্ষুর কামনা বাসনা, ও প্রাণের অহঙ্কার আর এ সব পিতার থেকে নয় কিন্তু জগত থেকে হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30560', '62', '2', '17', 'আর জগত ও তার কামনা বাসনা সব শেষ হয়ে যাচ্ছে; কিন্তু যারা ঈশ্বরের ইচ্ছা মেনে চলে সে চিরকাল থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30561', '62', '2', '18', 'শিশুরা, শেষ দিন এসে গেছে। তোমরা যেমন শুনেছ যে খ্রীষ্টের শত্রু আসছে তেমনি এখনই অনেক খ্রীষ্টের শত্রু এসে গেছে যার ফলে আমরা জানতে পারছি এটাই শেষ দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30562', '62', '2', '19', 'খ্রীষ্টের এই শত্রুরা আমাদের মধ্য থেকে বের হয়ে গেছে, কিন্তু তারা আমাদের লোক ছিল না। কারণ তারা যদি আমাদের হত তবে আমাদের সঙ্গেই থাকত; কিন্তু তারা বের হয়ে গেছে বলে বোঝা যাচ্ছে তারা সবাই আমাদের লোক ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30563', '62', '2', '20', '¶ কিন্তু তোমরা সবাই পবিত্র লোক দ্বারা অভিষিক্ত হয়েছ এবং তোমরা সবাই সত্যকে জেনেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30564', '62', '2', '21', 'তোমরা সত্যকে জান না বলে যে আমি তোমাদের লিখলাম তা নয়; কিন্তু তোমরা সত্যকে জান এবং কোন মিথ্যা কথা সত্য থেকে হয় না বলেই লিখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30565', '62', '2', '22', 'যীশুই যে খ্রীষ্ট, যে এটা স্বীকার করে না সে ছাড়া আর মিথ্যাবাদী কে? যে মানুষটি খ্রীষ্টের শত্রু সে পিতাকে ও পুত্রকে অস্বীকার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30566', '62', '2', '23', 'যারা পুত্রকে স্বীকার করে না, তারা পিতাকেও পায় না; যে ব্যক্তি পুত্রকে স্বীকার করে, সে পিতাকেও পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30567', '62', '2', '24', 'তোমরা যেটা প্রথম থেকে শুনে আসছ সেটা তোমাদের অন্তরে থাকুক; যদি প্রথম থেকে যা শুনেছ তা তোমাদের অন্তরে থাকে তবে তোমরাও পুত্রতে ও পিতাতে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30568', '62', '2', '25', 'এবং এটাই তাঁর সেই প্রতিজ্ঞা যেটা তিনি নিজে আমাদের কাছে প্রতিজ্ঞা করেছেন, তা হলো অনন্ত জীবন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30569', '62', '2', '26', 'যারা তোমাদের বিপথে চালাতে চায় তাদের সম্মন্ধে তোমাদেরকে এই সব লিখলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30570', '62', '2', '27', 'আর তোমরা খ্রীষ্টের দ্বারা যে অভিষিক্ত হয়েছ তা তোমাদের অন্তরে আছে এবং কেউ যে তোমাদের শিক্ষা দেয় তা তোমাদের দরকার নেই; কিন্তু তাঁর সেই অভিষেক যেমন সব বিষয়ে তোমাদের শিক্ষা দিচ্ছেন এবং সেই অভিষিক্ত যেমন সত্য আর তা মিথ্যা নয় এবং এটা যেমন তোমাদের শিক্ষা দিয়েছে তেমনি তোমরা তাঁতেই থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30571', '62', '2', '28', '¶ এবং প্রিয় সন্তানেরা, তোমরা তাঁতেই থাক, যেন তিনি যখন উপস্থিত হবেন তখন আমরা সাহস পাই এবং তাঁর আসার দিন যেন তাঁর সামনে লজ্জা না পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30572', '62', '2', '29', 'তুমি যদি জান যে তিনি ধার্মিক, তবে এটাও জান যে, যে কেউ ধর্ম্মাচরণ করে, তার জন্ম ঈশ্বর থেকেই হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30573', '62', '3', '1', '¶ ভেবে দেখ, পিতা আমাদেরকে কেমন ভালবেসেছেন যে, আমাদেরকে ঈশ্বরের সন্তান বলা হয়, আর বাস্তবিক আমরা তাই! আর এই জন্য অন্য জগতের মানুষেরা আমাদেরকে জানে না কারণ তারা তো তাঁকে জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30574', '62', '3', '2', 'প্রিয় লোকেরা, এখন আমরা ঈশ্বরের সন্তান; এবং পরে কি হব সেটা এখনো পর্যন্ত আমাদেরকে জানানো হয়নি। আমরা জানি যে খ্রীষ্ট যখন আসবেন, তখন আমরা তাঁর মতই হব; কারণ তিনি যেমন আছেন তাঁকে ঠিক তেমনই দেখতে পাব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30575', '62', '3', '3', 'আর তাঁর ওপরে যাদের এই আশা আছে তারা নিজেদেরকে শুচি করে রাখে যেমন তিনি শুচি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30576', '62', '3', '4', 'যে কেউ অধর্মাচরণ করে সে ঈশ্বরের কথা অমান্য করে এবং ঈশ্বরের কথা অমান্য করাই হল পাপ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30577', '62', '3', '5', 'আর তোমরা তো জান সব পাপের বোঝা নিয়ে যাবার জন্য তিনি এসেছিলেন এবং তাঁর মধ্যে কোনো পাপ নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30578', '62', '3', '6', 'যারা প্রভু যীশুতে থাকে তারা পাপ করে না; যারা পাপ করে তারা তাঁকে দেখেনি কিংবা জানেও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30579', '62', '3', '7', 'প্রিয় সন্তানেরা, যেন কেউ তোমাদের বিপথে না নিয়ে যায়; যে ধার্মিক কাজ করে সে ধার্মিক, যেমন খ্রীষ্ট ধার্মিক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30580', '62', '3', '8', 'যে পাপ আচরণ করে সে শয়তানের লোক; কারণ শয়তান প্রথম থেকেই পাপ করে আসছে, ঈশ্বরের পুত্র এই জন্যই এসেছিলেন যেন শয়তানের কাজগুলি ধ্বংস করতে পারেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30581', '62', '3', '9', 'যাদের জন্ম ঈশ্বর থেকে তারা পাপ কাজ করে না, কারণ তাঁর বীজ তার মধ্যে থাকে এবং সে পাপ করতে পারে না, কারণ তার জন্ম ঈশ্বর থেকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30582', '62', '3', '10', 'এই ভাবে ঈশ্বরের সন্তানদের এবং শয়তানের সন্তানদের বোঝা যায়; যে কেউ ধার্মিকতার কাজ করে না এবং যে নিজের ভাইকে ভালবাসে না সে ঈশ্বরের সন্তান নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30583', '62', '3', '11', '¶ কারণ তোমরা প্রথম থেকে এই কথা শুনে আসছ, যে আমাদের একে অপরকে অবশ্যই ভালবাসা উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30584', '62', '3', '12', 'আমরা যেন কয়িনের মত না হই যে কয়িন শয়তানের লোক ছিল এবং নিজের ভাইকে খুন করেছিল। আর সে কেন তাঁকে খুন করেছিল? কারণ তার নিজের কাজ মন্দ ছিল কিন্তু তার ভাইয়ের কাজ ধার্মিক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30585', '62', '3', '13', 'আমার ভাইয়েরা জগতের লোক যদি তোমাদের ঘৃণা করে তবে তোমরা আশ্চর্য্য হয়ো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30586', '62', '3', '14', 'আমরা জানি যে, আমরা মৃত্যু থেকে জীবনে পার হয়ে এসেছি কারণ আমরা ভাইদের ভালবাসি। আর যে কেউ ভালবাসে না সে মৃত্যুর মধ্যে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30587', '62', '3', '15', 'যে কেউ নিজের ভাইকে ঘৃণা করে সে একজন খুনী এবং তোমরা জান যে, অনন্ত জীবন কোন খুনির মধ্যে থাকে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30588', '62', '3', '16', 'ভালবাসা যে কি তা আমরা জানি কারণ খ্রীষ্ট আমাদের জন্য নিজের জীবন দিলেন সেইভাবে আমাদেরকেও ভাইদের জন্য নিজের নিজের জীবন দেওয়া উচিত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30589', '62', '3', '17', 'কিন্তু যার কাছে পৃথিবীতে বাঁচার জন্য প্রয়োজনীয় জিনিসপত্র আছে কিন্তু সে নিজের ভাইয়ের অভাব দেখেও তার জন্য নিজের করুণার হৃদয় বন্ধ করে রাখে তবে ঈশ্বরের ভালবাসা কিভাবে তার মধ্যে থাকতে পারে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30590', '62', '3', '18', 'আমার প্রিয় সন্তানেরা, আমরা যেন শুধু কথায় অথবা জিভে নয় কিন্তু কাজে এবং সত্যিকারে ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30591', '62', '3', '19', 'এর মাধ্যমে আমরা জানব যে, আমরা সত্যের এবং তাঁর সামনে নিজেদের হৃদয়কে শান্তি দিতে পারব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30592', '62', '3', '20', 'কারণ আমাদের হৃদয় যদি আমাদেরকে দোষী করে, ঈশ্বর আমাদের হৃদয় থেকে মহান এবং তিনি সব কিছুই জানেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30593', '62', '3', '21', 'প্রিয় সন্তানেরা, আমাদের হৃদয় যদি আমাদেরকে দোষী না করে, তবে ঈশ্বরের উদ্দেশ্যে আমাদের সাহস লাভ হয়;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30594', '62', '3', '22', 'এবং যা কিছু আমরা চাই তা আমরা তাঁর কাছ থেকে পাই; কারণ আমরা তাঁর সব আদেশ মেনে চলি এবং তাঁর চোখে যে সব সন্তুষ্টজনক সেগুলি করি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30595', '62', '3', '23', 'আর তাঁর আদেশ হল আমরা যেন তাঁর পুত্র যীশু খ্রীষ্টের নামে বিশ্বাস করি এবং একে অপরকে ভালবাসি, যেমন তিনি আমাদেরকে আদেশ দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30596', '62', '3', '24', 'আর যারা ঈশ্বরের আদেশ মেনে চলে তারা তাঁতে থাকে এবং ঈশ্বর তাদের মধ্যে থাকেন। এবং তিনি আমাদেরকে যে পবিত্র আত্মা দিয়েছেন তাঁর মাধ্যমে আমরা বুঝতে পারি যে, তিনি আমাদের মধ্যে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30597', '62', '4', '1', '¶ প্রিয় সন্তানেরা, তোমরা সব আত্মাকে বিশ্বাস করো না, কিন্তু সব আত্মাকে পরীক্ষা করে দেখ তারা ঈশ্বর থেকে কিনা, কারণ জগতে অনেক ভণ্ড ভাববাদীরা বের হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30598', '62', '4', '2', 'তোমরা ঈশ্বরের আত্মাকে এই প্রকারে চিনতে পার যে, প্রত্যেক আত্মা স্বীকার করে যে ঈশ্বর থেকেই যীশু খ্রীষ্ট দেহ রূপে এসেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30599', '62', '4', '3', 'এবং যে আত্মা যীশুকে স্বীকার করে না সে ঈশ্বরের থেকে নয়। আর সেটাই হলো খ্রীষ্টের শত্রুর আত্মা, তোমরা যার বিষয়ে শুনেছ যে আসছে এবং এখন সেই শত্রুর আত্মা জগতে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30600', '62', '4', '4', 'প্রিয় সন্তানেরা, তোমরা ঈশ্বরের থেকে এবং ওই ভণ্ড ভাববাদীকে গুলিকে জয় করেছ; কারণ যিনি তোমাদের মধ্যে আছেন তিনি জগতের মধ্যে যে আছে তার থেকে মহান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30601', '62', '4', '5', 'তারা সকলে জগতের থেকেই আর সেইজন্য তারা যা বলে তা জাগতিক কথা এবং জগতের মানুষই ওদের কথা শোনে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30602', '62', '4', '6', 'আমরা ঈশ্বরের থেকেই; ঈশ্বরকে যে জানে সে আমাদের কথা শোনে। যে ঈশ্বর থেকে নয় সে আমাদের কথা শোনে না। এর মাধ্যমেই আমরা সত্যের আত্মাকে ও ভণ্ড আত্মাকে চিনতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30603', '62', '4', '7', '¶ প্রিয়তমেরা, এস আমরা একে অপরকে ভালবাসি, কারণ ভালবাসা ঈশ্বর থেকেই এবং যে কেউ ঈশ্বরকে ভালবাসে, তার জন্ম ঈশ্বর থেকে এবং সে ঈশ্বরকে জানে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30604', '62', '4', '8', 'যে কেউ ঈশ্বরকে ভালবাসে না, সে ঈশ্বরকে জানে না, কারণ ঈশ্বরই ভালবাসা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30605', '62', '4', '9', 'আমাদের মধ্যে ঈশ্বরের ভালবাসা এই ভাবে প্রকাশিত হয়েছে যে, ঈশ্বর নিজের একমাত্র পুত্রকে জগতে পাঠালেন, যেন তাঁর মাধ্যমে আমরা জীবন পাই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30606', '62', '4', '10', 'এই পুত্রতেই ভালবাসা আছে; আমরা যে ঈশ্বরকে ভালবেসেছিলাম তা নয় কিন্তু তিনিই আমাদেরকে ভালবেসেছিলেন এবং নিজের পুত্রকে পাঠালেন ও আমাদের পাপের জন্য প্রায়শ্চিত্ত করলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30607', '62', '4', '11', 'প্রিয় সন্তানেরা, ঈশ্বর যখন আমাদেরকে এমন ভালবাসলেন তখন আমাদেরও উচিত একে অপরকে ভালবাসা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30608', '62', '4', '12', 'কেউ ঈশ্বরকে কখনও দেখেনি। আমরা যদি একে অপরকে ভালবাসি তবে ঈশ্বর আমাদের মধ্যে থাকেন এবং তাঁর ভালবাসা আমাদের মধ্যে পূর্ণতা লাভ করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30609', '62', '4', '13', 'এর থেকে আমরা জানতে পারি যে, আমরা তাঁতে থাকি এবং তিনি আমাদের মধ্যে থাকেন, কারণ তিনি নিজের আত্মা আমাদেরকে দান করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30610', '62', '4', '14', 'এবং আমরা দেখেছি ও সাক্ষ্য দিচ্ছি যে পিতা পুত্রকে জগতের মানুষের উদ্ধারকর্তা হিসাবে পাঠিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30611', '62', '4', '15', 'যারা যীশুকে ঈশ্বরের পুত্র বলে স্বীকার করে, ঈশ্বর তাদের মধ্যে থাকেন এবং তারা ঈশ্বরে থাকে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30612', '62', '4', '16', 'আর আমরা জানি এবং বিশ্বাস করি যে ঈশ্বর আমাদের ভালবাসেন। ঈশ্বরই ভালবাসা, আর ভালবাসার মধ্যে যে থাকে সে ঈশ্বরের মধ্যে থাকে এবং ঈশ্বর তার মধ্যে থাকেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30613', '62', '4', '17', 'এই ভাবে ভালবাসা আমাদের মধ্যে পরিপূর্ণ হয়, যেন বিচারের দিনের আমারা সাহস পাই, কারণ তিনি যেমন আছেন আমরাও এই জগতে তেমনি আছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30614', '62', '4', '18', 'ভালবাসায় ভয় নেই, বরং পরিপূর্ণ ভালবাসা ভয়কে বের করে দেয়, কারণ ভয়ের সঙ্গে শাস্তির যোগ আছে এবং যে ভয় করে সে ভালবাসায় পরিপূর্ণ হয়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30615', '62', '4', '19', 'আমরা তাঁকে ভালবাসি, কারণ ঈশ্বর প্রথমে আমাদের ভালবেসেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30616', '62', '4', '20', 'যদি কেউ বলে আমি ঈশ্বরকে ভালবাসি কিন্তু নিজের ভাইকে ঘৃণা করে, তবে সে মিথ্যা কথা বলে; কারণ যাকে দেখেছে, নিজের সেই ভাইকে যে ভালবাসে না, সে ঈশ্বরকেও ভালবাসতে পারে না যাকে সে দেখেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30617', '62', '4', '21', 'আর আমরা তাঁর কাছ থেকে এই আদেশ পেয়েছি যে, ঈশ্বরকে যে ভালবাসে সে নিজের ভাইকেও ভালো বাসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30618', '62', '5', '1', '¶ যারা বিশ্বাস করে যে যীশুই সেই খ্রীষ্ট, তারা ঈশ্বর থেকেই জন্ম; এবং যারা জন্মদাতা পিতাকে ভালবাসে, তারা তাঁর থেকে জন্ম সন্তানকেও ভালবাসে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30619', '62', '5', '2', 'যখন ঈশ্বরকে ভালবাসি এবং তাঁর সব আদেশ মেনে চলি তখন জানতে পারি যে আমরা ঈশ্বরের সন্তানদের ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30620', '62', '5', '3', 'কারণ ঈশ্বরের জন্য ভালবাসা হলো যেন আমরা তাঁর সব আদেশ মেনে চলি এবং তাঁর আদেশগুলি মোটেই কঠিন নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30621', '62', '5', '4', 'কারণ যারা ঈশ্বর থেকে জন্ম তারা জগতকে জয় করে। এবং যা জগতকে জয়লাভ করেছে তা হলো আমাদের বিশ্বাস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30622', '62', '5', '5', 'কে জগতকে জয় করতে পারে? শুধুমাত্র সেই, যে বিশ্বাস করে যীশু ঈশ্বরের পুত্র।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30623', '62', '5', '6', 'ইনি সেই যীশু খ্রীষ্ট যিনি জল ও রক্তের মধ্য দিয়ে এসেছিলেন, শুধুমাত্র জলে নয় কিন্তু জল ও রক্তের মাধ্যমে। এবং এটা হলো পবিত্র আত্মা যে সাক্ষ দেয়, কারণ পবিত্র আত্মা হলো সত্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30624', '62', '5', '7', 'আর তিনজন এখানে সাক্ষ্য দিচ্ছেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30625', '62', '5', '8', 'আত্মা, জল ও রক্ত এবং সেই তিন জনের সাক্ষ্য একই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30626', '62', '5', '9', 'আমরা মানুষের সাক্ষ্য নিয়ে থাকি, তবে ঈশ্বরের সাক্ষ্য তার থেকে মহান কারণ এটি ঈশ্বরের সাক্ষ্য, যেটা সাক্ষ তিনি নিজ পুত্রের সমন্ধে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30627', '62', '5', '10', 'যে ঈশ্বরের পুত্রের বিশ্বাস করে ঐ সাক্ষ্য তার মধ্যে আছে। যারা ঈশ্বরের ওপরে বিশ্বাস করে না তারা তাঁকে মিথ্যাবাদী করেছে; কারণ ঈশ্বর তাঁর নিজের পুত্রের বিষয়ে যে সাক্ষ্য দিয়েছেন তা তারা বিশ্বাস করে নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30628', '62', '5', '11', 'আর সেই সাক্ষ্য হলো, ঈশ্বর আমাদেরকে অনন্ত জীবন দিয়েছেন এবং সেই জীবন তাঁর পুত্রের মধ্যে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30629', '62', '5', '12', 'ঈশ্বরের পুত্রকে যে পেয়েছে সে সেই জীবন পেয়েছে; ঈশ্বরের পুত্রকে যে পায়নি সে সেই জীবন পায়নি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30630', '62', '5', '13', '¶ এই সব কথা তোমাদের কাছে লিখলাম যাতে তোমরা জানতে পার যে, তোমরা যারা ঈশ্বরের পুত্রের নামে বিশ্বাস করেছ তারা অনন্ত জীবন পেয়েছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30631', '62', '5', '14', 'এবং তাঁর ওপর এই নিশ্চয়তা আছে যে, যদি তাঁর ইচ্ছা অনুযায়ী কিছু চাই, তবে তিনি আমাদের প্রার্থনা শোনেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30632', '62', '5', '15', 'আর যদি আমরা জানি যে, যা চেয়েছি তিনি তা শুনেছেন, তবে এটাও আমরা জানি যে, তাঁর কাছে যা চেয়েছি তা সব পেয়েছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30633', '62', '5', '16', 'যদি কেউ নিজের ভাইকে এমন পাপ করতে দেখে, যার পরিণতি মৃত্যু নয়, তবে সে অবশ্যই প্রার্থনা করবে এবং [ঈশ্বর] তাকে জীবন দেবেন, যারা মৃত্যুজনক পাপ করে না তাদেরকেই দেবেন। আবার মৃত্যুজনক পাপও আছে, তার জন্য আমি বলি না যে তাকে বিনতি প্রার্থনা করতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30634', '62', '5', '17', 'সব অধার্মিকতাই পাপ কিন্তু সব পাপই মৃত্যুজনক নয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30635', '62', '5', '18', 'আমরা জানি, যারা ঈশ্বর থেকে জন্ম নিয়েছে তারা পাপ করে না, কিন্তু যারা ঈশ্বর থেকে জন্ম নিয়েছে, ঈশ্বর তাকে শয়তান থেকে রক্ষা করেন এবং সেই শয়তান তাকে ছুঁতে পারে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30636', '62', '5', '19', 'আমরা জানি যে, আমরা ঈশ্বরের সন্তান; এবং জগতের সবাই শয়তানের ক্ষমতার অধীনে শুয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30637', '62', '5', '20', 'আর আমরা এটা জানি যে, ঈশ্বরের পুত্র এসেছেন এবং আমাদেরকে বোঝবার জন্য যে মন দিয়েছেন, যাতে আমরা সেই সত্যকে জানি এবং আমরা সেই সত্যে আছি অর্থাৎ তাঁর পুত্র যীশু খ্রীষ্টে আছি; তিনিই হলেন সত্য ঈশ্বর এবং অনন্ত জীবন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30638', '62', '5', '21', 'প্রিয় সন্তানেরা, তোমরা মুর্ত্তিগুলো থেকে দূরে থেকো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30639', '63', '1', '1', '¶ এই প্রাচীন মনোনীতা মহিলা ও তাঁর সন্তানদের কাছে এই চিঠি লিখছি; যাদেরকে আমি সত্যে ভালবাসি (কেবল আমি না, বরং যত লোক সত্য জানে, সবাই ভালবাসে),');
INSERT INTO `bible_verses_bn_irv` VALUES ('30640', '63', '1', '2', 'সেই সত্যের কারণে, যা আমাদের মধ্যে বসবাস করছে এবং অনন্তকাল আমাদের সঙ্গে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30641', '63', '1', '3', 'অনুগ্রহ, দয়া, শান্তি, পিতা ঈশ্বর থেকে এবং সেই পিতার পুত্র যীশু খ্রীষ্ট থেকে, সত্যে ও ভালবাসায় আমাদের সঙ্গে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30642', '63', '1', '4', 'আমি অনেক আনন্দিত, কারণ দেখতে পাচ্ছি, যেমন আমরা পিতার থেকে আদেশ পেয়েছি, তোমার সন্তানদের মধ্যে কেউ কেউ তেমনি সত্যে চলছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30643', '63', '1', '5', 'আর এখন, ওহে ভদ্র মহিলা, আমি তোমাকে নতুন কোনো আজ্ঞা রচনার মত নয়, কিন্তু শুরু থেকে আমরা যে আদেশ পেয়েছি, সেইভাবে তোমাকে এই অনুরোধ করছি, যেন আমরা পরস্পরকে ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30644', '63', '1', '6', 'আর ভালবাসা এই, যেন আমরা তাঁর আজ্ঞানুসারে চলি; আদেশটি এই, যেমন তোমরা শুরু থেকে শুনেছ, যেন তোমরা ঐ প্রেমে চল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30645', '63', '1', '7', 'কারণ অনেক প্রতারক জগতে বের হয়েছে; যারা যীশু খ্রীষ্ট যে দেহ রূপে এসেছেন সেটা স্বীকার করে না; এরাই হলো সেই প্রতারক ও খ্রীষ্টের শত্রু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30646', '63', '1', '8', 'নিজেদের বিষয়ে সাবধান হও; আমরা যা গঠন করেছি, তা যেন তোমরা না হারাও, কিন্তু যেন সম্পূর্ণ পুরষ্কার পাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30647', '63', '1', '9', 'যে কেউ এগিয়ে চলে এবং খ্রীষ্টের শিক্ষাতে না থাকে, সে ঈশ্বরকে পায়নি; সেই শিক্ষাতে যে থাকে, সে পিতা ও পুত্র উভয়কে পেয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30648', '63', '1', '10', 'যদি কেউ সেই শিক্ষা না নিয়ে তোমাদের কাছে আসে, তবে তাকে বাড়িতে স্বাগত জানিও না এবং তাকে অভিবাদন জানিও না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30649', '63', '1', '11', 'কারণ যে তাকে অভিবাদন জানায়, সে তার সব মন্দ কাজের ভাগী হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30650', '63', '1', '12', 'তোমাদেরকে রচনার অনেক কথা ছিল; কাগজ ও কালি ব্যবহার করতে আমার ইচ্ছা হল না। কিন্তু আশাকরি যে, আমি তোমাদের কাছে গিয়ে সামনা সামনি হয়ে কথাবার্ত্তা বলব, যেন আমাদের আনন্দ সম্পূর্ণ হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30651', '63', '1', '13', 'তোমার মনোনীত বোনের সন্তানরা তোমাকে অভিবাদন জানাচ্ছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30652', '64', '1', '1', '¶ এই প্রাচীন প্রিয়তম গায়ের কাছে এই চিঠি লিখছি, যাকে আমি সত্যে ভালবাসি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30653', '64', '1', '2', 'প্রিয়তম, প্রার্থনা করি, যেমন তোমার আত্মা উন্নতির দিকে এগিয়ে যায়, সব বিষয়ে তুমি তেমনি উন্নতি লাভ করও সুস্থ থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30654', '64', '1', '3', 'কারণ আমি খুব আনন্দিত হলাম যে, ভাইয়েরা এসে তোমার সত্যের সাক্ষ্য দিলেন, যে তুমি সত্যে চলছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30655', '64', '1', '4', 'আমার সন্তানরা সত্যে চলে, এটা শুনলে যে আনন্দ হয়, তার থেকে বেশি আনন্দ আমার নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30656', '64', '1', '5', 'প্রিয়তম, সেই ভাইদের, এমনকি, সেই বিদেশীদের জন্য যা যা করে থাক, তা একটি বিশ্বস্তদের উপযুক্ত কাজ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30657', '64', '1', '6', 'তাঁরা মণ্ডলীর সামনে তোমার ভালবাসার বিষয়ে সাক্ষ্য দিয়েছেন; তুমি যদি ঈশ্বরের উপযোগীভাবে তাঁদেরকে সযত্নে পাঠিয়ে দাও, তবে ভালই করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30658', '64', '1', '7', 'কারণ সেই নামের অনুরোধে তাঁরা বের হয়েছেন, অযিহুদিদের কাছে কিছুই গ্রহণ করেন না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30659', '64', '1', '8', 'অতএব আমরা এই প্রকার লোকদেরকে সাদরে গ্রহণ করতে বাধ্য, যেন সত্যের সহকারী হতে পারি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30660', '64', '1', '9', 'আমি মণ্ডলীকে কিছু লিখেছিলাম, কিন্তু তাদের প্রাধান্যপ্রিয় দিয়ত্রিফি আমাদেরকে মান্য করে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30661', '64', '1', '10', 'এই জন্য, যদি আমি আসি, তবে সে যে সব কাজ করে আমি তা মনে রাখব, কারণ সে মন্দ কথার মাধ্যমে আমাদের সম্মানহানি করে; এবং তাতেও সে সন্তুষ্ট না, সে নিজেও ভাইদেরকে গ্রহণ করে না, আর যারা গ্রহণ করতে ইচ্ছা করে, তাদেরকেও সে বারণ করে এবং মণ্ডলী থেকে বের করে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30662', '64', '1', '11', 'প্রিয়তম, যা খারাপ তার অনুকারী হয়ো না, কিন্তু যা ভালো, তার অনুকারী হও। যে ভালো কাজ করে, সে ঈশ্বর থেকে; যে খারাপ কাজ করে, সে ঈশ্বরকে দেখেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30663', '64', '1', '12', 'দীমীত্রিয়ের পক্ষে সবাই, এমনকি, স্বয়ং সত্য সাক্ষ্য দিয়েছে; এবং আমরাও সাক্ষ্য দিচ্ছি; আর তুমি জান, আমাদের সাক্ষ্য সত্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30664', '64', '1', '13', 'তোমাকে রচনার অনেক কথা ছিল, কিন্তু কালি ও কলমের মাধ্যমে লিখতে ইচ্ছা হয় না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30665', '64', '1', '14', 'আশাকরি, শীঘ্রই তোমাকে দেখব, তখন আমরা সামনা সামনি হয়ে কথাবার্তা বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30666', '64', '1', '15', 'তোমার প্রতি শান্তি হোক। বন্ধুরা তোমাকে মঙ্গলবাদ করছেন। তুমি প্রত্যেকের নাম করে বন্ধুদেরকে অভিবাদন কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30667', '65', '1', '1', '¶ যিহূদা, যীশু খ্রীষ্টের প্রিয় দাস এবং যাকোবের ভাই, যাদের পিতা ঈশ্বর ভালবাসেন ও যীশু খ্রীষ্টের জন্য রেখেছেন, তাদের জন্য এই চিঠি লিখছি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30668', '65', '1', '2', 'দয়া, শান্তি, ও ভালবাসা প্রচুররূপে তোমাদের উপর আসুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30669', '65', '1', '3', '¶ প্রিয়, বন্ধুরা, আমাদের সাধারণ পরিত্রানের বিষয়ে তোমাদেরকে কিছু লিখতে আমি আগ্রহী ছিলাম, পবিত্র লোকদের কাছে একবারে দৃঢ়ভাবে সমর্পিত বিশ্বাসের জন্য প্রাণপণে চেষ্টা কর, সেই উত্সাহ তোমাদেরকে দেবার জন্য আমার রচনার প্রয়োজন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30670', '65', '1', '4', 'যেহেতু এমন কয়েক জন চুপি-চুপি প্রবেশ করেছে, যারা এই শাস্তির যোগ্য তাদের বিষয়ে পবিত্র শাস্ত্রে আগেই লেখা হয়েছিল; তাদের ঈশ্বরের প্রতি ভক্তি নেই, আমাদের ঈশ্বরের অনুগ্রহ তুচ্ছ করে এবং আমাদের একমাত্র অধিপতি ও প্রভু যীশু খ্রীষ্টকে অস্বীকার করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30671', '65', '1', '5', '¶ কিন্তু যদিও তোমরা সবই একবারে জেনে নিয়েছ, তা সত্বেও আমার ইচ্ছা এই, যেন তোমাদেরকে স্মরণ করিয়ে দিই যে, প্রভু মিশর দেশ থেকে প্রজাদেরকে উদ্ধার করে যারা বিশ্বাস করে নি পরে তাদের বিনষ্ট করেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30672', '65', '1', '6', 'আর যে স্বর্গ দূতেরা নিজেদের আধিপত্য রক্ষা না করে নিজ বাসস্থান ত্যাগ করেছিল, তাদেরকে তিনি মহাদিনের বিচারের জন্য ঘোর অন্ধকারের মধ্যে অনন্তকালের শিঁকলে বেঁধে রেখেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30673', '65', '1', '7', 'সেইভাবে সদোম ও ঘমোরা এবং তার আশেপাশের শহর সব এদের মতো অত্যন্ত ব্যাভিচারগ্রস্ত এবং বিজাতীও মাংসিক চেষ্টায় বিপথগামী, তারা অনন্ত আগুনে পুড়বার শাস্তি পাবে, তাদের নমুনা রয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30674', '65', '1', '8', 'তা সত্বেও এরাও সেইভাবে স্বপ্ন দেখতে দেখতে নিজের দেহকে অপবিত্র করে, কর্তৃত্ব অমান্য করে, যারা গৌরবের পাত্র সেই স্বর্গদূতকে নিন্দা করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30675', '65', '1', '9', 'কিন্তু প্রধান স্বর্গদূত মীখায়েল যখন মোশির মৃতদেহের বিষয়ে দিয়াবলের সাথে তর্ক বিতর্ক করলেন, তখন স্বর্গদূতকে নিন্দা করে দোষী করতে সাহস করলেন না, কিন্তু বললেন, “প্রভু তোমাকে ধমক দিন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30676', '65', '1', '10', 'কিন্তু এরা না বুঝে স্বর্গদূতকে নিন্দা করে; এবং বুদ্ধিবিহীন পশুদের মত যা স্বভাবতঃ জানে, তাতেই নষ্ট হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30677', '65', '1', '11', 'ধিক তাদেরকে! কারণ তারা কয়িনের পথে চলে গিয়েছে এবং টাকার লোভে বিলিয়মের ভুল পথে গিয়ে পড়েছে এবং কোরহের প্রতিবাদে বিনষ্ট হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30678', '65', '1', '12', 'তারা তোমাদের সাথে খাবার খাওয়ার দিনের তোমাদের প্রীতিভোজে ব্যাঘাত সৃষ্টিকারীর মত, তারা এমন পালক যে নির্ভয়ে নিজেদেরকে চালায়; তারা বাতাসে ভাসমান নির্জল মেঘ; হেমন্তকালের ফলহীন, দুই বার মৃত ও নির্মূল গাছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30679', '65', '1', '13', 'তারা নিজ লজ্জারূপ ফেনা বের করার মত প্রচন্ড সামুদ্রিক তরঙ্গের মত; ভ্রমণকারী তারা, যাদের জন্য অনন্তকালের ঘোরতর অন্ধকার অপেক্ষা করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30680', '65', '1', '14', 'আর আদম পর্যন্ত সাত পুরুষ যে হনোক, তিনিও এই লোকদের উদ্দেশ্যে এই ভাববাণী বলেছিলেন “দেখ, প্রভু নিজের দশ হাজার পবিত্র দূতদের সাথে আসলেন, যেন সবার বিচার করেন;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30681', '65', '1', '15', 'আর ভক্তিহীন সবাই নিজেদের যে সব ভক্তিবিরুদ্ধ কাজের মাধ্যমে ভক্তিহীনতা দেখিয়েছে এবং ভক্তিহীন পাপীরা তাঁর বিরুদ্ধে যে সব কঠোর কথা বলেছে তার জন্য তাদেরকে যেন ভর্ত্সনা করেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30682', '65', '1', '16', 'এরা বচসাকারী, নিজের নিজের ভাগ্যকে দোষ দেয় ও খারাপ কামনা-বাসনার অনুগামী; আর তাদের মুখ মহাগর্বের কথা বলে এবং তারা লাভের জন্য মানুষদের পক্ষপাত করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30683', '65', '1', '17', '¶ কিন্তু, প্রিয় বন্ধুরা, এর আগে আমাদের প্রভু যীশু খ্রীষ্টের প্রেরিতরা যে সব কথা বলেছেন, তোমরা সে সব মনে কর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30684', '65', '1', '18', 'তাঁরা ত তোমাদেরকে বলতেন, শেষ দিনের, উপহাসকারীরা উপস্থিত হবে, তারা নিজের নিজের ভক্তিবিরুদ্ধ অভিলাষ অনুসারে চলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30685', '65', '1', '19', 'ওরা দলভেদকারী, প্রাণিক, আত্মাবিহীন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30686', '65', '1', '20', 'কিন্তু, প্রিয় বন্ধুরা, তোমরা নিজেদের পরম পবিত্র শাস্ত্রের উপরে নিজেদেরকে গেঁথে তুলতে তুলতে, পবিত্র আত্মাতে প্রার্থনা করতে করতে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30687', '65', '1', '21', 'ঈশ্বরের ভালবাসায় নিজেদেরকে রক্ষা কর এবং অনন্ত জীবনের জন্য আমাদের প্রভু যীশু খ্রীষ্টের দয়ার অপেক্ষায় থাক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30688', '65', '1', '22', 'আর কিছু লোকের প্রতি, যারা কোন শিক্ষায় বিশ্বাস করা উচিত সে বিষয়ে সন্দেহ করে তাদের প্রতি দয়া কর,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30689', '65', '1', '23', 'আগুন থেকে টেনে নিয়ে রক্ষা কর; আর কিছু লোকের প্রতি সভয়ে দয়া কর; দেহের মাধ্যমে কলঙ্কিত জামা-কাপড়ও ঘৃণা কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30690', '65', '1', '24', '¶ আর যিনি তোমাদেরকে হোঁচট খাওয়া থেকে রক্ষা করতে এবং নিজের মহিমার উপস্থিতির সামনে নির্দোষ অবস্থায় আনন্দে উপস্থিত থাকতে পারেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30691', '65', '1', '25', 'যিনি একমাত্র ঈশ্বর আমাদের উদ্ধারকর্তা, আমাদের প্রভু যীশু খ্রীষ্টের মাধ্যমে তাঁরই উপস্স্থিতি, মহিমা, পরাক্রম ও কর্তৃত্ব হোক, আর এখন এবং চিরকাল হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30692', '66', '1', '1', '¶ যীশু খ্রীষ্টের প্রকাশিত বাক্য হল ঈশ্বর তাঁকে দেখিয়েছিলেন যা কিছুদিনের মধ্যে ঘটবে। যীশু খ্রীষ্ট নিজের দূত পাঠিয়ে ঈশ্বরের দাস যোহনকে এই সব বিষয় জানিয়েছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30693', '66', '1', '2', 'ঈশ্বরের বাক্য ও যীশু খ্রীষ্টের সাক্ষ্য সম্বন্ধে যোহন যা দেখেছিলেন, সেই সব বিষয়েই তিনি এখানে সাক্ষ্য দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30694', '66', '1', '3', 'যে এই ভাববাণীর বাক্য সব পড়ে সে ধন্য এবং যারা তা শোনে এবং পালন করে তারাও ধন্য; কারণ দিন কাছে এসে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30695', '66', '1', '4', '¶ এশিয়া প্রদেশের সাতটি মণ্ডলীর কাছে যোহন লিখছেন: যিনি আছেন, ও যিনি ছিলেন, ও যিনি আসছেন, তাঁর কাছ থেকে এবং তাঁর সিংহাসনের সামনে যে সাতটি আত্মা আছে, সেই যীশু খ্রীষ্ট থেকে অনুগ্রহ ও শান্তি বর্তুক,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30696', '66', '1', '5', 'এবং যীশু খ্রীষ্ট, যিনি বিশ্বস্ত সাক্ষী, মৃত্যু থেকে তিনিই প্রথমে জীবিত হয়ে উঠেছিলেন এবং তিনি পৃথিবীর রাজাদের তত্ত্বাবধায়ক। তিনি আমাদের ভালবাসেন এবং নিজের রক্ত দিয়ে পাপ থেকে আমাদের মুক্ত করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30697', '66', '1', '6', 'তিনি আমাদের নিয়ে একটা রাজ্য গড়ে তুলেছেন এবং তাঁর পিতা ও ঈশ্বরের সেবার জন্য যাজক করেছেন, চিরকাল ধরে তাঁর মহিমা ও আধিপত্য হোক। আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30698', '66', '1', '7', 'দেখ, তিনি মেঘের সঙ্গে; প্রতিটি চোখ তাঁকে দেখবে, যারা তাঁকে বিদ্ধ করেছিল তারাও দেখবে। এবং পৃথিবীর সমস্ত জাতি তাঁর জন্য দুঃখ করবে। হ্যাঁ, আমেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30699', '66', '1', '8', 'প্রভু ঈশ্বর বলেছেন, “আমি আদি এবং অন্ত,” “যিনি আছেন ও যিনি ছিলেন, ও যিনি আসছেন, আমিই সর্বশক্তিমান।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30700', '66', '1', '9', '¶ আমি, তোমাদের ভাই যোহন এবং যীশুর সাথে যুক্ত হয়ে আমি তোমাদের সাথে একই কষ্ট, একই রাজ্য এবং একই ধৈর্য্যের সহভাগী হয়ে ঈশ্বরের বাক্য ও যীশুর সাক্ষ্য প্রচার করেছিলাম বলে আমাকে পাটম দ্বীপে নিয়ে রাখা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30701', '66', '1', '10', 'আমি প্রভুর দিনের আত্মার বশে ছিলাম। আমার পিছনে তূরীর শব্দের মত এক উচ্চস্বর শুনলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30702', '66', '1', '11', 'কেউ বললেন, ‹তুমি যা দেখছো, তা একটা বইতে লেখ এবং ইফিষীয়, স্মুর্ণা, পর্গাম, থুয়াতীরা, সার্দ্দি, ফিলাদিলফিয়া ও লায়দিকেয়া, এই সাতটি শহরের সাতটি মণ্ডলীর কাছে পাঠিয়ে দাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30703', '66', '1', '12', 'যিনি কথা বলছিলেন তাঁকে দেখবার জন্য আমি ঘুরে দাঁড়ালাম, মুখ ফিরিয়ে দেখলাম,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30704', '66', '1', '13', 'সাতটি সোনার বাতিস্তম্ভ আছে ও সেই সব দীপাধারের মাঝখানে মনুষ্যপুত্রের মতো একজন লোক দাঁড়িয়ে আছেন, তাঁর পরনে পা পর্যন্ত লম্বা পোষাক ছিল, এবং তাঁর বুকে সোনার বেল্ট বাঁধা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30705', '66', '1', '14', 'তাঁর মাথার চুল মেষের লোমের মত ও বরফের মতো সাদা ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30706', '66', '1', '15', 'এবং তাঁর চোখ আগুনের শিখার মতো ছিল। তাঁর পা ছিল আগুনে পুড়িয়ে পরিষ্কার করা, পালিশ করা পিতলের মতো এবং তাঁর গলার স্বর ছিল জোরে বয়ে যাওয়া স্রোতের আওয়াজের মতো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30707', '66', '1', '16', 'তিনি তাঁর ডান হাতে সাতটি তারা ধরে ছিলেন এবং তাঁর মুখ থেকে ধারালো দুই দিকে ধারওয়ালা তরোয়ালের মত বেরিয়ে আসছিল। পূর্ণ তেজে জ্বলন্ত সূর্য্যের মতই তাঁর মুখের চেহারা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30708', '66', '1', '17', 'যখন আমি তাঁকে দেখলাম, তখন একজন মৃত মানুষের মতো তাঁর পায়ে পড়ে গেলাম, তখন তিনি তাঁর ডান হাত আমার উপরে রেখে বললেন, ‹“ভয় পেওনা, আমিই প্রথম ও শেষ, আমিই চির জীবন্ত।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30709', '66', '1', '18', '‹আমি মরেছিলাম, কিন্তু দেখ, আমি যুগে যুগে জীবিত আছি; আর মৃত্যু ও নরকের চাবি আমার হাতে আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30710', '66', '1', '19', '‹অতএব তুমি যা দেখলে এবং যা এখন ঘটছে, ও এসবের পরে যা ঘটবে, সেই সব লিখে রাখ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30711', '66', '1', '20', '‹আমার ডান হাতে যে সাতটি তারা এবং সাতটি সোনার দীপাধার দেখলে, তার গোপন মানে এই সেই সাতটি তারা সেই সাতটি মণ্ডলীর দূত এবং সেই সাতটি দীপাধার হলো সাতটি মণ্ডলী।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30712', '66', '2', '1', '¶ ‹ইফিষীয় শহরের মণ্ডলীর দূতের কাছে লেখ, যিনি তাঁর ডান হাতে সাতটা তারা ধরে, সোনার সাতটি দীপাধারের মাঝখানে গমনাগমন করেন, তিনি এই কথা বলছেন,›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30713', '66', '2', '2', '‹আমি তোমার কাজ, কঠিন পরিশ্রম ও ধৈর্যের কথা জানি; আর আমি জানি যে, তুমি মন্দ লোকদের সহ্য করতে পার না এবং যারা প্রেরিত না হয়েও নিজেদের প্রেরিত বলে দাবী করে, তুমি তার প্রমাণও পেয়েছ যে তারা মিথ্যাবাদী;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30714', '66', '2', '3', '‹আমি জানি তোমার ধৈর্য্য আছে এবং তুমি আমার নামের জন্য অনেক কষ্ট স্বীকার করেছ, ক্লান্ত ও ভীত হয়ে পড়নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30715', '66', '2', '4', '‹তবুও তোমার বিরুদ্ধে আমার কথা আছে, আমার প্রতি প্রথমে তোমার যে প্রেম ছিল তা তুমি পরিত্যাগ করেছ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30716', '66', '2', '5', '‹অতএব ভেবে দেখো, তুমি কোথা থেকে কোথায় নেমে গেছ, মন ফেরাও এবং প্রথমে যে সব কাজ করতে সে সব কাজ কর; যদি তুমি মন না ফেরাও তাহলে আমি তোমার কাছে এসে তোমার দীপাধারটা তার জায়গা থেকে সরিয়ে ফেলবো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30717', '66', '2', '6', '‹কিন্তু তোমার একটা গুণ আছে; আমি যে নীকলায়তীয়রা যা করে তা তুমি ঘৃণা কর, আর আমিও তা ঘৃণা করি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30718', '66', '2', '7', '‹যার শোনার কান আছে, সে শুনুক, পবিত্র আত্মা মণ্ডলী গুলোকে কি বলছেন, যে জয়ী হবে, তাকে আমি ঈশ্বরের “স্বর্গরাজ্যের জীবনবৃক্ষের” ফল খেতে দেব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30719', '66', '2', '8', '¶ ‹স্মুর্ণা শহরের মণ্ডলীর দূতের কাছে লেখ; যিনি প্রথম ও শেষ, যিনি মরেছেন এবং জীবিত হয়েছেন তিনি এই কথা বলেছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30720', '66', '2', '9', '‹তোমার কষ্ট ও অভাবের কথা আমি জানি, (কিন্তু তুমি ধনী), নিজেদের যিহুদী বললেও যারা যিহুদী নয়, বরং শয়তানের সমাজ ও তাদের ধর্ম্মনিন্দাও আমি জানি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30721', '66', '2', '10', '‹তুমি যে সব দুঃখ ভোগ করতে যাচ্ছ, তাতে ভয় পেয় না। শোন, শয়তান তোমাদের মধ্যে কয়েক জন বিশ্বাসীকে পরীক্ষা করার জন্য কারাগারে পুরে দেবে, তাতে দশ দিন ধরে তোমরা কষ্টভোগ করবে। তুমি মৃত্যু পর্যন্ত বিশ্বস্ত থাক, তাতে আমি তোমাকে জীবনমুকুট দেব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30722', '66', '2', '11', '‹যার কান আছে, সে শুনুক, পবিত্র আত্মা মণ্ডলী গুলোকে কি বলছেন। যে জয়ী হবে, দ্বিতীয় মৃত্যু তাকে ক্ষতি করবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30723', '66', '2', '12', '¶ ‹পর্গাম শহরের মণ্ডলীর দূতের কাছে লেখ যিনি ধারালো ছোরার দুইদিকেই ধার আছে তার অধিকারী, তিনি একথা বলছেন;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30724', '66', '2', '13', '‹তুমি কোথায় বাস করছ তা আমি জানি, সেখানে শয়তানের সিংহাসন আছে। তবুও তুমি আমার নামে বিশ্বস্ত আছ এবং আমার ওপর তোমার বিশ্বাসকে অস্বীকার কর নি; যেখানে শয়তান বাস করে, সেখানে যখন আমার বিশ্বস্ত সাক্ষী আন্তিপা তোমাদের সামনে খুন হয়েছিল।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30725', '66', '2', '14', '‹কিন্তু তোমার বিরুদ্ধে আমার কয়েকটা কথা বলার আছে, কারণ তোমার ওখানে কিছু লোক আছে যারা বিলিয়মের শিক্ষা অনুসারে চলে; সেই লোক বালক রাজাকে শিক্ষা দিয়েছিল, যেন তিনি প্রতিমার সামনে উত্সর্গ করা প্রসাদ খাওয়া ও ব্যভিচার করার মধ্য দিয়ে ইস্রায়েল সন্তানদের পাপের দিকে নিয়ে যান।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30726', '66', '2', '15', '‹তাছাড়া নীকলায়তীয়দের শিক্ষা অনুসারে যারা চলে, সেইরূপ কয়েক জন ও তোমার ওখানে আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30727', '66', '2', '16', '‹অতএব মন ফেরাও, যদি মন না ফেরাও তবে আমি শীঘ্রই তোমার কাছে আসব এবং আমার মুখ থেকে বেরিয়ে আসা তরোয়াল দিয়ে তাদের সাথে যুদ্ধ করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30728', '66', '2', '17', '‹যার কান আছে, সে শুনুক, পবিত্র আত্মা মণ্ডলী গুলোকে কি বলছেন। যে জয়ী হবে, তাকে আমি লুকানো “স্বর্গীয় খাদ্য” দেব এবং একটা সাদা পাথর তাকে দেব, সেই পাথরের ওপরে “নূতন এক নাম” লেখা আছে; আর কেউ সেই নাম জানে না, কেবল যে সেটা পাবে, সেই তা জানবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30729', '66', '2', '18', '¶ ‹থুয়াতীরা শহরের মণ্ডলীর দূতের কাছে লেখ; যিনি ঈশ্বরের পুত্র, যাঁর চোখ আগুনের শিখার মত এবং যাঁর পা পালিশ করা পিতলের মত, তিনি এই কথা বলছেন,›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30730', '66', '2', '19', '‹আমি তোমার সব কাজ, তোমার ভালবাসা ও বিশ্বাস এবং সেবা ও তোমার ধৈর্য্যের কথা জানি, আর তুমি প্রথমে যে সব কাজ করেছিলে তার চেয়ে এখন যে আরো বেশি কাজ করছ সে কথাও আমি জানি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30731', '66', '2', '20', '‹কিন্তু তোমার বিরুদ্ধে আমার কথা আছে; ঈষেবল নামে যে মহিলার অন্যায় সহ্য করছ, যে নিজেকে ভাববাদীনী বলে, তার শিক্ষার দ্বারা সে আমার দাসদের ভুলায়, যেন তারা ব্যভিচার করে এবং প্রতিমার সামনে উত্সর্গ করা প্রসাদ খায়।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30732', '66', '2', '21', '‹আমি তাকে মন পরিবর্তনের জন্য দিন দিয়েছিলাম, কিন্তু সে নিজের ব্যভিচার থেকে মন ফেরাতে চায় নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30733', '66', '2', '22', '‹দেখ, আমি তাকে অসুস্থ করে বিছানায় ফেলে রাখব এবং যারা তার সাথে ব্যভিচার করে, সেই সব নারীরা তাদের কাজের জন্য যদি মন না ফেরাও, তবে নিজেদের ভীষণ কষ্টের মধ্যে ফেলবে;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30734', '66', '2', '23', '‹মহামারী দিয়ে তার অনুসরণকারীদের ও আমি মেরে ফেলব; তাতে সব মণ্ডলীগুলো জানতে পারবে যে, “আমিই মানুষের হৃদয় ও মন খুঁজে দেখি, আমি কাজ অনুসারে তোমাদের প্রত্যেককে ফল দেব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30735', '66', '2', '24', '‹কিন্তু থুয়াতীরাতের বাকি লোকেরা, তোমরা যারা সেই শিক্ষা মত চল না এবং যাকে শয়তানের সেই গভীর শিক্ষা বলা হয় তা জান না, তোমাদের আমি বলছি তোমাদের উপরে শাসন ভার দেব না;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30736', '66', '2', '25', '‹কেবল যা তোমাদের আছে, আমি না আসা পর্যন্ত তা শক্ত করে ধরে রাখো।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30737', '66', '2', '26', '‹পিতা যেমন আমাকে সব জাতির উপরে প্রভু হবার ক্ষমতা দিয়েছেন, তেমনি যে জয়ী হবে এবং আমি যা চাই তা শেষ পর্যন্ত করতে থাকবে, আমি তাকেও সেই কর্তৃত্ব দেব;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30738', '66', '2', '27', '‹সে লৌহদন্ড দিয়ে তাদের শাসন করবে এবং মাটির পাত্রের মত তাদের চুরমার করে ফেলবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30739', '66', '2', '28', '‹ঠিক যেমন আমি আমার পিতার কাছ থেকে পেয়েছিলাম তেমন তাকে আমি ভোরের তারাও দেব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30740', '66', '2', '29', '‹যার কান আছে, সে শুনুক, পবিত্র আত্মা মণ্ডলী গুলোকে কি বলছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30741', '66', '3', '1', '¶ ‹সর্দ্দিস শহরের মণ্ডলীর দূতের কাছে লেখ; ঈশ্বরের সাতটি আত্মা এবং সাতটি তারা যিনি ধরে আছেন, তিনি এই কথা বলেন আমি তোমার সব কাজের কথা জানি; জীবিত আছ বলে তোমার সুনাম আছে; কিন্তু তুমি মৃত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30742', '66', '3', '2', '‹তুমি জেগে ওঠ এবং বাদবাকী যারা মরে যাবার মত হয়েছে তাদের শক্তিশালী করে তোলো; কারণ আমার ঈশ্বরের সামনে তোমার কোন কাজই আমি সিদ্ধ হতে দেখিনি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30743', '66', '3', '3', '‹এই জন্য যা তুমি পেয়েছ এবং শুনেছ তা মনে করও পালন কর এবং মন ফেরাও। যদি তুমি জেগে না ওঠ তবে আমি চোরের মত আসব; এবং আমি কোন্ দিন তোমার কাছে আসব তা তুমি জানতে পারবে না।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30744', '66', '3', '4', '‹কিন্তু সার্দ্দিতে তোমার এমন কয়েক জন লোকের নাম আছে, যারা নিজের কাপড় চোপড় নোংরা করে নি; তারা যোগ্য লোক বলেই সাদা পোষাক পরে আমার সাথে চলাচল করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30745', '66', '3', '5', '‹যে জয়ী হবে, সে এই রকম সাদা পোষাক পরবে; এবং আমি কখনো তার নাম জীবন পুস্তক থেকে মুছে ফেলব না, বরং আমার পিতা ও তাঁর দূতদের সামনে আমি তাকে স্বীকার করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30746', '66', '3', '6', '‹যার কান আছে, সে শুনুক, পবিত্র আত্মা মণ্ডলীগুলিকে কি বলছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30747', '66', '3', '7', '¶ ‹ফিলাদিলফিয়া শহরের মণ্ডলীর দূতের কাছে লেখ; যিনি পবিত্র ও সত্য যাঁর কাছে “দায়ূদের চাবি আছে, যিনি খুললে কেউ বন্ধ করতে পারে না, বন্ধ করলে কেউ খুলতে পারে না,” তিনি এই কথা বলছেন,›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30748', '66', '3', '8', '‹আমি তোমার সব কাজের কথা জানি; দেখ, আমি তোমার সামনে একটা খোলা দরজা রাখলাম, তা বন্ধ করবার ক্ষমতা কারোর নেই; আমি জানি তোমার শক্তি খুবই কম, কিন্তু তবুও তুমি আমার বাক্য পালন করেছ, আমার নাম অস্বীকার কর নি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30749', '66', '3', '9', '‹দেখ, যে লোকেরা নিজেদের যিহুদী বলে অথচ যিহুদী নয়, কিন্তু মিথ্যা কথা বলে, শয়তানের সমাজের সেই লোকদের আমি তোমার কাছে আনাব এবং তোমার পায়ে প্রণাম করাব; এবং তারা জানতে পারবে যে, আমি তোমাকে ভালবাসি।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30750', '66', '3', '10', '‹ধৈর্য্য ধরবার যে আদেশ আমি তোমাকে দিয়েছিলাম তা তুমি পালন করেছ, সেইজন্য এই পৃথিবীর লোকেদের ওপর যে পরীক্ষা আসছে সেই পরীক্ষা থেকে আমি তোমায় রক্ষা করব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30751', '66', '3', '11', '‹আমি শীঘ্রই আসছি; তোমার যা আছে, তা শক্ত করে ধরে রাখ, যেন কেউ তোমার মুকুট চুরি না করে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30752', '66', '3', '12', '‹আমার ঈশ্বরের স্বর্গ থেকে যে জয়ী হবে, তাকে আমি আমার ঈশ্বরের উপাসনালয়ের একটা থাম করব এবং সে আর কখনও এখান থেকে বাইরে যাবে না; এবং আমি তার উপরে আমার ঈশ্বরের নতুন নামও লিখব এবং আমার ঈশ্বরের শহরের নাম লিখব। নতুন যিরূশালেমই সেই শহর। স্বর্গের ভেতর থেকে আমার কাছ থেকে এই শহর নেমে আসবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30753', '66', '3', '13', '‹যার কান আছে, সে শুনুক, পবিত্র আত্মা মণ্ডলী গুলোকে কি বলছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30754', '66', '3', '14', '¶ ‹আর লায়দিকেয়া শহরের মণ্ডলীর দূতের কাছে লেখ; যিনি আমেন, যিনি বিশ্বস্ত ও সত্য সাক্ষী, যিনি ঈশ্বরের সৃষ্টির কাজ আরম্ভ করেছিলেন, তিনি এই কথা বলছেন;›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30755', '66', '3', '15', '‹আমি তোমার সব কাজের কথা জানি, তুমি ঠান্ডাও না গরমও না, তুমি হয় ঠান্ডা, না হয় গরম হলে ভাল হত।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30756', '66', '3', '16', '‹সেইজন্য তুমি ঈষৎ গরম, না গরম, না ঠান্ডা, এই জন্য আমি নিজের মুখ থেকে তোমাকে বমি করে ফেলে দেব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30757', '66', '3', '17', '‹তুমি বলছ, “আমি ধনী, আমার অনেক ধন সম্পত্তি আছে, আমার কিছুরই প্রয়োজন নেই;” কিন্তু তুমি তো জান না যে, তুমিই দুঃখী, দয়ার পাত্র, গরিব, অন্ধ ও উলঙ্গ।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30758', '66', '3', '18', '‹তাই আমি তোমাকে এই উপদেশ দিচ্ছি; তুমি আমার কাছ থেকে আগুনে পুড়িয়ে খাঁটি সোনা কিনে নাও, যেন তুমি ধনী হও; আমার কাছ থেকে সাদা পোষাক কিনে পর, যেন তোমার উলঙ্গতার লজ্জা দেখা না যায়; আমার কাছ থেকে চোখে লাগানোর মলম কিনে নাও, যেন দেখতে পাও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30759', '66', '3', '19', '‹আমি যাদের ভালবাসি তাদেরই দোষ দেখিয়ে দিই ও শাসন করি; সেইজন্য এই অবস্থা থেকে মন ফেরাতে উত্সাহী হও।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30760', '66', '3', '20', '‹দেখ, আমি দরজার কাছে দাঁড়িয়ে দরজায় ধাক্কা দিচ্ছি; যদি কেউ আমার গলার আওয়াজ শুনে দরজা খুলে দেয়, তবে আমি ভিতরে তার কাছে যাব এবং তার সাথে খাওয়া দাওয়া করব এবং সেও আমার সাথে খাওয়া দাওয়া করবে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30761', '66', '3', '21', '‹আমি জয়ী হয়ে যেমন আমার পিতার সাথে তাঁর সিংহাসনে বসেছি ঠিক তেমনি যে জয়ী হবে তাকে আমি আমার সাথে আমার সিংহাসনে বসার অধিকার দেব।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30762', '66', '3', '22', '‹যার কান আছে, সে শুনুক, পবিত্র আত্মা মণ্ডলী গুলোকে কি বলছেন।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30763', '66', '4', '1', '¶ এর পরে আমি স্বর্গের একটা দরজা খোলা দেখতে পেলাম। তুরীর আওয়াজের মত যাঁর গলার আওয়াজ আগে আমি শুনেছিলাম, তিনি আমাকে বললেন, ‹“তুমি এখানে উঠে এস, এই সবের পরে যা কিছু অবশ্যই ঘটতে যাচ্ছে, তা আমি তোমাকে দেখাব।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30764', '66', '4', '2', 'তখনই আমি পবিত্র আত্মায় পূর্ণ হয়ে স্বর্গে একটা সিংহাসন দেখতে পেলাম। আমি দেখলাম সেই সিংহাসনে একজন বসে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30765', '66', '4', '3', 'যিনি বসে আছেন, তাঁর চেহারা ঠিক সূর্য্যকান্ত ও সার্দ্দিয় মণির মত; সিংহাসনটার চারিদিকে একটা মেঘধনুক ছিল, সেটা দেখতে ঠিক একটা পান্না মণির মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30766', '66', '4', '4', 'সেই সিংহাসনের চারিদিকে আরও চব্বিশটা সিংহাসন ছিল, আর সেই সিংহাসনগুলোতে চব্বিশ জন নেতা বসে ছিলেন, তাঁদের পোষাক ছিল সাদা এবং তাঁদের মাথায় সোনার মুকুট ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30767', '66', '4', '5', 'সেই সিংহাসনটা থেকে বিদ্যুৎ এর শব্দ ও মেঘ গর্জন হচ্ছিল। সিংহাসনের সামনে সাতটি বাতি জ্বলছিল, সেই বাতিগুলো ঈশ্বরের সাতটি আত্মা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30768', '66', '4', '6', 'আর সেই সিংহাসনের সামনে যেন স্ফটিকের মত পরিষ্কার একটা কাঁচের সমুদ্র ছিল। সিংহাসনের চারপাশে চারটি জীবন্ত প্রাণী ছিল, তাদের সামনের ও পিছনের দিক চোখে ভরা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30769', '66', '4', '7', 'প্রথম জীবন্ত প্রাণীটি সিংহের মত, দ্বিতীয় জীবন্ত প্রাণীটি বাছুরের মত, তৃতীয় জীবন্ত প্রাণীটির মুখের চেহারা মানুষের মত এবং চতুর্থ জীবন্ত প্রাণীটি উড়ছে এমন ঈগল পাখীর মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30770', '66', '4', '8', 'এই চারটি জীবন্ত প্রাণীর প্রত্যেকের ছয়টি করে ডানা ছিল এবং সব দিক চোখে ভরা ছিল। সেই প্রাণীরা দিন রাত এই কথাই বলছিল, “সর্বশক্তিমান প্রভু ঈশ্বর, যিনি ছিলেন, ও যিনি আছেন, ও যিনি আসছেন, তিনি পবিত্র, পবিত্র, পবিত্র।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30771', '66', '4', '9', 'চিরকাল জীবন্ত প্রভু, ঈশ্বর যিনি সিংহাসনে বসে আছেন, এই জীবন্ত প্রাণীরা যখনই তাঁকে গৌরব, সম্মান ও ধন্যবাদ জানান,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30772', '66', '4', '10', 'তখন সেই চব্বিশ জন নেতা সিংহাসনের অধিকারী, যিনি চিরকাল ধরে জীবিত আছেন, তাঁকে উপুড় হয়ে প্রণাম করেন। এই নেতারা তখন সেই সিংহাসনের সামনে তাঁদের মুকুট খুলে রেখে বলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30773', '66', '4', '11', '“আমাদের প্রভু ও ঈশ্বর, তুমি গৌরব, সম্মান ও ক্ষমতা পাবার যোগ্য, কারণ তুমিই সব কিছু সৃষ্টি করেছ, আর তোমারই ইচ্ছাতে সে সব সৃষ্টি হয়েছে এবং টিকে আছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30774', '66', '5', '1', '¶ তারপর যিনি সেই সিংহাসনের ওপরে বসে ছিলেন তাঁর ডান হাতে আমি একটা চামড়ার তৈরী একটি বই দেখলাম, বইটার ভেতরে ও বাইরে লেখা ছিল এবং সাতটা মোহর দিয়ে সীলমোহর করা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30775', '66', '5', '2', 'আমি একজন শক্তিশালী স্বর্গদূতকে জোর গলায় বলতে শুনেছিলাম, “কে এই সীলমোহরগুলো ভেঙে বইটা খোলবার যোগ্য?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30776', '66', '5', '3', 'স্বর্গে বা পৃথিবীতে কিংবা পাতালেও কেউই সেই বইটা খুলতেও পারল না অথবা এটা পড়তেও পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30777', '66', '5', '4', 'আমি খুব কাঁদতে লাগলাম, কারণ এমন কাউকে পাওয়া গেল না, যে ঐ বইটি খোলবার বা পড়বার যোগ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30778', '66', '5', '5', 'পরে নেতাদের মধ্যে একজন আমাকে বলেছিলেন, “কেঁদ না। যিহূদা বংশের সিংহ, অর্থাৎ দায়ূদের বংশধর জয়ী হয়েছেন। তিনিই ঐ সাতটা সীলমোহর ভেঙে বইটা খুলতে পারেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30779', '66', '5', '6', 'চারটি জীবন্ত প্রাণী এবং নেতাদের মাঝখানে যে সিংহাসনটি ছিল, তার ওপর আমি একটি মেষশিশুকে দাঁড়িয়ে থাকতে দেখলাম। দেখে আমার মনে হচ্ছিল যেন মেষশিশুকে মেরে ফেলা হয়েছিল। ঐ মেষশিশুটির সাতটা শিং ও সাতটা চোখ ছিল। এইগুলো ঈশ্বরের সাতটি আত্মা যাদের পৃথিবীর সব জায়গায় পাঠানো হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30780', '66', '5', '7', 'সেই মেষ শিশু এসে, যিনি ঐ সিংহাসনে বসে ছিলেন, তাঁর ডান হাত থেকে সেই বইটা নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30781', '66', '5', '8', 'বইটা নেবার পর, সেই চারটি জীবন্ত প্রাণী ও চব্বিশ জন নেতা মেষশিশুর সামনে উপুড় হলেন। তাঁদের প্রত্যেকের হাতে একটা করে বীণা ও একটা করে ধূপে পূর্ণ সোনার বাটি ছিল, সেই ধূপে পূর্ণ বাটিগুলো হল ঈশ্বরের পবিত্র লোকেদের প্রার্থনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30782', '66', '5', '9', 'তাঁরা একটা নতুন গান গাইছিলেন, “তুমিই ঐ বইটা নিয়ে তার সীলমোহরগুলো খোলবার যোগ্য। কারণ তোমাকে মেরে ফেলা হয়েছিল। তুমিই তোমার রক্ত দিয়ে সমস্ত জাতি, ভাষা, লোক ও জাতিকে কিনে নিয়েছ,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30783', '66', '5', '10', 'ঈশ্বরের জন্য লোকদের কিনেছে, তুমি তাদের নিয়ে একটা রাজ্য গড়ে তুলেছে, এবং আমাদের ঈশ্বরের সেবা করবার জন্য যাজক করেছ। এবং পৃথিবীতে তারাই রাজত্ব করবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30784', '66', '5', '11', '¶ তারপর আমি চেয়ে দেখেছিলাম ও সেই সিংহাসনের, জীবন্ত প্রাণীদের ও নেতাদের চারদিকে অনেক স্বর্গদূতের গলার আওয়াজ শুনেছিলাম; তাঁরা সংখ্যায় ছিলেন লক্ষ লক্ষ কোটি কোটি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30785', '66', '5', '12', 'তাঁরা জোরে চিত্কার করে বলেছিলেন, “যে মেষশিশুকে মেরে ফেলা হয়েছিল, তিনিই ক্ষমতা, ধন, জ্ঞান, শক্তি, সম্মান, গৌরব ও ধন্যবাদ পাবার যোগ্য।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30786', '66', '5', '13', 'তারপর স্বর্গে, পৃথিবীতে ও পাতালে ও সমুদ্রের যত প্রাণী আছে এমনকি সেগুলোর ভেতরে আর যা কিছু আছে, সকলকে আমি এই কথা বলতে শুনলাম, “সিংহাসনের ওপরে তাঁর ও সেই মেষশিশুর যিনি বসে আছেন চিরকাল ধন্যবাদ, সম্মান, ক্ষমতা এবং গৌরব হোক।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30787', '66', '5', '14', 'সেই চারটি জীবন্ত প্রাণী বললেন, “আমেন।” এবং নেতারা ভূমির ওপর শুয়ে পড়ে উপাসনা করছিলেন। একখানি পুস্তকের সপ্ত মুদ্রা খোলবার দর্শন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30788', '66', '6', '1', '¶ সেই মেষ শিশু যখন ঐ সাতটা সীলমোহরের মধ্য থেকে একটা খুললেন তখন আমি দেখলাম এবং আমি সেই চারজন জীবন্ত প্রাণীর মধ্য থেকে এক জনকে মেঘ গর্জনের মত শব্দ করে বলতে শুনলাম, “এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30789', '66', '6', '2', 'আমি একটা সাদা ঘোড়া দেখতে পেলাম। যিনি তার ওপরে বসে ছিলেন তাঁর হাতে একটা ধনুক ছিল। তাঁকে একটা মুকুট দেওয়া হয়েছিল। তিনি জয়ীর মত বের হয়ে জয় করতে করতে চললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30790', '66', '6', '3', 'মেষ শিশু যখন দ্বিতীয় সীলমোহর খুললেন তখন আমি দ্বিতীয় জীবন্ত প্রাণীকে বলতে শুনলাম “এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30791', '66', '6', '4', 'তারপর আগুনের মত লাল অপর একটা ঘোড়া বের হয়ে এল। যিনি তার ওপরে বসে ছিলেন, তাঁকে পৃথিবী থেকে শান্তি তুলে নেওয়ার ক্ষমতা দেওয়া হল যাতে লোকে একে অপরকে মেরে ফেলে। তাঁকে একটা বড় তরোয়াল দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30792', '66', '6', '5', 'মেষ শিশু যখন তৃতীয় সীলমোহর খুললেন তখন আমি তৃতীয় জীবন্ত প্রাণীকে বলতে শুনলাম, “এস!” আমি একটা কালো ঘোড়া দেখতে পেলাম। যিনি সেই ঘোড়াটার ওপরে বসেছিলেন তাঁর হাতে একটা দাঁড়িপাল্লা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30793', '66', '6', '6', 'আমি সেই চারজন জীবন্ত প্রাণীদের মাঝখানে কাউকে বলতে শুনলাম, এক সের গমের দাম এক সিকি, আর তিন সের যবের দাম এক সিকি, কিন্তু তুমি তেল ও আঙুর রস ক্ষতি করো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30794', '66', '6', '7', 'যখন মেষ শিশু চতুর্থ সীলমোহর খুললেন তখন আমি চতুর্থ জীবন্ত প্রাণীকে বলতে শুনলাম, “এস।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30795', '66', '6', '8', 'তারপর আমি একটা ফ্যাকাসে রং এর ঘোড়া দেখতে পেলাম। যিনি সেই ঘোড়ার ওপরে বসে ছিলেন তাঁর নাম মৃত্যু এবং নরক তার পেছনে পেছনে চলছিল। পৃথিবীর চার ভাগের এক ভাগের ওপরে তাদের ক্ষমতা দেওয়া হল, যেন তারা তরোয়াল দূর্ভিক্ষ, অসুখ ও পৃথিবীর বুনোপশু দিয়ে লোকদের মেরে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30796', '66', '6', '9', 'যখন মেষ শিশু পঞ্চম সীলমোহর খুললেন, তখন আমি একটা বেদির নীচে এমন সব লোকের আত্মা দেখতে পেলাম, যাঁদের ঈশ্বরের বাক্যের জন্য এবং সাক্ষ্য দেবার জন্য মেরে ফেলা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30797', '66', '6', '10', 'তাঁরা জোরে চিত্কার করে বলছিলেন, “পবিত্র ও সত্য প্রভু, যারা এই পৃথিবীর, তাদের বিচার করতে ও তাদের ওপর আমাদের রক্তের শোধ নিতে তুমি আর কত দেরী করবে?”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30798', '66', '6', '11', 'তারপর তাঁদের প্রত্যেককে একটা করে সাদা পোষাক দেওয়া হয়েছিল এবং তাদের বলা হয়েছিল যে, তাদের অনুসরণকারী দাসদের, তাদের ভাইদের ও বোনদের যাদের তাদেরই মত করে মেরে ফেলা হবে, তাদের সংখ্যা পূর্ণ না হওয়া পর্যন্ত তারা যেন আরও কিছুকাল অপেক্ষা করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30799', '66', '6', '12', 'তারপর আমি দেখলাম, মেষ শিশু যখন ষষ্ঠ সীলমোহর খুললেন, তখন ভীষণ ভূমিকম্প হল। সূর্য্য একেবারে চট বস্ত্রের মত কালো হয়ে গেল এবং পুরো চাঁদটাই রক্তের মত লাল হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30800', '66', '6', '13', 'জোরে হাওয়া দিলে যেমন ডুমুরগাছ থেকে ডুমুর অদিনের পড়ে যায়, তেমনি করে আকাশের তারাগুলো পৃথিবীর ওপর খসে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30801', '66', '6', '14', 'গুটিয়ে রাখা বই এর মত আকাশ সরে গেল। প্রত্যেকটি পর্বত ও দ্বীপ নিজ নিজ জায়গা থেকে সরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30802', '66', '6', '15', 'পৃথিবীর সব রাজা ও প্রধানলোক, সেনাপতি, ধনী, শক্তিশালী লোক এবং প্রত্যেকটি দাস ও স্বাধীন লোক পাহাড়ের গুহায় এবং পর্বতের পাথরের আড়ালে লুকিয়ে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30803', '66', '6', '16', 'তারা পর্বত ও পাথরগুলিকে বলল, আমাদের ওপরে পড়! যিনি সেই সিংহাসনে বসে আছেন তাঁর মুখের সামনে থেকে এবং মেষশিশুর রাগ থেকে আমাদের লুকিয়ে রাখ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30804', '66', '6', '17', 'কারণ তাঁদের রাগ প্রকাশের সেই মহান দিন এসে পড়েছে এবং কে দাঁড়িয়ে থাকতে পারে? ঈশ্বরের দাসদিগের সীলমোহর চিহ্ন ও স্বর্গীয় সুখের বর্ণনা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30805', '66', '7', '1', '¶ এর পরে আমি চারজন স্বর্গদূতকে পৃথিবীর চার কোনায় দাঁড়িয়ে থাকতে দেখলাম, তাঁরা পৃথিবীর চার কোণের বাতাস আটকে রাখছিলেন, যেন পৃথিবী, সমুদ্র অথবা কোন গাছের ওপরে বাতাস না বয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30806', '66', '7', '2', 'পরে আমি অপর আর একজন স্বর্গদূতকে পূর্ব দিক থেকে উঠে আসতে দেখলাম, তাঁর কাছে জীবন্ত ঈশ্বরের সীলমোহর ছিল। যে চারজন স্বর্গদূতকে পৃথিবী ও সমুদ্রের ক্ষতি করবার ক্ষমতা দেওয়া হয়েছিল, সেই চারজন স্বর্গদূতকে তিনি খুব জোরে চিত্কার করে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30807', '66', '7', '3', 'আমাদের ঈশ্বরের দাসদের কপালে সীলমোহর না দেওয়া পর্যন্ত তোমরা পৃথিবী, সমুদ্র অথবা গাছপালার ক্ষতি কোরো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30808', '66', '7', '4', 'আমি সেই সীলমোহর চিহ্নিত লোকদের সংখ্যা শুনলাম: ইস্রায়েলের লোকদের সব বংশের ভেতর থেকে এক লক্ষ চুয়াল্লিশ হাজার লোককে সীলমোহর চিহ্নিত করা হয়েছিল:');
INSERT INTO `bible_verses_bn_irv` VALUES ('30809', '66', '7', '5', 'যিহূদা বংশের বারো হাজার লোককে সীলমোহর চিহ্নিত করা হয়েছিল, রূবেণ বংশের বারো হাজার লোককে, গাদ বংশের বারো হাজার লোককে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30810', '66', '7', '6', 'আশের বংশের বারো হাজার লোককে, নপ্তালি বংশের বারো হাজার লোককে, মনঃশি-বংশের বারো হাজার লোককে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30811', '66', '7', '7', 'শিমিয়োন বংশের বারো হাজার লোককে, লেবি-বংশের বারো হাজার লোককে, ইষাখর বংশের বারো হাজার লোককে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30812', '66', '7', '8', 'সবূলূন বংশের বারো হাজার লোককে, যোষেফ বংশের বারো হাজার লোককে এবং বিন্যামীন বংশের বারো হাজার লোক সীলমোহর চিহ্নিত হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30813', '66', '7', '9', '¶ এর পরে আমি সমস্ত জাতি, বংশ, দেশ ও ভাষার ভেতর থেকে এত লোকের ভিড় দেখলাম যে, তাদের সংখ্যা কেউ গুনতে পারল না তারা সিংহাসনের সামনে ও মেষশিশুর সামনে দাঁড়িয়েছিল। তারা সাদা পোষাক পরেছিল এবং তাদের হাতে খেঁজুর পাতার গোছা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30814', '66', '7', '10', 'এবং তারা জোরে চিৎকার করে বলছিল, “যিনি সিংহাসনে বসে আছেন, আমাদের সেই ঈশ্বর এবং মেষশিশুর হাতেই পাপ থেকে মুক্তি।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30815', '66', '7', '11', 'স্বর্গ দূতেরা সবাই সেই সিংহাসনের চারদিকে দাঁড়িয়েছিল এবং নেতারা ও চারটি জীবন্ত প্রাণী ও চারদিকে দাঁড়িয়েছিল, তাঁরা সিংহাসনের সামনে উপুড় হয়ে ঈশ্বরের উপাসনা করে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30816', '66', '7', '12', '“আমেন! প্রশংসা, গৌরব, জ্ঞান, ধন্যবাদ, সম্মান, ক্ষমতা ও শক্তি চিরকাল ধরে আমাদের ঈশ্বরেরই হোক। আমেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30817', '66', '7', '13', 'তারপর একজন নেতা আমাকে জিজ্ঞাসা করলেন, সাদা কাপড় পরা এই লোকেরা কারা এবং কোথা থেকে তারা এসেছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30818', '66', '7', '14', 'আমি তাঁকে বলেছিলাম, “মহাশয়, আপনিই জানেন,” তিনি আমাকে বললেন, “সেই ভীষণ কষ্টের ভেতর থেকে যারা এসেছে, এরা তারাই। এরা এদের পোষাক মেষশিশুর বলি প্রদত্ত রক্তে ধুয়ে সাদা করেছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30819', '66', '7', '15', 'সেইজন্য তারা ঈশ্বরের সিংহাসনের সামনে আছে এবং তারা দিন রাত তাঁর উপাসনা ঘরে তাঁর উপাসনা করে। যিনি সিংহাসনের ওপরে বসে আছেন তিনি এদের ওপরে নিজের তাঁবু খাটাবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30820', '66', '7', '16', 'তাদের আর খিদে পাবে না, পিপাসাও পাবে না। সূর্য্যের তাপ এদের গায়ে লাগবে না, গরমও লাগবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30821', '66', '7', '17', 'কারণ সিংহাসনের সেই মেষ শিশু যিনি সিংহাসনের মাঝখানে আছেন, তিনিই এদের রাখল হবেন এবং জীবন জলের ঝর্নার কাছে তিনি এদের নিয়ে যাবেন, আর ঈশ্বর তাদের চোখ থেকে চোখের জল মুছিয়ে দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30822', '66', '8', '1', '¶ যখন মেষ শিশু সপ্তম সীলমোহর খুললেন, তখন স্বর্গে প্রায় আধ ঘন্টা ধরে কোন শব্দ শোনা গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30823', '66', '8', '2', 'যে সাতজন স্বর্গদূত ঈশ্বরের সামনে দাঁড়িয়ে ছিলেন আমি তাঁদের দেখতে পেলাম। তাঁদের হাতে সাতটা তূরী দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30824', '66', '8', '3', 'অপর একজন স্বর্গদূত সোনার ধূপদানি নিয়ে বেদির সামনে এসে দাঁড়ালেন। তাঁকে অনেক ধূপ দেওয়া হল, যেন তিনি তা সিংহাসনের সামনে সোনার বেদির উপরে সব পবিত্র লোকের প্রার্থনার সঙ্গে সেই ধূপ দান করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30825', '66', '8', '4', 'স্বর্গদূতের হাত থেকে ধূপের ধোঁয়া ঈশ্বরের পবিত্র লোকদের প্রার্থনার সাথে উপরে ঈশ্বরের সামনে উঠে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30826', '66', '8', '5', 'স্বর্গদূত বেদি থেকে আগুন নিয়ে সেই ধূপ দানিটা ভর্তি করে পৃথিবীতে ছুঁড়ে ফেলে দিলেন, তাতে মেঘ গর্জনের মত ভীষণ জোরে শব্দ হল, বিদ্যুৎ চমকাল ও ভূমিকম্প হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30827', '66', '8', '6', '¶ সাতজন স্বর্গদূতের হাতে সাতটা তূরী ছিল তাঁরা সেই তূরী বাজাবার জন্য তৈরী হলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30828', '66', '8', '7', 'প্রথম স্বর্গদূত তাঁর তূরী বাজাবার পর, শিল ও রক্ত মেশানো আগুন পৃথিবীতে ছোড়া হল, তাতে তিন ভাগের একভাগ পৃথিবী পুড়ে গেল, তিন ভাগের একভাগ গাছপালা পুড়ে গেল এবং সব সবুজ ঘাসও পুড়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30829', '66', '8', '8', 'দ্বিতীয় স্বর্গদূত তাঁর তূরী বাজালেন তাতে বড় জ্বলন্ত পাহাড় সমুদ্রের মাঝখানে ফেলা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30830', '66', '8', '9', 'তাতে সমুদ্রের তিন ভাগের একভাগ জল রক্ত হয়ে গিয়েছিল ও সমুদ্রের তিন ভাগের একভাগ জীবন্ত প্রাণী মারা গিয়েছিল এবং তিন ভাগের একভাগ জাহাজ ধ্বংস হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30831', '66', '8', '10', 'তৃতীয় স্বর্গদূত তাঁর তূরী বাজালেন এবং একটা বড় তারা বাতির মত জ্বলতে জ্বলতে আকাশ থেকে, তিন ভাগের একভাগ নদী ও ঝর্ণার ওপরে পড়ল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30832', '66', '8', '11', 'সেই তারার নাম ছিল “নাগদানা।” তাতে তিন ভাগের একভাগ জল তেতো হয়ে গেল এবং সেই তেতো জলের জন্য অনেক লোক মারা গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30833', '66', '8', '12', 'চতুর্থ স্বর্গদূত তাঁর তূরী বাজালেন, তাতে সূর্য্যের তিন ভাগের একভাগ, চাঁদের তিন ভাগের একভাগ ও তারাদের তিন ভাগের একভাগ আঘাত পেল, সেইজন্য তাদের প্রত্যেকের তিন ভাগের একভাগ অন্ধকার হয়ে গেল এবং দিনের র তিন ভাগের একভাগ এবং রাতের তিন ভাগের এক ভাগে কোনো আলো থাকল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30834', '66', '8', '13', 'আমি একটা ঈগল পাখিকে আকাশে অনেক উঁচুতে উড়তে দেখলাম, ঈগল পাখিকে জোরে চেঁচিয়ে বলতেও শুনলাম, “অপর যে তিনজন স্বর্গদূত তূরী বাজাতে যাচ্ছেন, তাঁদের তুরীর শব্দ হলে যারা এই পৃথিবীতে বাস করে তাদের বিপদ, বিপদ, বিপদ হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30835', '66', '9', '1', '¶ তারপর পঞ্চম স্বর্গদূত তাঁর তূরী বাজালেন, আর আমি একটা তারা দেখতে পেলাম। তারাটা আকাশ থেকে পৃথিবীতে পড়েছিল। তারাটাকে অতল গর্তের চাবি দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30836', '66', '9', '2', 'তারাটা সেই অতল গর্তটা খুলল, আর বিরাট চুলা থেকে যেমন ধোঁয়া বের হয় ঠিক সেইভাবে সেই গর্তটা থেকে ধোঁয়া বের হতে লাগল। সেই গর্তের ধোঁয়ায় সূর্য্য ও আকাশ অন্ধকার হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30837', '66', '9', '3', 'পরে সেই ধোঁয়ার ভেতর থেকে অনেক পঙ্গপাল পৃথিবীতে বের হয়ে এল আর পঙ্গপাল গুলোকে পৃথিবীর কাঁকড়াবিছার মত ক্ষমতা দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30838', '66', '9', '4', 'তাদের বলা হল তারা যেন পৃথিবীর কোনো ঘাস অথবা সবুজ কোন কিছু অথবা কোনো গাছের ক্ষতি না করে, যে লোকদের কপালে ঈশ্বরের সীলমোহর নেই কেবল সেই মানুষদের ক্ষতি করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30839', '66', '9', '5', 'ঐ সব লোকদের মেরে ফেলবার কোনো অনুমতি তাদের দেওয়া হল না, কিন্তু পাঁচ মাস ধরে কষ্ট দেবার অনুমতি তাদেরকে দেওয়া হল। কাঁকড়া বিছে যখন কোন মানুষকে হুল ফুটিয়ে দেয় তখন যেমন কষ্ট হয় তাদের দেওয়া কষ্টও সেই রকম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30840', '66', '9', '6', 'সেই দিন লোকে মৃত্যুর খোঁজ করবে কিন্তু কোন মতেই তা পাবে না। তারা মরতে চাইবে কিন্তু মৃত্যু তাদের কাছ থেকে পালিয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30841', '66', '9', '7', 'ঐ পঙ্গপালগুলো দেখতে যুদ্ধের জন্য তৈরী করা ঘোড়ার মত। তাদের মাথায় সোনার মুকুটের মত একরকম জিনিস ছিল এবং তাদের মুখের চেহারা ছিল মানুষের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30842', '66', '9', '8', 'তাদের চুল ছিল মেয়েদের চুলের মত এবং তাদের দাঁত ছিল সিংহের দাঁতের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30843', '66', '9', '9', 'তাদের বুকে লোহার বুক রক্ষার পোষাকের মত পোষাক ছিল এবং অনেকগুলো ঘোড়া একসঙ্গে যুদ্ধের রথ টেনে নিয়ে ছুটে গেলে যেমন আওয়াজ হয় তাদের ডানার আওয়াজ ঠিক সেই রকমই ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30844', '66', '9', '10', 'তাদের লেজ ও হুল কাঁকড়াবিছার লেজ ও হুলের মত ছিল; তাদের লেজে এমন ক্ষমতা ছিল যা দিয়ে পাঁচ মাস ধরে তারা লোকেদের ক্ষতি করতে পারত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30845', '66', '9', '11', 'অতল গর্তের দূতই ছিল ঐ পঙ্গপালদের রাজা। ইব্রীয় ভাষায় সেই দূতের নাম ছিল “আবদ্দোন,” [বিনাশক] ও গ্রীক ভাষায় তার নাম ছিল “আপল্লুয়োন” [বিনাশীত]।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30846', '66', '9', '12', 'প্রথম বিপদ শেষ হল; দেখ! এর পরে আরও দুটি বিপদ আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30847', '66', '9', '13', 'ষষ্ঠ স্বর্গদূত তূরী বাজালে এবং আমি স্বর্গের ঈশ্বরের সিংহাসনের সামনে যে সোনার বেদি যে চার কোন আছে সেখান থেকে শিঙায় এক জনের গলার আওয়াজ শুনতে পেলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30848', '66', '9', '14', 'যাঁর কাছে তূরী ছিল সেই ষষ্ঠ স্বর্গদূতকে বললেন, “যে চারজন দূত মহা নদী ইউফ্রেটীসের কাছে বাঁধা আছে, তাদের ছেড়ে দাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30849', '66', '9', '15', 'সেই চারজন দূতকে ছেড়ে দেওয়া হল। ঐ বছরের, ঐ মাসের, ঐ দিনের র এবং ঐ ঘন্টার জন্য সেই দূতদের তৈরী রাখা হয়েছিল, যেন তারা তিন ভাগের একভাগ মানুষকে মেরে ফেলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30850', '66', '9', '16', 'আমি শুনতে পেয়েছিলাম, ঐ ঘোড়ায় চড়া সৈন্যের সংখ্যা ছিল কুড়ি কোটি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30851', '66', '9', '17', 'দর্শনে আমি যে ঘোড়াগুলো দেখলাম এবং যারা তাদের ওপর চড়েছিল: তাদের চেহারা এই রকম ছিল তাদের বুক রক্ষার পোষাক ছিল আগুনের মত লাল, ঘননীল ও গন্ধকের মত হলুদ রঙের। ঘোড়াগুলোর মাথা ছিল সিংহের মাথার মত এবং তাদের মুখ থেকে আগুন, ধোঁয়া ও গন্ধক বের হচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30852', '66', '9', '18', 'তাদের মুখ থেকে যে আগুন, ধোঁয়া ও গন্ধক বের হচ্ছিল সেই তিনটি জিনিসের আঘাতে তিন ভাগের একভাগ মানুষকে মেরে ফেলা হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30853', '66', '9', '19', 'সেই ঘোড়াগুলোর মুখ ও লেজের মধ্যেই তাদের ক্ষমতা ছিল কারণ তাদের লেজগুলো ছিল সাপের মত এবং সেই লেজগুলোর মাথা দিয়ে তারা মানুষের ক্ষতি করছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30854', '66', '9', '20', 'এই সব আঘাতের পরেও যে সব মানুষ বেঁচে রইল, তারা নিজের হাতে তৈরী মুর্ত্তিগুলো থেকে মন ফেরালো না, ভূতদের এবং যারা দেখতে, শুনতে অথবা হাঁটতে পারে না, সেই সব সোনা, রূপা, পিতল, পাথর ও কাঠ দিয়ে তৈরী মুর্ত্তিগুলোকে পূজা করতেই থাকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30855', '66', '9', '21', 'এছাড়া খুন, যাদুবিদ্যা, ব্যভিচার ও চুরি এসব থেকেও তারা মন ফেরালো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30856', '66', '10', '1', '¶ তারপরে আমি আর একজন শক্তিশালী স্বর্গদূতকে স্বর্গ থেকে নেমে আসতে দেখলাম। তাঁর পোষাক ছিল মেঘ এবং তাঁর মাথার উপরে ছিল মেঘধনুক। তাঁর মুখ সূর্য্যের মত এবং তাঁর পা ছিল আগুনের থামের মত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30857', '66', '10', '2', 'তাঁর হাতে একটা খোলা চামড়ার তৈরী ছোট বই ছিল। তিনি তাঁর ডান পা সমুদ্রের ওপরে ও বাঁ পা ভূমির ওপরে রেখেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30858', '66', '10', '3', 'তারপর তিনি সিংহের গর্জ্জনের মত জোরে চিৎকার করলেন, যখন তিনি জোরে চিৎকার করলেন তখন সাতটা বাজ পড়ার মত আওয়াজ হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30859', '66', '10', '4', 'যখন সাতটা বাজ পড়বার আওয়াজ মত হল, তখন আমি রচনার জন্য তৈরী হলাম। কিন্তু স্বর্গ থেকে আমাকে এই কথা বলা হয়েছিল, “ঐ সাতটা বাজ যে কথা বলল তা গোপন রাখ, লেখ না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30860', '66', '10', '5', 'তারপর স্বর্গদূতকে আমি সমুদ্র ও ভূমির ওপরে দাঁড়িয়ে থাকতে দেখেছিলাম তিনি স্বর্গের দিকে তাঁর ডান হাত তুললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30861', '66', '10', '6', 'যিনি চিরকাল ধরে জীবিত আছেন এবং আকাশ, পৃথিবী, সমুদ্র ও সেগুলোর মধ্যে যা কিছু আছে তা যিনি সৃষ্টি করেছেন তাঁর নামে শপথ করে সেই স্বর্গদূত বললেন, “আর দেরী হবে না।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30862', '66', '10', '7', 'কিন্তু সপ্তম স্বর্গদূতের তূরী বাজাবার দিনের ঈশ্বরের গোপন উদ্দেশ্যে পরিপূর্ণ হবে। ঈশ্বর তাঁর নিজের দাসদের কাছে অর্থাৎ ভাববাদীদের কাছে যে সুসমাচার জানিয়েছিলেন ঠিক সেই মতই এটা হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30863', '66', '10', '8', 'আমি স্বর্গ থেকে যাকে কথা বলতে শুনেছিলাম তিনি আবার আমাকে বললেন, “যে স্বর্গদূত সমুদ্র ও ভূমির ওপরে দাঁড়িয়ে আছেন, তাঁর কাছে গিয়ে তাঁর হাত থেকে সেই খোলা বইটা নাও।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30864', '66', '10', '9', 'তারপর আমি সেই স্বর্গদূতের কাছে গিয়ে সেই চামড়ার তৈরী ছোট বইটা আমাকে দিতে বললাম। তিনি আমাকে বললেন, “এটা নিয়ে খেয়ে ফেল। তোমার পেটকে এটা তেতো করে তুলবে কিন্তু তোমার মুখে মধুর মত মিষ্টি লাগবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30865', '66', '10', '10', 'তখন আমি স্বর্গদূতের হাত থেকে সেই ছোট বইটা নিয়ে খেয়ে ফেললাম। আমার মুখে তা মধুর মত মিষ্টি লাগলো কিন্তু খেয়ে ফেলার পর আমার পেট তেতো হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30866', '66', '10', '11', 'তারপর আমাকে এই কথা বললেন, “তোমাকে আবার অনেক দেশ, জাতি, ভাষা ও রাজার বিষয়ে ভবিষ্যতের কথা বলতে হবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30867', '66', '11', '1', '¶ মাপকাঠির মত একটা নলের কাঠি আমাকে দেওয়া হল। আমাকে বলা হলো, “ওঠ এবং ঈশ্বরের উপাসনা ঘর ও বেদি মাপ কর এবং কত জন সেখানে উপাসনা করে তাদের গোন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30868', '66', '11', '2', 'কিন্তু উপাসনা ঘরের বাইরে যে উঠোন আছে সেটা বাদ দিয়ে মাপ কর, কারণ ওটা অইহূদিদের দেওয়া হয়েছে। তারা বিয়াল্লিশ মাস ধরে পবিত্র শহরটাকে পা দিয়ে মাড়াবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30869', '66', '11', '3', 'আমি আমার দুই জন সাক্ষীকে এমন ক্ষমতা দেব তাঁরা চটের কাপড় পরে এক হাজার দুশো ষাট দিন ধরে ভবিষ্যতের কথা বলবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30870', '66', '11', '4', 'সেই দুই জন সাক্ষী সেই দুইটি জলপাই গাছ এবং দুইটি বাতিস্তম্ভ যাঁরা পৃথিবীর প্রভুর সামনে দাঁড়িয়ে আছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30871', '66', '11', '5', 'কেউ যদি তাঁদের ক্ষতি করতে চায়, তবে তাঁদের মুখ থেকে আগুন বের হয়ে সেই শত্রুদের পুড়িয়ে ফেলবে। যে কেউ তাঁদের ক্ষতি করতে চাইবে তাকে এই ভাবে মরতে হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30872', '66', '11', '6', 'এই লোকেরা যতদিন ভাববাদী হিসাবে কথা বলবেন ততদিন যেন বৃষ্টি না হয় সেইজন্য আকাশ বন্ধ করে দেবার ক্ষমতা তাঁদের থাকবে। জলকে রক্ত করবার এবং যতবার ইচ্ছা তত বার যে কোনো আঘাত দিয়ে পৃথিবীর ক্ষতি করবার ক্ষমতাও তাঁদের থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30873', '66', '11', '7', 'তাঁদের সাক্ষ্য দেওয়া শেষ হলে, সেই গভীর এবং অতল গর্ত থেকে একটা পশু উঠে এসে তাঁদের সাথে যুদ্ধ করবে। পশুটি জয়লাভ করে তাঁদের মেরে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30874', '66', '11', '8', 'সেই মহাশহরের রাস্তায় তাঁদের মৃতদেহ পড়ে থাকবে। যে শহরকে আত্মিক ভাবে সদোম ও মিশর বলে, তাঁদের প্রভুকে যে শহরে ক্রুশে দেওয়া হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30875', '66', '11', '9', 'তখন সমস্ত জাতি, বংশ, ভাষা ও জাতির ভেতর থেকে লোকেরা সাড়ে তিনদিন ধরে তাঁদের মৃতদেহগুলো দেখবে, তারা তাঁদের দেহগুলো কবরে দেবার অনুমতি দেবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30876', '66', '11', '10', 'যারা এই পৃথিবীতে বাস করে তারা খুশি হবে এবং আনন্দ করবে, লোকেরা একে অপরের কাছে উপহার পাঠাবে, কারণ যারা এই পৃথিবীর, তারা এই দুই জন ভাববাদীর জন্য কষ্ট পেয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30877', '66', '11', '11', 'কিন্তু সাড়ে তিনদিন পরে ঈশ্বরের দেওয়া নিঃশ্বাস তাঁদের ভেতরে ঢুকল এবং এতে তাঁরা পায়ে ভর দিয়ে দাঁড়ালেন, তখন যারা তাঁদের দেখল, তারা খুব ভয় পেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30878', '66', '11', '12', 'পরে তাঁরা স্বর্গ থেকে কাউকে জোরে চিত্কার করে এই কথা বলতে শুনলেন “এখানে উঠে এস!” এবং তাঁরা তাঁদের শত্রুদের চোখের সামনেই একটা মেঘে করে স্বর্গে উঠে গেলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30879', '66', '11', '13', 'সেই দিন ভীষণ ভূমিকম্প হল এবং সেই শহরের দশ ভাগের একভাগ ভেঙে পড়ে গেল। সেই ভূমিকম্পে সাত হাজার লোক মারা গেল এবং বাকি সবাই ভয় পেয়ে স্বর্গের ঈশ্বরের গৌরব করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30880', '66', '11', '14', 'এই ভাবে দ্বিতীয় বিপদ কাটল। দেখ, তৃতীয় বিপদ তাড়াতাড়ি আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30881', '66', '11', '15', '¶ পরে সপ্তম দূত তূরী বাজালেন, তখন স্বর্গে জোরে জোরে বলা হল, “জগতের রাজ্য এখন আমাদের প্রভুর ও তাঁর খ্রীষ্টের হয়েছে। তিনি চিরকাল ধরে রাজত্ব করবেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30882', '66', '11', '16', 'তারপর যে চব্বিশ জন নেতা ঈশ্বরের সামনে তাঁদের সিংহাসনের ওপর বসে ছিলেন তাঁরা উপুড় হয়ে ঈশ্বরের উপাসনা করে বললেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30883', '66', '11', '17', 'সর্বশক্তিমান প্রভু ঈশ্বর, তুমি আছ এবং তুমি ছিলে। আমরা তোমাকে ধন্যবাদ দিই কারণ তুমি তোমার ভীষণ ক্ষমতা নিয়ে রাজত্ব করতে শুরু করেছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30884', '66', '11', '18', 'সব জাতি রাগ করেছে, কিন্তু তোমার রাগ দেখানোর দিন হল। মৃত লোকদের বিচার করবার দিন এসেছে, তোমার দাসদের অর্থাৎ ভাববাদীদের ও তোমার পবিত্র লোকদের এবং ছোট বড় সবাই যারা তোমায় নামে ভক্তি করে, তাদের উপহার দেবার দিন এসেছে। এছাড়া যারা পৃথিবীর ক্ষতি করেছে, তাদের ধ্বংস কারবার দিন ও এসেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30885', '66', '11', '19', 'তারপর স্বর্গে ঈশ্বরের উপাসনা ঘরের দরজা খোলা হল এবং তাঁর উপাসনালয়ের ভেতরে তাঁর নিয়মের বাক্সটা দেখা গেল। তখন বিদ্যুৎ চমকাতে ও ভীষণ আওয়াজ করে বাজ পড়তে লাগল, ভূমিকম্প ও ভীষণ শিলাবৃষ্টি হতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30886', '66', '12', '1', '¶ আর স্বর্গে এক মহান চিহ্ন দেখা গেল, একজন মহিলা ছিলেন, সূর্য্য তার বস্ত্র ও চাঁদ তার পায়ের নীচে এবং তার মাথার ওপরে বারোটি তারা দিয়ে গাঁথা এক মুকুট ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30887', '66', '12', '2', 'তিনি সন্তানসম্ভবা এবং প্রসব বেদনায় চিত্কার করছিলেন সন্তান প্রসবের জন্য নিদারুন শারীরিক যন্ত্রণা পাচ্ছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30888', '66', '12', '3', 'আর স্বর্গে আর এক চিহ্ন দেখা গেল, দেখ! লাল রঙের এক বিরাটাকার সাপ যার সাতটি মাথা ও দশটি শিং এবং সাতটি মাথায় সাতটি মুকুট ছিল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30889', '66', '12', '4', 'আর তার লেজ দিয়ে আকাশের এক তৃতীয়াংশ তারা টেনে এনে পৃথিবীতে ছুঁড়ে ফেলল। যে মহিলা সন্তান প্রসব করতে যাচ্ছিল, সেই বিরাটাকার সাপ তার সামনে দাঁড়াল, যেন সে প্রসব করার পরই তার সন্তানকে গিলে খেয়ে নিতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30890', '66', '12', '5', 'পরে সেই মহিলা “এক পুত্র সন্তানকে জন্ম দিলেন; যিনি লৌহদন্ড দিয়ে সব জাতিকে শাসন করবেন।” সেই সন্তানকে ঈশ্বরও তাঁর সিংহাসনের কাছে নিয়ে যাওয়া হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30891', '66', '12', '6', 'আর সেই মহিলা নির্জন জায়গায় পালিয়ে গেল; যেখানে এক হাজার দুশো ষাট দিন পর্যন্ত প্রতিপালিতা হবার জন্য ঈশ্বরের তৈরী তার জন্য একটি জায়গা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30892', '66', '12', '7', 'আর স্বর্গে যুদ্ধ হল; মীখায়েল ও তাঁর দূতেরা ঐ বিরাটাকার সাপের সঙ্গে যুদ্ধ করতে লাগলেন। তাতে সেই বিরাটাকার সাপ ও তার দূতেরাও যুদ্ধ করল,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30893', '66', '12', '8', 'কিন্তু বিরাটাকার সাপটি জয়ী হবার জন্য যথেষ্ট শক্তিশালী ছিল না, সুতরাং স্বর্গে তাদের আর থাকতে দেওয়া হল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30894', '66', '12', '9', 'আর সেই বিরাটাকার সাপ ও তার দূতকে পৃথিবীতে ছুঁড়ে ফেলা হল; এ সেই পুরাতন বিরাটাকার সাপ যাকে দিয়াবল [অপবাদক] এবং শয়তান [বিপক্ষ] বলে, সে পৃথিবীর সব লোককে ভুল পথে নিয়ে যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30895', '66', '12', '10', 'তখন আমি স্বর্গে উচ্চ রব শুনলাম, এখন পরিত্রান ও শক্তি ও আমাদের ঈশ্বরের রাজ্য এবং তাঁর খ্রীষ্টের কর্তৃত্ব এসে গেছে; কারণ যে আমাদের ভাইদের ওপর দোষ দিত, যে দিয়াবল দিন রাত আমাদের ঈশ্বরের সামনে তাদের নামে দোষ দিত, তাকে উপর থেকে ফেলে দেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30896', '66', '12', '11', 'আর মেষ বাচ্চার রক্ত দিয়ে এবং নিজ নিজ সাক্ষ্যের দ্বারা, তারা তাকে জয় করেছে; আর তারা মৃত্যু পর্যন্ত নিজের নিজের প্রাণকে খুব বেশি ভালবাসেনি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30897', '66', '12', '12', 'অতএব, হে স্বর্গ ও স্বর্গে যারা বাস কর, আনন্দ কর; কিন্তু পৃথিবী ও সমুদ্রের বিপর্যয় হবে; কারণ শয়তান তোমাদের কাছে নেমে এসেছে; সে খুব রেগে আছে কারণ সে জানে তার দিন আর বেশি নেই।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30898', '66', '12', '13', 'পরে যখন ঐ বিরাটাকার সাপ বুঝলো তাকে পৃথিবীতে ছুঁড়ে ফেলা হয়েছে, তখন, যে মহিলার পুত্রসন্তান হয়েছিল, সে সেই মহিলাকে তাড়না করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30899', '66', '12', '14', 'তখন সেই মহিলাকে খুব বড় ঈগল পাখির দুটি ডানা দেওয়া হল, যেন সে মরূপ্রান্তে, নিজ জায়গায় উড়ে যেতে পারে, যেখানে ঐ বিরাটাকার সাপের চোখের আড়ালে সাড়ে তিন বছর পর্যন্ত সে প্রতিপালিত হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30900', '66', '12', '15', 'সেই সাপ নিজের মুখ থেকে জল বের করে একটা নদীর সৃষ্টি করে ফেলল যেন মহিলাকে পিছন থেকে নদীর জলে ভাসিয়ে নিয়ে যেতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30901', '66', '12', '16', 'আর পৃথিবী সেই মহিলাকে সাহায্য করল, পৃথিবী নিজের মুখ খুলে বিরাটাকার সাপের মুখ থেকে জল বের হওয়ার সঙ্গে সঙ্গেই খেয়ে ফেলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30902', '66', '12', '17', 'আর সেই মহিলার ওপর বিরাটাকার সাপটি খুব রেগে গেল এবং সেই মহিলার বংশের বাকি লোকদের সঙ্গে, যারা ঈশ্বরের আদেশ মেনে চলে ও যীশুর সাক্ষ্য ধরে রাখে, তাদের সঙ্গে যুদ্ধ করতে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30903', '66', '12', '18', 'তখন সেই বিরাটাকার সাপটি সমুদ্রের বালুকাময় কিনারে দাঁড়াল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30904', '66', '13', '1', '¶ আর আমি দেখলাম, “সমুদ্রের মধ্য থেকে একটি জন্তু উঠে আসছে; তার দশটি সিং” ও সাতটি মাথা; তার সিং গুলিতে দশটি মুকুট ছিল এবং তার মাথাগুলির ওপর ঈশ্বরনিন্দার জন্য বিভিন্ন নাম লেখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30905', '66', '13', '2', 'যে পশুকে আমি দেখলাম সেটি ছিল চিতাবাঘের মত, তার পাগুলি ভল্লুকের পায়ের মত এবং মুখটি সিংহের মত ছিল; সেই বিরাটাকার সাপটি তার নিজের শক্তি, নিজের সিংহাসন এবং বিশেষ ক্ষমতা তাকে দান করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30906', '66', '13', '3', 'পরে দেখলাম, জন্তুটির সব মাথার মধ্যে একটা মাথায় এমন ক্ষত ছিল যার ফলে মৃত্যু অনিবার্য ছিল, কিন্তু তার সেই ক্ষত সেরে গিয়েছিল; আর পৃথিবীর সব লোক আশ্চর্য্য হয়ে সেই জন্তুটার পেছন পেছন চলল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30907', '66', '13', '4', 'আর তারা বিরাটাকার সাপকে পূজো করল, কারণ সাপটি সেই জন্তুকে নিজের বিশেষ ক্ষমতা দিয়ে দিয়েছিল; তারা সেই জন্তুকেও পূজো করলো আর বলতে লাগলো, এই জন্তুর মত কে আছে? এবং এর সঙ্গে কে যুদ্ধ করতে পারবে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('30908', '66', '13', '5', 'জন্তুটিকে এমন একটি মুখ দেওয়া হলো, যেটা গর্বের কথা ও ঈশ্বরনিন্দা করতে পারে এবং তাকে বিয়াল্লিশ মাস দেওয়া হলো যেন বিশেষ অধিকার সহ রাজত্ব করতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30909', '66', '13', '6', 'সুতরাং জন্তুটি ঈশ্বরের নিন্দা করতে মুখ খুলল, তাঁর নামের ও তাঁর বাসস্থানের এবং স্বর্গে যারা বাস করে সবাইকে নিন্দা করতে লাগল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30910', '66', '13', '7', 'ঈশ্বরের পবিত্র লোকের বিরুদ্ধে যুদ্ধ করবার ও তাদেরকে জয় করার ক্ষমতা জন্তুটিকে দেওয়া হল; এবং তাকে সমস্ত জাতির লোকদের, ভাষার ও দেশের ওপরে বিশেষ কর্তৃত্ব দেওয়া হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30911', '66', '13', '8', 'পৃথিবীতে বাস করে সব লোক যাদের নাম জগত সৃষ্টির শুরু থেকে মেষশিশুর জীবন বইতে লেখা নেই, তারা তাকে পূজো করবে। এই মেষশিশুকে জগত সৃষ্টির আগেই মেরে ফেলার জন্য ঠিক করা হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30912', '66', '13', '9', 'যার আছে, সে শুনুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30913', '66', '13', '10', 'যদি কেউ যুদ্ধবন্দি হবার হয়, সে বন্দি হবে; যদি কেউ তরোয়ালের আঘাতে খুন হবার আছে, তাকে তরোয়াল দিয়ে খুন করা হবে। এ জন্য ঈশ্বরের পবিত্র মানুষের ধৈর্য্য ও বিশ্বাস দরকার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30914', '66', '13', '11', '¶ তারপরে আমি আর একটা জন্তুকে ভূমি থেকে উঠে আসতে দেখলাম। মেষশিশুর মত তার দুটি সিং ছিল এবং সে সেই বিরাটাকার সাপের মত কথা বলত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30915', '66', '13', '12', 'সে ঐ প্রথম জন্তুর সব কর্তৃত্ব তার উপস্থিতিতে ব্যবহার করতে লাগলো; এবং যে প্রথম জন্তুটির মৃত্যুজনক ক্ষত ভালো হয়ে গিয়েছিল, পৃথিবীকে ও পৃথিবীতে বাস করে এমন সবাইকে তাকে ঈশ্বর বলে পূজো করালো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30916', '66', '13', '13', 'সে বড় বড় আশ্চর্য্য কাজ করলো; এমনকি মানুষের চোখের সামনে স্বর্গ থেকে পৃথিবীতে আগুন নামিয়ে আনলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30917', '66', '13', '14', 'এই ভাবে সেই প্রথম জন্তুর হয়ে যে সব আশ্চর্য্য কাজ করার ক্ষমতা তাকে দেওয়া হয়েছে, তা দিয়ে সে পৃথিবীতে বাস করে মানুষদের ভুল পথে পরিচালনা করে; সে পৃথিবীর মানুষদেরকে বলে, “যে জন্তুটি খড়্গ দিয়ে আহত হয়েও বেঁচে ছিল, তার একটি মূর্ত্তি তৈরী কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30918', '66', '13', '15', 'আর তাকে ওই মুর্ত্তিকে নিঃশ্বাস দিতে পারে এমন ক্ষমতা দেওয়া হলো, যাতে ঐ জন্তুর মুর্ত্তিটি কথা বলতে পারে এবং যত লোক সেই জন্তুর মুর্ত্তিটি পূজো না করবে, তাদের মেরে ফেলতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30919', '66', '13', '16', 'আর সেই দ্বিতীয় জন্তু, ছোট ও বড়, ধনী ও গরিব, স্বাধীন ও দাস, সবাইকেই ডান হাতে অথবা কপালে চিহ্ন লাগাতে বাধ্য করে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30920', '66', '13', '17', 'ঐ জন্তুর চিহ্ন অর্থাৎ নাম বা নামের সংখ্যা যে কেউ না লাগায়, তারা কোনকিছু কিনতে বা বিক্রি করতে পারবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30921', '66', '13', '18', 'এসব বুঝতে প্রজ্ঞা দরকার। যার অন্তর্দৃষ্টি আছে সে ঐ জন্তুর সংখ্যা হিসাব করুক; কারণ এটা মানুষের সংখ্যা। সেই সংখ্যা হলো ছয়শো ছেষট্টি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30922', '66', '14', '1', '¶ পরে আমি তাকিয়ে দেখলাম আমার সামনে সেই মেষ শিশু সিয়োন পর্বতের উপরে দাঁড়িয়ে আছেন এবং তাঁর সঙ্গে এক লক্ষ চুয়াল্লিশ হাজার লোক ছিল, তাদের কপালে তাঁর নাম ও তাঁর বাবার নাম লেখা আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30923', '66', '14', '2', 'পরে আমি স্বর্গ থেকে বয়ে যাওয়া অনেক জলের স্রোতের মত শব্দ এবং বাজ পড়া শব্দের মত আওয়াজ শুনতে পেলাম; যে শব্দ শুনলাম, তাতে মনে হলো যে বীণা বাদকরা নিজে নিজেদের বীণা বাজাচ্ছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30924', '66', '14', '3', 'আর তারা সিংহাসনের সামনে ও সেই চার প্রাণীর ও নেতাদের সামনে নতুন একটি গান করলো; পৃথিবী থেকে কিনে নেওয়া সেই এক লক্ষ চুয়াল্লিশ হাজার লোক ছাড়া আর কেউ সেই গান শিখতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30925', '66', '14', '4', 'এরা স্ত্রীলোকদের সঙ্গে ব্যভিচার করে নিজেদের অশুচি করে নি, কারণ এরা নিজেরা ব্যভিচার থেকে সূচী রেখেছেন। যে কোন জায়গায় মেষ শিশু যান, সেই জায়গায় এরা তাঁর সঙ্গে যান। এরা ঈশ্বরের ও মেষশিশুর জন্য প্রথম ফল বলে মানুষের মধ্য থেকে কিনে নেওয়া হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30926', '66', '14', '5', 'আর তাদের মুখে কোন মিথ্যা কথা পাওয়া যায়নি; তাদের কোনো দোষ ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30927', '66', '14', '6', '¶ আমি আর এক দূতকে আকাশের অনেক উঁচুঁতে উড়তে দেখলাম, তাঁর কাছে পৃথিবীতে বাস করে সমস্ত জাতি, বংশ, ভাষা এবং প্রজাদের কাছে প্রচারের জন্য চিরকালের স্থায়ী সুসমাচার আছে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30928', '66', '14', '7', 'তিনি চীৎকার করে বলছেন, ঈশ্বরকে ভয় কর এবং তাঁকে গৌরব কর। কারণ তাঁর বিচার করার দিন এসে গেছে; যিনি স্বর্গ, পৃথিবী, সমুদ্র এবং জলের উত্স এই সব সৃষ্টি করেছেন তাঁর পূজো কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30929', '66', '14', '8', 'পরে তাঁর পেছনে দ্বিতীয় একজন স্বর্গদূত আসলেন, তিনি বললেন, সেই মহান ব্যাবিলন যে সব জাতিকে নিজের ব্যাভিচারের মদ খাইয়েছে, সেটা ধ্বংস হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30930', '66', '14', '9', 'পরে তৃতীয় এক দূত আগের দূতদের পরেই আসলেন, তিনি চিৎকারে করে বললেন, যদি কেউ সেই জন্তু ও তার প্রতিমূর্ত্তির পূজো করে এবং নিজের কপালে কি হাতে চিহ্ন নিয়ে থাকে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30931', '66', '14', '10', 'তবে তাকেও ঈশ্বরের সেই ক্রোধের মদ খেতে হবে, তাঁর রাগের পানপাত্রে জল না মিশিয়ে ক্রোধের মদ ঢেলে দেওয়া হয়েছে; যে এই মদ খাবে, পবিত্র দূতদের এবং মেষশিশুর সামনে আগুনও গন্ধকের দ্বারা সেই লোককে যন্ত্রণা দেওয়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30932', '66', '14', '11', 'যে আগুন এই লোকদের যন্ত্রণা দেবে সেই আগুনের ধোঁয়া চিরকাল জ্বলতে থাকবে; যারা সেই জন্তুর ও তার মূর্তির পূজা করে এবং যে কেউ তার নামের চিহ্ন ব্যবহার করে, তারা দিনের কি রাতে কখনও বিশ্রাম পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30933', '66', '14', '12', 'এখানে পবিত্র লোক যারা ঈশ্বরের আদেশ ও যীশুর প্রতি বিশ্বাস মেনে চলে তাদের ধৈর্য্য দেখা যায়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30934', '66', '14', '13', 'পরে আমি স্বর্গ থেকে এক জনকে বলতে শুনলাম, তুমি লেখ, ধন্য সেই মৃতেরা যারা এ পর্যন্ত প্রভুর সঙ্গে যুক্ত হয়ে মরেছে, হ্যাঁ, আত্মা বলছেন, তারা নিজে নিজের পরিশ্রম থেকে বিশ্রাম পাবে; কারণ তাদের কাজগুলি তাদের সঙ্গে সঙ্গে থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30935', '66', '14', '14', '¶ আর আমি তাকিয়ে দেখতে পেলাম সেখানে একটি সাদা মেঘ ছিল এবং সেই মেঘের উপরে মনুষ্যপুত্রের মত একজন লোক বসে ছিলেন, তাঁর মাথায় একটি সোনার মুকুট এবং তাঁর হাতে একটি ধারালো কাস্তে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30936', '66', '14', '15', 'পরে উপাসনা ঘর থেকে আর এক দূত বের হয়ে যিনি মেঘের ওপরে বসে ছিলেন, তাঁকে জোরে চীৎকার করে বললেন, “আপনার কাস্তে নিন এবং শস্য কাটতে শুরু করুন; কারণ শস্য কাটার দিন হয়েছে;” কারণ পৃথিবীর শস্য পেকে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30937', '66', '14', '16', 'তখন যিনি মেঘের ওপরে বসে ছিলেন তিনি নিজের কাস্তে পৃথিবীতে লাগালেন এবং পৃথিবীর শস্য কেটে নিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30938', '66', '14', '17', 'আর এক দূত স্বর্গের উপাসনা ঘর থেকে বের হয়ে আসলেন; তাঁরও হাতে একটি ধারালো কাস্তে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30939', '66', '14', '18', 'আবার বেদির কাছ থেকে আর এক দূত বের হয়ে আসলেন, তাঁর আগুনের উপরে ক্ষমতা ছিল, তিনি ঐ ধারালো কাস্তে হাতে দূতকে জোরে চীৎকার করে বললেন, তোমার ধারালো কাস্তে নাও, পৃথিবীর আঙ্গুর গাছ থেকে আঙ্গুর সংগ্রহ কর, কারণ আঙ্গুর ফল পেকে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30940', '66', '14', '19', 'তখন ঐ দূত পৃথিবীতে নিজের কাস্তে লাগিয়ে পৃথিবীর আঙ্গুর গাছগুলি কেটে নিলেন, আর ঈশ্বরের ক্রোধের গর্তে আঙ্গুর মাড়াই করার জন্য ফেললেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30941', '66', '14', '20', 'শহরের বাইরে একটি গর্তে তা মাড়াই করা হলো, তাতে গর্ত থেকে রক্ত বের হলো যা ঘোড়াগুলির লাগাম পর্যন্ত উঠল, এতে এক হাজার ছয় শত তীর রক্তে ডুবে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30942', '66', '15', '1', '¶ পরে আমি স্বর্গে আর একটি মহান এবং আশ্চর্য্য চিহ্ন দেখলাম; সাতজন স্বর্গদূত তাদের হাতে সাতটি আঘাত (ঈশ্বর প্রদত্ত সন্তাপ) নিয়ে আসতে দেখলাম; যেগুলো হলো শেষ আঘাত, কারণ সেগুলো দিয়ে ঈশ্বরের ক্রোধ শেষ হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30943', '66', '15', '2', 'আমি একটি আগুন মেশানো কাচের সমুদ্র দেখতে পেলাম; এবং যারা সেই জন্তু এবং তার প্রতিমূর্ত্তি ও তার নামের সংখ্যার ওপরে জয়লাভ করেছে তারা ঐ কাচের সমুদ্রের কিনারায় ঈশ্বরের দেওয়া বীণা হাতে করে দাঁড়িয়ে আছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30944', '66', '15', '3', 'আর তারা ঈশ্বরের দাস মোশির গীত ও মেষশিশুর এই গীত গাইছিল, “মহান ও আশ্চর্য্য তোমার সব কাজ, হে প্রভু ঈশ্বর, সর্বশক্তিমান; ন্যায্য ও সত্য হলো তোমার সব পথ, হে জাতিগণের রাজা!');
INSERT INTO `bible_verses_bn_irv` VALUES ('30945', '66', '15', '4', 'হে প্রভু, কে না তোমাকে ভয় করবে? এবং তোমার নামের গৌরব কে না করবে? কারণ তুমিই একমাত্র পবিত্র, সমস্ত জাতি আসবে, এবং তোমার সামনে উপাসনা করবে, কারণ তোমার ধর্ম্মকার্য সব প্রকাশ হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30946', '66', '15', '5', 'আর তারপরে আমি দেখলাম, স্বর্গে সেই উপাসনা ঘরটা সাক্ষ্য তাঁবুটা খোলা হল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30947', '66', '15', '6', 'তারপর সেই সাতজন স্বর্গদূত সাতটি আঘাত নিয়ে ওই উপাসনা ঘর থেকে বের হয়ে আসলেন, তাঁদের পরনে ছিল পরিষ্কার ও উজ্জ্বল ঝক ঝকে বস্ত্র এবং তাঁদের বুকে সোনার বেল্ট ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30948', '66', '15', '7', 'পরে চারটি প্রাণীর মধ্যে একটি প্রাণী সেই সাতটি স্বর্গদূতকে সাতটি সোনার বাটি দিলেন, সেগুলি যুগে যুগে জীবিত ঈশ্বরের ক্রোধে পূর্ণ ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30949', '66', '15', '8', 'তাতে ঈশ্বরের প্রতাপ থেকে ও তাঁর শক্তি থেকে যে ধোঁয়া বের হচ্ছিল সেই ধোঁয়ায় পবিত্র উপাসনা ঘরটা ভরে গেল; আর সেই সাতটি স্বর্গদূতের সাতটি আঘাত শেষ না হওয়া পর্যন্ত কেউ উপাসনা ঘরে ঢুকতে পারল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30950', '66', '16', '1', '¶ আমি উপাসনা ঘর থেকে এক চীৎকার শুনতে পেলাম, একজন জোরে সেই সাতটি স্বর্গদূতকে বলছেন, তোমরা যাও এবং ঈশ্বরের ক্রোধের ঐ সাতটি বাটি পৃথিবীতে ঢেলে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30951', '66', '16', '2', 'তখন প্রথম দূত গিয়ে পৃথিবীর উপরে নিজের বাটি ঢেলে দিলেন, ফলে সেই জন্তুটার চিহ্ন যাদের গায়ে ছিল এবং তার মূর্তির পূজো করত মানুষদের গায়ে খুব খারাপ ও বিষাক্ত ঘা দেখা দিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30952', '66', '16', '3', 'পরে দ্বিতীয় দূত সমুদ্রের ওপরে নিজের বাটি ঢেলে দিলেন, তাতে সেটি মরা লোকের রক্তের মত হলো এবং সমুদ্রের সব জীবিত প্রাণী মরে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30953', '66', '16', '4', 'তৃতীয় দূত গিয়ে নদনদী ও জলের ফোয়ারার ওপরে নিজের বাটি ঢাললেন, ফলে সেগুলো রক্তের নদী ও ফোয়ারা হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30954', '66', '16', '5', 'জলের উপর যে স্বর্গদূতের ক্ষমতা ছিল তাকে আমি বলতে শুনলাম, হে পবিত্র, তুমি আছ ও তুমি ছিলে, তুমি ন্যায়বান, কারণ তুমি এই রকম বিচার করছ;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30955', '66', '16', '6', 'কারণ তারা ঈশ্বরের পবিত্র লোকদের ও ভাববাদীদের খুন করেছে; তুমি তাদেরকে পান করার জন্য রক্ত দিয়েছ; এটাই তাদের জন্য উপযুক্ত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30956', '66', '16', '7', 'পরে আমি বেদি থেকে উত্তর দিতে শুনলাম, হ্যাঁ, প্রভু সর্বশক্তিমান, সবার শাসনকর্ত্তা, তোমার বিচারগুলি সত্য ও ন্যায়বান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30957', '66', '16', '8', 'চতুর্থ স্বর্গদূত তাঁর নিজের বাটি সুর্য্যের ওপরে ঢেলে দিলেন এবং আগুন দিয়ে মানুষকে পুড়িয়ে মারার অনুমতি তাকে দেওয়া হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30958', '66', '16', '9', 'ভীষণ তাপে মানুষের গা পুড়ে গেল এবং এই সব আঘাতের উপরে যাঁর ক্ষমতা আছে, সেই ঈশ্বরের নামের নিন্দা করতে লাগলো; তাঁকে গৌরব করার জন্য তারা মন ফেরাল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30959', '66', '16', '10', 'পরে পঞ্চম স্বর্গদূত সেই জন্তুর সিংহাসনের উপরে নিজের বাটি ঢেলে দিলেন; তাতে শয়তানের রাজ্য অন্ধকারে ঢেকে গেল এবং মানুষেরা যন্ত্রণায় তাদের নিজ নিজ জিভ কামড়াতে লাগলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30960', '66', '16', '11', 'তাদের যন্ত্রণা ও ঘায়ের জন্য তারা স্বর্গের ঈশ্বরের নিন্দা করতে লাগলো, তবুও তারা নিজেদের মন্দ কাজ থেকে মন ফেরালো না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30961', '66', '16', '12', 'ষষ্ঠ স্বর্গদূত ইউফ্রেটীস মহানদীর উপর নিজের বাটি উপুড় করে ঢেলে দিলেন এবং এই নদীর জল শুকিয়ে গেল, যেন পূর্ব দিক থেকে রাজাদের আসার জন্য রাস্তা তৈরী করা যেতে পারে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30962', '66', '16', '13', 'পরে আমি দেখতে পেলাম, সেই বিরাটাকার সাপের মুখ থেকে, জন্তুটির মুখ থেকে এবং ভণ্ড ভাববাদীর মুখ থেকে ব্যাঙের মত দেখতে তিনটে মন্দ আত্মা বের হয়ে আসছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30963', '66', '16', '14', 'কারণ তারা হলো ভূতেদের আত্মা নানা চিহ্ন ও আশ্চর্য্য কাজ করে; তারা পৃথিবীর সব রাজাদের কাছে গিয়ে সর্বশক্তিমান্ ঈশ্বরের সেই মহান দিনের যুদ্ধের জন্য মন্দ আত্মাদের জড়ো করে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30964', '66', '16', '15', '‹দেখ, আমি চোরের মত আসবো; ধন্য সেই ব্যক্তি যে জেগে থাকে এবং নিজের কাপড় পরে থাকে যেন সে উলঙ্গ না হয়ে ঘুরে বেড়ায় এবং লোকে তার লজ্জা না দেখে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('30965', '66', '16', '16', 'তারা রাজাদের এক জায়গায় জড়ো করলো যে জায়গার নাম ইব্রীয় ভাষায় হরমাগিদোন বলে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30966', '66', '16', '17', 'পরে সপ্তম স্বর্গদূত আকাশের বাতাসের ওপরে নিজ বাটি ঢেলে দিলেন, তখন উপাসনা ঘরের সিংহাসন থেকে জোরে এই কথা গুলি বলা হলো, “এটা করা হয়েছে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30967', '66', '16', '18', 'আর তখন বিদ্যুৎ চমকাতে লাগলো, বিকট শব্দ ও বাজ পড়তে লাগলো এবং এমন এক ভূমিকম্প হল যা পৃথিবীতে মানুষ সৃষ্টির পর থেকে কখনও হয়নি, এটা খুব ভয়ঙ্কর ভূমিকম্প ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30968', '66', '16', '19', 'ফলে সেই মহান শহরটি তিন ভাগে ভাগ হয়ে গেল এবং নানা জাতির শহরগুলি ভেঙে পড়ল; তখন ঈশ্বর সেই মহান বাবিলনকে মনে করলেন এবং ঈশ্বর তাঁর ক্রোধের মদ পূর্ণ পেয়ালা বাবিলকে পান করতে দিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30969', '66', '16', '20', 'প্রত্যেকটি দ্বীপ তখন অদৃশ্য হয়ে গেল এবং পর্বত গুলিকে আর খুঁজে পাওয়া গেল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30970', '66', '16', '21', 'আর আকাশ থেকে মানুষের ওপর বড় বড় শীল বৃষ্টির মত পড়ল, তার এক একটির ওজন প্রায় এক তালন্ত (প্রায় ছত্রিশ কেজি); এই শিলাবৃষ্টিতে আঘাত পেয়ে মানুষেরা ঈশ্বরের নিন্দা করল; কারণ সেই আঘাত খুব ভয়ানক ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30971', '66', '17', '1', '¶ যাঁদের হাতে সাতটি বাটি ছিল ঐ সাতজন দূতের মধ্যে থেকে একজন দূত এসে আমাকে বললেন, এসো, “যে মহাবেশ্যা অনেক জলের ওপরে বসে আছে” আমি তোমাকে তার শাস্তি দেখাবো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('30972', '66', '17', '2', '“পৃথিবীর রাজারা যার সঙ্গে ব্যভিচার করেছে এবং যারা এই পৃথিবীতে বাস করে তারা তার ব্যাভিচারের আঙ্গুর রসে মাতাল হয়েছিল”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30973', '66', '17', '3', 'সেই স্বর্গদূত আমাকে মরূপ্রান্তে নিয়ে গেলেন তখন আমি পবিত্র আত্মায় পূর্ণ ছিলাম; এবং একটি লাল রঙের জন্তুটির ওপর এক স্ত্রীলোককে বসে থাকতে দেখলাম; সেই জন্তুটার গায়ে ঈশ্বরনিন্দা করার জন্য অনেক নাম লেখা ছিল এবং তার সাতটি মাথা ও দশটি শিং ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30974', '66', '17', '4', 'আর সেই স্ত্রীলোকটী বেগুনী ও লাল রঙের পোশাক পরেছিল এবং সোনার, দামী পাথর, মণি ও মুক্তা পরেছিল এবং তার হাতে অপবিত্র জিনিস ও ব্যভিচারের ময়লা ভরা একটা সোনার বাটি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30975', '66', '17', '5', 'আর তার কপালে এক গুপ্ত সত্যের নাম লেখা ছিল, “হে মহান ব্যাবিলন, পৃথিবীর বেশ্যাদের ও ঘৃণার জিনিসের মা।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30976', '66', '17', '6', 'আর আমি দেখলাম যে, সেই স্ত্রীলোকটী ঈশ্বরের পবিত্র লোকদের রক্ত এবং যীশুর সম্বন্ধে সাক্ষী দিয়েছে যারা তাদের রক্ত খেয়ে মাতাল হয়ে আছে। আমি যখন তাকে দেখলাম খুব আশ্চর্য্য হলাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30977', '66', '17', '7', 'আর সেই স্বর্গদূত আমাকে বললেন, তুমি কেন অত্যন্ত বিষ্মিত হোচ্ছ? আমি ওই স্ত্রীলোকটীর এবং সেই জন্তুটি যে তাকে বয়ে নিয়ে যায়, যার সাতটি মাথা ও দশটি শিং আছে তাদের গোপন মানে বুঝিয়ে বলব।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30978', '66', '17', '8', 'তুমি যে জন্তুকে দেখেছিলে, সে বর্তমানে নেই; কিন্তু সে অতল গর্ত থেকে উঠে এসে চিরকাল শাস্তি ভোগ করবে। আর পৃথিবীতে যত লোক বাস করে, যাদের নাম জগত সৃষ্টির প্রথম থেকে জীবন পুস্তকে লেখা নেই, তারা যখন সেই জন্তুটিকে দেখবে যে আগে ছিল কিন্তু এখন নেই অথচ আবার দেখা যাবে, তখন সবাই অবাক হয়ে যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30979', '66', '17', '9', 'এটাকে বলে মন যার মধ্যে ঈশ্বরীয় জ্ঞান আছে। ওই সাতটি মাথা হলো সাতটি পাহাড় যার ওপর স্ত্রীলোকটী বসে আছে; আবার সেই সাতটা মাথা হলো সাতটি রাজা;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30980', '66', '17', '10', 'তাদের মধ্যে পাঁচ জন আগেই শেষ হয়ে গেছে, এখনও একজন আছে, আর অন্যজন এখনো আসেনি; যখন সে আসবে সে অল্প দিনের র জন্য থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30981', '66', '17', '11', 'আর যে জন্তুটি ছিল, এখন সে নেই, সে নিজে হলো অষ্টত্বম রাজা কিন্তু সে সেই সাতজন রাজার মধ্যে একজন এবং সে চিরকালের জন্য ধ্বংস হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30982', '66', '17', '12', 'আর তুমি যে দশটি শিং দেখেছিলে সেগুলি হলো দশ জন রাজা যারা এখনো পর্যন্ত কোনো রাজ্য পায়নি, কিন্তু সেই জন্তুটির সঙ্গে এক ঘন্টার জন্য রাজাদের মত রাজত্ব করার কর্তৃত্ব পাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30983', '66', '17', '13', 'এদের সবার মন এক এবং তাদের নিজেদের শক্তি ও কর্তৃত্ব সেই জন্তুটিকে দেবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30984', '66', '17', '14', 'তারা মেষশিশুর সঙ্গে যুদ্ধ করবে, কিন্তু মেষ শিশু তাদেরকে জয় করবেন, কারণ “তিনি প্রভুদের প্রভু ও রাজাদের রাজা;” এবং যাঁরা মনোনীত হয়েছে যাদের বেছে নেওয়া হয়েছে ও বিশ্বস্ত, তারাই তাঁর সঙ্গে থাকবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30985', '66', '17', '15', 'আর সেই স্বর্গদূত আমাকে বললেন, তুমি যে জল দেখলে যেখানে ওই বেশ্যা বসে আছে, সেই জল হলো মানুষ, জনসাধারণ, জাতিবৃন্দ ও অনেক ভাষা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30986', '66', '17', '16', 'আর যে দশটি শিং এবং জন্তুটি তুমি দেখলে তারা সবাই সেই বেশ্যাকে ঘৃণা করবে এবং তাকে জনশূন্য ও উলঙ্গ করবে তার মাংস খাবে এবং তাকে সম্পূর্ণভাবে আগুনে দিয়ে পুড়িয়ে ফেলবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30987', '66', '17', '17', 'এর কারণ হলো ঈশ্বর তাদের মনে এমন ইচ্ছা দিলেন, যেন তাঁরই বাক্য সফল হয় এবং একমনা হয়; আর যতক্ষণ না ঈশ্বরের বাক্য সম্পূর্ণ হয়, সেই পর্যন্ত নিজ নিজ রাজ্যের কর্তৃত্ব সেই জন্তুটিকে দেয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30988', '66', '17', '18', 'আর তুমি যে স্ত্রীলোককে দেখেছিলে সে হলো সেই নাম করা শহর যে পৃথিবীর রাজাদের ওপরে কর্তৃত্ব করছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30989', '66', '18', '1', '¶ এসবের পরে আর একজন স্বর্গদূতকে আমি স্বর্গ থেকে নেমে আসতে দেখলাম; তার মহান কর্তৃত্ব ছিল এবং পৃথিবী তার মহিমায় আলোকিত হয়ে উঠল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30990', '66', '18', '2', 'তিনি জোরে চেঁচিয়ে বললেন, “সেই নাম করা বাবিলন ধ্বংস হয়ে গেছে;” সেটা ভূতদের থাকার জায়গা হয়েছে আর সব মন্দ আত্মার আড্ডাখানা এবং অশুচি ও জঘন্য পাখীর বাসা হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30991', '66', '18', '3', 'কারণ সমগ্র জাতি তার বেশ্যা কাজের ভয়ঙ্কর মদ পান করেছে এবং পৃথিবীর সব রাজারা তার সঙ্গে ব্যভিচার করেছে এবং পৃথিবীর ব্যবসায়ীরা তার বিলাসিতার শক্তির জন্য ধনী হয়েছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30992', '66', '18', '4', 'তখন আমি স্বর্গ থেকে আর একটা বাক্য শুনতে পেলাম, “হে আমার জনগণ, তোমরা ওই বাবিলন থেকে বের হয়ে এসো, যেন তোমরা তার পাপের ভাগী না হও, সুতরাং তার যে সব আঘাত তোমাদের ভোগ না করতে হয়।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('30993', '66', '18', '5', 'কারণ তার পাপ স্বর্গ পর্যন্ত উঁচু হয়ে গেছে এবং ঈশ্বর তার মন্দ কাজের কথা মনে করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30994', '66', '18', '6', 'সে যেমন অন্যদের সঙ্গে ব্যবহার করত তোমরাও তার সঙ্গে সেরকম ব্যবহার কর; এবং তার কাজ অনুযায়ী তাকে দ্বিগুন প্রতিফল দাও, যে পেয়ালায় সে অন্যদের জন্য মদ মেশাত, সেই পেয়ালায় তার জন্য দ্বিগুন পরিমাণে মদ মিশিয়ে তাকে দাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30995', '66', '18', '7', 'সে নিজে নিজের বিষয়ে যত গৌরব করেছে ও বিলাসিতায় বাস করেছে, তাকে ঠিক ততটা যন্ত্রণা ও দুঃখ দাও। কারণ সে মনে মনে ভাবে, আমি রাণীর মত সিংহাসনে বসে আছি, আমি একজন বিধবা নয় এবং আমি কখনও দুঃখ দেখব না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30996', '66', '18', '8', 'এই কারণে এক দিনের তার সব আঘাত যেমন মৃত্যু, দুঃখ ও দূর্ভিক্ষ তার ওপরে পড়বে; এবং তাকে আগুনে পুড়িয়ে দেওয়া হবে, কারণ তাকে যে বিচার করবেন তিনি হলেন শক্তিমান প্রভু ঈশ্বর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30997', '66', '18', '9', 'পৃথিবীর যে সব রাজারা তার সঙ্গে ব্যভিচার করেছে ও জাঁকজমক করে বাস করেছে, তারা তার পুড়িয়ে ফেলার দিন ধুমা দেখে তার জন্য কাঁদবে এবং দুঃখ করবে;');
INSERT INTO `bible_verses_bn_irv` VALUES ('30998', '66', '18', '10', 'তারা তার যন্ত্রণা দেখে ভয়ে দূরে দাঁড়িয়ে বলবে হায় বাবিলন হায়! সেই নাম করা শহর বাবিল, ক্ষমতায় পরিপূর্ণ সেই শহর! এত অল্প দিনের মধ্যে তোমার শাস্তি এসে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('30999', '66', '18', '11', 'পৃথিবীর ব্যবসায়ীরাও তার জন্য কাঁদবে এবং দুঃখ করবে কারণ তাদের ব্যবসায়ের জিনিসপত্র আর কেউ কিনবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('31000', '66', '18', '12', 'তাদের ব্যবসার জিনিসপত্র গুলি হলো সোনা, রূপ, দামী পাথর, মুক্ত, মসীনা কাপড়, বেগুনী রঙের কাপড়, রেশমি কাপড়, লাল রঙের কাপড়; সব রকমের চন্দন কাঠ, হাতির দাঁতের সব রকমের পাত্র, দামী কাঠের এবং পিতলের, লৌহের ও মার্বেল পাথরের সব রকমের তৈরী জিনিস,');
INSERT INTO `bible_verses_bn_irv` VALUES ('31001', '66', '18', '13', 'এবং দারুচিনি, এলাচি, ধূপ, আতর ও গন্ধরস, কুন্দুরু, মদিরা, তৈল, উত্তম ময়দা ও গম, পশু, ভেড়া; এবং ঘোড়া, ঘোড়ার গাড়ী রথ, দাস ও মানুষের আত্মা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31002', '66', '18', '14', 'যে ফল তুমি প্রত্যাশিত করতে চেয়েছিলে তা তোমার কাছ থেকে দূরে চলে গেছে এবং তোমার জাঁকজমক ও সব ধন নষ্ট হয়ে গেছে; লোকেরা সে সব আর কখনও পাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31003', '66', '18', '15', 'ঐ সব জিনিসের ব্যবসা করে ব্যবসায়ীরা যারা ধনী হয়েছিল, তার যন্ত্রণা এবং দুঃখ দেখে সেই ব্যবসায়ীরা ভয়ে দূরে দাঁড়িয়ে থাকবে, আর কাঁদতে কাঁদতে বলবে,');
INSERT INTO `bible_verses_bn_irv` VALUES ('31004', '66', '18', '16', 'হায়! হায়! সেই মহান শহর মসীনা কাপড়, বেগুনী ও লাল রঙের কাপড় পরা এবং সোনা ও দামী পাথর এবং মুক্তায় সাজগোজ করা সেই নাম করা শহর;');
INSERT INTO `bible_verses_bn_irv` VALUES ('31005', '66', '18', '17', 'এক ঘন্টার মধ্যেই সেই মহাসম্পত্তি ধ্বংস হয়ে গেছে। জাহাজের প্রত্যেক প্রধান কর্মচারী, ও জলপথের যাত্রীরা এবং নাবিকরা ও সমুদ্র ব্যবসায়ীরা সবাই দূরে দাঁড়িয়ে থাকলো,');
INSERT INTO `bible_verses_bn_irv` VALUES ('31006', '66', '18', '18', 'তাকে পোড়াবার দিন ধোঁয়া দেখে তারা জোরে চিত্কার করে বলল, সেই নাম করা শহরের মত আর কোনো শহর আছে?');
INSERT INTO `bible_verses_bn_irv` VALUES ('31007', '66', '18', '19', 'আর তারা মাথায় ধূলো দিয়ে কেঁদে কেঁদে ও দুঃখ করতে করতে জোরে চিত্কার করে বলতে লাগল, হায়! হায়! সেই নাম করা শহর, যার ধন দিয়ে সমুদ্রের ব্যবসায়ীরা জাহাজের মালিকরা সবাই বড়লোক হয়েছিল; আর সেটা এক ঘন্টার মধ্যেই সে ধ্বংস হয়ে গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31008', '66', '18', '20', 'হে স্বর্গ, হে পবিত্র লোকেরা, হে প্রেরিতরা, হে ভাববাদীরা, তোমরা সবাই তার জন্য আনন্দ কর; কারণ সে তোমাদের ওপর যে অন্যায় করেছে, ঈশ্বর তার বিচার করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31009', '66', '18', '21', 'পরে শক্তিশালী একজন স্বর্গদূত একটা বড় যাঁতার মত পাথর নিয়ে সমুদ্রে ছুঁড়ে ফেলে দিয়ে বললেন, এরই মত মহান শহর বাবিলনকে ফেলে দেওয়া হবে, আর কখনও তার দেখা পাওয়া যাবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31010', '66', '18', '22', 'যারা বীণা বাজায়, যারা গান গায়, যারা বাঁশী বাজায় ও তূরী বাজায় তাদের শব্দ তোমার মধ্যে আর কখনও শোনা যাবে না; এবং আর কখনও কোন রকম শিল্পীকে তোমার মধ্যে পাওয়া যাবে না; এবং যাঁতার শব্দ আর কখনও তোমার মধ্যে শোনা যাবে না;');
INSERT INTO `bible_verses_bn_irv` VALUES ('31011', '66', '18', '23', 'আর কখনও তোমার মধ্যে প্রদীপের আলো জ্বলবে না; এবং বর কন্যার গলার আওয়াজও আর কখনও তোমার মধ্যে শোনা যাবে না; কারণ তোমার ব্যবসায়ীরা পৃথিবীর মধ্যে অধিকারী ছিল এবং সব জাতি তোমার জাদূতে প্রতারিত হত।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31012', '66', '18', '24', 'ভাববাদীদের ও ঈশ্বরের পবিত্র মানুষদের রক্ত এবং যত লোককে পৃথিবীতে মেরে ফেলা হয়েছিল তাদের রক্ত তার মধ্যে পাওয়া গেল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31013', '66', '19', '1', '¶ এই সবের পরে আমি স্বর্গ থেকে অনেক লোকের ভিড়ের শব্দ শুনতে পেলাম, তাঁরা বলছিলেন “হাল্লেলূইয়া, পরিত্রান ও গৌরব, ও ক্ষমতা সবই আমাদের ঈশ্বরের;”');
INSERT INTO `bible_verses_bn_irv` VALUES ('31014', '66', '19', '2', 'কারণ তার বিচারগুলি সত্য ও ন্যায়বান; কারণ যে মহাবেশ্যা নিজের ব্যভিচার দিয়ে পৃথিবীকে দুষিত করেছিল, ঈশ্বর তার নিজের হাতে বিচার করেছেন এবং তার নিজের দাসদের রক্তের প্রতিশোধ তার ওপর নিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31015', '66', '19', '3', 'তাঁরা দ্বিতীয়বার বললেন, “হাল্লিলূয়া; চিরকাল ধরে তার মধ্য থেকে ধোঁয়া উঠতে থাকবে।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('31016', '66', '19', '4', 'ঈশ্বর, যিনি সিংহাসনে বসে আছেন তাঁকে পরে সেই চব্বিশ জন নেতা ও চারটি জীবন্ত প্রাণী মাথা নিচু করে প্রণাম করে বললেন, আমেন; হাল্লিলূয়া।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31017', '66', '19', '5', 'তখন সেই সিংহাসন থেকে একজন বললেন, “আমাদের ঈশ্বরের প্রশংসা কর, হে ঈশ্বরের দাসেরা, তোমরা যারা তাঁকে ভয় কর, তোমরা ছোট কি বড় সকলে আমাদের ঈশ্বরের গৌরব গান কর।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('31018', '66', '19', '6', 'আবার আমি অনেক মানুষের ভিড়ের শব্দ, জোরে বয়ে যাওয়া জলের স্রোতের শব্দ এবং খুব জোরে বাজ পড়ার শব্দের মত এই কথা শুনতে পেলাম, হাল্লেলূয়া! কারণ ঈশ্বর প্রভু যিনি সর্বশক্তিমান তিনি রাজত্ব শুরু করেছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31019', '66', '19', '7', '“এসো আমরা মনের খুশিতে আনন্দ করি এবং তাঁকে গৌরব দিই, কারণ মেষশিশুর বিয়ের দিন এসে গেছে এবং তাঁর কন্যে নিজেকে প্রস্তুত করেছেন।”');
INSERT INTO `bible_verses_bn_irv` VALUES ('31020', '66', '19', '8', 'তাঁকে উজ্জ্বল, পরিষ্কার এবং মিহি মসীনা কাপড় পরার অনুমতি দেওয়া হয়েছে, কারণ মসীনা কাপড় হলো তার পবিত্র মানুষদের ধার্মিক আচরণ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31021', '66', '19', '9', 'পরে সেই স্বর্গদূত আমাকে বললেন, তুমি এই কথা লেখ, ধন্য তারা যাদেরকে মেষশিশুর বিয়ের ভোজে নিমন্ত্রণ করা হয়েছে। তিনি আমাকে আরও বললেন, এ সব ঈশ্বরের কথা এবং সত্য কথা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31022', '66', '19', '10', 'তখন আমি তাঁকে নমস্কার করার জন্য তাঁর পায়ের ওপর শুয়ে পড়লাম। কিন্তু তিনি আমাকে বললেন, এমন কাজ কর না; আমি তোমার সঙ্গে এবং তোমার যে ভাইয়েরা যারা যীশুর সাক্ষ্য ধরে রাখে তাদের মতই এক দাস; ঈশ্বরকেই প্রণাম কর; কারণ যীশুর সাক্ষ্য হলো ভাববাণীর আত্মা।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31023', '66', '19', '11', '¶ তখন আমি দেখলাম স্বর্গ খোলা আছে এবং আমি সাদা রঙের একটা ঘোড়া দেখতে পেলাম, আর যিনি সেই ঘোড়ার উপর বসে আছেন তিনি বিশ্বস্ত ও সত্য নামে পরিচিত। তিনি ন্যায়ভাবে বিচার ও যুদ্ধ করেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31024', '66', '19', '12', 'তাঁর চক্ষু জ্বলন্ত আগুনের শিখার মত এবং তাঁর মাথায় অনেকগুলি মুকুট আছে; তাঁর গায়ে একটা নাম লেখা আছে যেটা তিনি ছাড়া আর অন্য কেউ জানে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31025', '66', '19', '13', 'তাঁর পরনে রক্তে ডুবান কাপড় ছিল এবং তার নাম ছিল “ঈশ্বরের বাক্য”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31026', '66', '19', '14', 'আর স্বর্গের সৈন্যদল সাদা পরিষ্কার এবং মসীনা কাপড় পরে সাদা রঙের ঘোড়ায় চড়ে তাঁর পিছনে পিছনে যাচ্ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31027', '66', '19', '15', 'আর তাঁর মুখ থেকে এক ধারালো তরবারি বের হচ্ছিল যেন সেটা দিয়ে তিনি জাতিকে আঘাত করতে পারেন; আর তিনি লোহার রড দিয়ে তাদেরকে শাসন করবেন; এবং তিনি সর্বশক্তিমান্ ঈশ্বরের ভয়ঙ্কর ক্রোধ স্বরূপ পায়ে আঙ্গুর মাড়াই করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31028', '66', '19', '16', 'তাঁর পোশাকে এবং ঊরুতে একটা নাম লেখা আছে, তা হলো “রাজাদের রাজা ও প্রভুদের প্রভু”।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31029', '66', '19', '17', 'আমি একজন দূতকে সূর্য্যের মধ্যে দাঁড়িয়ে থাকতে দেখলাম; আর তিনি খুব জোরে চীৎকার করে আকাশের মধ্য দিয়ে যে সব পাখী উড়ে যাচ্ছিল সে সব পাখিকে বললেন, এস ঈশ্বরের মহা ভোজ খাওয়ার জন্য একসঙ্গে জড়ো হও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31030', '66', '19', '18', 'এস রাজাদের মাংস, সেনাপতির মাংস, শক্তিমান্ লোকদের মাংস, ঘর এবং ঘোড়া ও আরোহীদের মাংস এবং স্বাধীন ও দাস, ছোটো ও বড় সব মানুষের মাংস খাও।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31031', '66', '19', '19', 'পরে আমি দেখলাম, যিনি ঘোড়ার ওপর বসে ছিলেন তাঁর ও তাঁর সৈন্যদের সঙ্গে যুদ্ধ করার জন্য সেই জন্তুটি ও পৃথিবীর রাজারা ও তাদের সৈন্যরা একসঙ্গে জড়ো হল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31032', '66', '19', '20', 'সেই জন্তুকে ধরা হলো এবং যে ভণ্ড ভাববাদী তার সামনে আশ্চর্য্য কাজ করত এবং জন্তুটির চিহ্ন সবাইকে গ্রহণ করাত ও তার মূর্তির পূজো করাত এবং তাদের ভুল পথে চালনা করত সেও তার সঙ্গে ধরা পড়ল; তাদের দুজনকেই জীবন্ত জ্বলন্ত গন্ধকের আগুনের হ্রদে ফেলা হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31033', '66', '19', '21', 'আর বাকি সবাইকে যিনি সেই সাদা ঘোড়ার ওপরে বসে ছিলেন তাঁর মুখ থেকে বের হওয়া তরবারি দিয়ে মেরে ফেলা হলো; আর সব পাখিরা তাদের মাংস খেয়ে নিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31034', '66', '20', '1', '¶ পরে আমি স্বর্গ থেকে একজন স্বর্গদূতকে নেমে আসতে দেখলাম, তাঁর হাতে ছিল গভীর গর্তের চাবি এবং একটি বড় শিকল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31035', '66', '20', '2', 'তিনি সেই বিরাটাকার সাপটিকে ধরলেন; এটা সেই পুরাতন সাপ, যাকে দিয়াবল [অপবাদক] ও শয়তান [বিপক্ষ] বলে; তিনি তাকে এক হাজার বৎসরের জন্য বেঁধে রাখলেন,');
INSERT INTO `bible_verses_bn_irv` VALUES ('31036', '66', '20', '3', 'আর তাকে সেই গভীর গর্তের মধ্যে ফেলে দিয়ে সেই জায়গার মুখ বন্ধ করে সীলমোহর করে দিলেন; যেন ঐ এক হাজার বৎসর শেষ না হওয়া পর্যন্ত সে জাতিদের আর প্রতারণা না করতে পারে; তারপরে অল্প কিছু দিনের র জন্য তাকে অবশ্যই ছাড়া হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31037', '66', '20', '4', 'পরে আমি কতকগুলো সিংহাসন দেখলাম; সেগুলির উপর যারা বসে ছিলেন তাঁদের হাতে বিচার করবার ক্ষমতা দেওয়া হয়েছিল। আর যীশুর সাক্ষ্য ও ঈশ্বরের বাক্যের জন্য যাদের গলা কেটে মেরে ফেলা হয়েছিল এবং যারা সেই জন্তুটিকে ও তার মুর্ত্তিকে পূজো করে নি এবং নিজ নিজ কপালে ও হাতে তার ছবি ও চিহ্ন গ্রহণ করে নি তাদের প্রাণও দেখলাম; তারা জীবিত হয়ে এক হাজার বৎসর খ্রীষ্টের সঙ্গে রাজত্ব করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31038', '66', '20', '5', 'হাজার বৎসর শেষ না হওয়া পর্যন্ত বাকি মৃত মানুষেরা জীবিত হল না। এটা হলো প্রথম পুনরুত্থান।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31039', '66', '20', '6', 'যারা এই প্রথম পুনরুত্থানের অংশী হয়, সে ধন্য ও পবিত্র; তাদের ওপরে দ্বিতীয় মৃত্যুর কোন ক্ষমতা নেই; কিন্তু তারা ঈশ্বরের ও খ্রীষ্টের যাজক হবে এবং সেই হাজার বৎসর খ্রীষ্টের সঙ্গে রাজত্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31040', '66', '20', '7', '¶ যখন সেই হাজার বৎসর শেষ হবে, শয়তানকে তার জেলখানা থেকে মুক্ত করা যাবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31041', '66', '20', '8', 'তখন সে “পৃথিবীর চারদিকে বাস করে জাতিদের অর্থাৎ গোগ ও মাগোগকে”, প্রতারণা করে যুদ্ধের জন্য একসঙ্গে তাদের জড়ো করতে বের হবে। তাদের সংখ্যা সমুদ্রের বালির মত অসংখ্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31042', '66', '20', '9', 'আমি দেখলাম তারা ভূমির সমস্ত জায়গায় ঘুরে এসে ঈশ্বরের পবিত্র লোকদের থাকার জায়গা এবং প্রিয় শহরটা ঘেরাও করলো; কিন্তু স্বর্গ থেকে আগুন এসে তাদের গ্রাস করল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31043', '66', '20', '10', 'আর সেই শয়তান যে তাদের প্রতারণা করেছিল তাকে গন্ধকের ও আগুনের হ্রদে ফেলে দেওয়া হলো যেখানে সেই জন্তুটি এবং ভণ্ড ভাববাদীকেও ফেলে দেওয়া হয়েছিল। আর তারা চিরকাল সেখানে দিন রাত ধরে যন্ত্রণা ভোগ করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31044', '66', '20', '11', '¶ তখন আমি একটি বড় সাদা রঙের সিংহাসন এবং যিনি তার ওপরে বসে আছেন তাঁকে দেখতে পেলাম; তাঁর সামনে থেকে পৃথিবী ও আকাশ পালিয়ে গেল কিন্তু তাদের যাওয়ার জন্য আর জায়গা ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31045', '66', '20', '12', 'আর আমি মৃতদের দেখলাম, ছোট ও বড় সব লোক সেই সিংহাসনের সামনে দাঁড়িয়ে আছে; পরে কয়েকটা বই খোলা হলো এবং আর একটি বইও অর্থাৎ জীবন পুস্তক খোলা হলো। বইগুলিতে যেমন লেখা ছিল তেমনি মৃতদের এবং নিজের নিজের কাজ অনুযায়ী তাদের বিচার করা হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31046', '66', '20', '13', 'পরে সমুদ্রের মধ্যে যে সব মৃত লোকেরা ছিল তাদের সমুদ্র নিজে তুলে দিল এবং মৃত্যু ও নরক নিজেদের মধ্যে যে সব মৃত লোকেরা ছিল তাদেরকে ফিরিয়ে দিল এবং সব মৃতদের তাদের কাজ অনুসারে বিচার করা হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31047', '66', '20', '14', 'আর মৃত্যু ও নরকে আগুনের হ্রদে ফেলে দেওয়া হলো; এই আগুনের হ্রদ হলো দ্বিতীয় মৃত্যু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31048', '66', '20', '15', 'আর যদি কারোর নাম জীবন পুস্তকে লেখা পাওয়া গেল না, তাকে আগুনের হ্রদে ফেলে দেওয়া হলো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31049', '66', '21', '1', '¶ তারপরে আমি একটা নতুন আকাশ এবং একটা নতুন পৃথিবী দেখতে পেলাম, কারণ প্রথমের আকাশ ও প্রথমের পৃথিবী শেষ হয়ে গেছে এবং সমুদ্রও আর ছিল না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31050', '66', '21', '2', 'আর আমি পবিত্র শহরকে এবং নতুন যিরূশালেমকে স্বর্গের মধ্যে ঈশ্বরের কাছ থেকে নেমে আসতে দেখলাম; আর বরের জন্য সাজানো কন্যের মত এই শহরকে সাজানো হয়েছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31051', '66', '21', '3', 'পরে আমি সিংহাসন থেকে একটা জোরে কন্ঠস্বর শুনতে পেলাম, দেখ, মানুষের সঙ্গে ঈশ্বরের এখন থাকার বাসস্থান হয়েছে এবং তিনি তাদের সঙ্গে বাস করবেন। তারা তাঁর প্রজা হবে এবং ঈশ্বর নিজে মানুষের সঙ্গে থাকবেন এবং তিনি তাদের ঈশ্বর হবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31052', '66', '21', '4', 'তাদের সব চোখের জল তিনি মুছে দেবেন এবং মৃত্যু আর হবে না; দুঃখ, কান্না এবং ব্যাথাও আর থাকবে না; কারণ আগের জিনিসগুলি সব শেষ হয়ে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31053', '66', '21', '5', 'আর যিনি সিংহাসনে বসে ছিলেন তিনি বললেন, দেখ, আমি সবই নতুন করে তৈরী করছি। তিনি আরও বললেন, লেখ কারণ এ সব কথা বিশ্বস্ত ও সত্য।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31054', '66', '21', '6', 'পরে তিনি আমাকে আবার বললেন, সব কিছুই করা হয়েছে! আমিই আলফা এবং ওমেগা, শুরু এবং শেষ; যার পিপাসা পেয়েছে তাকে আমি মূল্য ছাড়াই জীবন জলের ফোয়ারা থেকে জল দেবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31055', '66', '21', '7', 'যে জয় করবে সে এই সব কিছুর উত্তরাধিকারী হবে এবং আমি তার ঈশ্বর হব ও সে আমার পুত্র হবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31056', '66', '21', '8', 'কিন্তু যারা ভীরু বা অবিশ্বাসী, ঘৃণার যোগ্য, খুনী, ব্যভিচারী, জাদুকর বা মূর্ত্তি পূজারী, তাদের এবং সব মিথ্যাবাদীর জায়গা হবে আগুনে এবং গন্ধকে জলন্ত আগুনের হ্রদে। এটাই হলো দ্বিতীয় মৃত্যু।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31057', '66', '21', '9', 'যে সাতজন স্বর্গদূতের কাছে সাতটি শেষ আঘাতে ভরা সাতটি বাটি ছিল, তাঁদের মধ্যে একজন স্বর্গদূত আমার কাছে এসে বললেন, এখানে এসো, আমি সেই কনে অর্থাৎ মেষশিশুর স্ত্রীকে তোমাকে দেখাবো।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31058', '66', '21', '10', 'তারপর আমি যখন আত্মায় পরিপূর্ণ ছিলাম তখন সেই স্বর্গদূত আমাকে এক বড় এবং উঁচু পাহাড়ের উপর নিয়ে গিয়ে পবিত্র শহর যিরূশালেমকে দেখালেন, সেটি স্বর্গের ঈশ্বরের কাছ থেকে নেমে আসছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31059', '66', '21', '11', '¶ যিরুশালেম ঈশ্বরের মহিমায় পূর্ণ, তাহার আলো বহু মূল্য মণির মত, উজ্জ্বলতা যেমন সূর্য্যকান্ত মণির মত ও হীরের মত স্বচ্ছ।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31060', '66', '21', '12', 'এই শহরের বড় ও উঁচু দেয়াল ছিল এবং তাতে বারটি ফটক (দরজা) এবং ফটকগুলোতে বারটি স্বর্গদূত ছিল। এবং ফটকগুলোতে ইস্রায়েল সন্তানদের বারটি বংশের নাম লেখা ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31061', '66', '21', '13', 'ফটকগুলো পূর্ব্বদিকে তিনটে, উত্তরদিকে তিনটে, দক্ষিণদিকে তিনটে ও পশ্চিমদিকে তিনটে ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31062', '66', '21', '14', 'আর সেই শহরের দেয়ালে বারটি ভীত ছিল এবং সেগুলির ওপরে মেষশিশুর বারো জন প্রেরিতের বারটি নাম ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31063', '66', '21', '15', 'আর যিনি আমার সঙ্গে কথা বলছিলেন তাঁর হাতে ওই শহর, তার ফটকগুলি এবং দেয়াল মাপার জন্য একটা সোনার মাপকাঠি ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31064', '66', '21', '16', 'শহরটি বর্গাকার অর্থাৎ চৌকো ছিল তার দৈর্ঘ্য ও প্রস্থ সমান ছিল। তিনি সেই মাপকাঠি দিয়ে শহরটি মাপলে পর দেখা গেল সেটা দৈর্ঘ্যে ও প্রস্থে দুই হাজার চারশো কিলোমিটার, তার দৈর্ঘ্য, প্রস্ত ও উচ্চতা এক সমান ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31065', '66', '21', '17', 'পরে তিনি দেয়ালটা মাপলে পর, সেটার উচ্চতা একশো চুয়াল্লিশ হাত হল মানুষ যে ভাবে মাপে সেই স্বর্গদূত সেই ভাবেই মেপেছিলেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31066', '66', '21', '18', 'হীরে দিয়ে দেয়ালটি তৈরী ছিল এবং শহরটি পরিষ্কার কাঁচের মত খাঁটি সোনা দিয়ে তৈরী ছিল।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31067', '66', '21', '19', 'সেই শহরের দেওয়ালের ভিতগুলি সব রকম দামী পাথরের তৈরী ছিল; প্রথম ভিত্তিটি হীরের, দ্বিতীয়টা নীলকান্তের, তৃতীয়টা তাম্রমণির,');
INSERT INTO `bible_verses_bn_irv` VALUES ('31068', '66', '21', '20', 'চতুর্থটা পান্নার, পঞ্চম বৈদূর্য্যের, ষষ্ঠ সার্দ্দীয় মণির, সপ্তম স্বর্ণমণির, অষ্টম গোমেদকের, নবম পদ্মরাগের, দশম লশুনীয়ের, একাদশ পেরোজের, দ্বাদশ কটাহেলার।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31069', '66', '21', '21', 'আর বারটা ফটক বারটি মুক্ত ছিল, প্রত্যেকটি ফটক এক একটি মুক্ত দিয়ে তৈরী ছিল। শহরটির রাস্তা ছিল পরিষ্কার কাঁচের মত খাঁটি সোনার তৈরী।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31070', '66', '21', '22', 'আর আমি শহরের মধ্যে কোন উপাসনা ঘর দেখতে পেলাম না; কারণ সর্বশক্তিমান্ প্রভু ঈশ্বর এবং মেষ শিশু নিজেই ছিলেন তার উপাসনা ঘর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31071', '66', '21', '23', 'আর সেই শহরে আলো দেবার জন্য সুর্য্যের বা চাঁদের কিছু প্রয়োজন নেই, কারণ ঈশ্বরের মহিমাই সেখানে আলো করে এবং মেষ শিশু সেই শহরের বাতি।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31072', '66', '21', '24', 'আর জাতিরা সব এই শহরের আলোতে চলাচল করবে; এবং পৃথিবীর রাজারা তাদের নিজের নিজের ঐশ্বর্য্য (প্রতাপ) নিয়ে আসবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31073', '66', '21', '25', 'ঐ শহরের ফটকগুলি দিনের রবেলায় কখনও বন্ধ হবে না এবং সেখানে রাতও হবে না।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31074', '66', '21', '26', 'সব জাতির ঐশ্বর্য্য এবং সম্মান তার মধ্যে নিয়ে আসবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31075', '66', '21', '27', 'আর অশুচি কিছু অথবা জঘন্য কাজ করে ও মিথ্যা কথা বলে কোনো লোক সেখানে ঢুকতে পারবে না; শুধুমাত্র মেষশিশুর জীবন-বইটিতে যাদের নাম লেখা আছে, তারাই শুধু ঢুকতে পারবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31076', '66', '22', '1', '¶ তারপর সেই স্বর্গদূত আমাকে জীবন জলের নদী দেখালেন, সেটি স্ফটিকের মত চকচকে ছিল এবং সেটা ঈশ্বরের ও মেষশিশুর সিংহাসন থেকে বের হয়ে সেখানকার রাস্তার মধ্য দিয়ে বয়ে যাচ্ছিল;');
INSERT INTO `bible_verses_bn_irv` VALUES ('31077', '66', '22', '2', 'নদীর দুই ধারেই জীবনগাছ ছিল, সেগুলিতে বারো মাসেই বারো রকমের ফল ধরে এবং সেই গাছের পাতা সব জাতির সুস্থতার জন্য ব্যবহার হয়।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31078', '66', '22', '3', 'আর কোন অভিশাপ থাকবে না। আর ঈশ্বরের ও মেষশিশুর সিংহাসন সেই শহরে থাকবে এবং তাঁর দাসেরা তাঁকে সেবাযত্ন করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31079', '66', '22', '4', 'ও তারা তাঁর মুখ দেখবে এবং তাদের কপালে তাঁর নাম থাকবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31080', '66', '22', '5', 'সেখানে আর রাত থাকবে না এবং বাতির আলো কিম্বা সুর্য্যের আলো কিছুই দরকার হবে না, কারণ প্রভু ঈশ্বর নিজেই তাদের আলো হবেন; এবং তারা চিরকাল রাজত্ব করবে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31081', '66', '22', '6', 'পরে সেই স্বর্গদূত আমাকে বললেন, এই সব বাক্য বিশ্বস্ত ও সত্য; এবং যা কিছু অবশ্যই শীঘ্র ঘটতে চলেছে, তা নিজের দাসদের দেখাবার জন্য প্রভু, ভাববাদীদের আত্মাও সকলের ঈশ্বর তাঁর নিজের স্বর্গদূতকে পাঠিয়ে দিয়েছেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31082', '66', '22', '7', '¶ ‹দেখ, আমি শীঘ্রই আসছি, ধন্য সেই যে এই বইয়ের সব ভবিষ্যৎ বাক্য মেনে চলে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('31083', '66', '22', '8', 'আমি যোহন এই সবগুলি দেখেছি ও শুনেছি। এই সব কিছু দেখার ও শোনার পর, যে স্বর্গদূত আমাকে এই সবগুলি দেখাচ্ছিলেন, আমি প্রণাম করার জন্য তাঁর পায়ে উপুড় হয়ে পড়লাম।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31084', '66', '22', '9', 'তখন তিনি আমাকে বললেন, এমন কাজ কর না; আমি তোমার সহদাস এবং তোমার ভাববাদী ভাইদের ও এই বইয়ে লেখা বাক্য যারা পালন করে তাদের দাস; ঈশ্বরকেই প্রণাম কর।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31085', '66', '22', '10', 'তিনি আমাকে আবার বললেন, তুমি এই বইয়ের সব কথা অর্থাৎ ঈশ্বরের বাক্য তুমি গোপন কর না, কারণ দিন খুব কাছে এসে গেছে।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31086', '66', '22', '11', 'যে ধার্মিক নয়, সে এর পরেও অধর্ম্মের কাজ করুক। যে জঘন্য, সে এর পরেও জঘন্য থাকুক। এবং যে ধার্মিক তাকে যা কিছু ধর্মের সেটাই করতে দিন। যে পবিত্র লোক, তাকে এর পরেও পবিত্র থাকতে দিন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31087', '66', '22', '12', '‹“দেখ আমি খুব তাড়াতাড়ি আসছি। প্রত্যেকে যে যেমন কাজ করেছে সেই অনুযায়ী দেবার জন্য পুরষ্কার আমার সঙ্গেই আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('31088', '66', '22', '13', '‹আমি আলফা এবং ওমেগা, প্রথম ও শেষ, আরম্ভ এবং সমাপ্তি।”›');
INSERT INTO `bible_verses_bn_irv` VALUES ('31089', '66', '22', '14', '‹ধন্য তারা, যারা নিজে নিজের পোশাক পরিষ্কার করে, যেন জীবন গাছের ফল খেতে তারা অধিকারী হয় এবং ফটকগুলি দিয়ে শহরে ঢুকতে পারে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('31090', '66', '22', '15', '‹কুকুরের মত লোক, জাদুকর, ব্যভিচারী, খুনী ও মূর্ত্তি পূজারী এবং যে কেউ মিথ্যা কথা বলতে ভালবাসে ও মিথ্যার মধ্যে চলে তারা সব বাইরে পড়ে আছে।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('31091', '66', '22', '16', '‹আমি যীশু আমার নিজের দূতকে পাঠালাম, যেন সে মণ্ডলীগুলোর জন্য তোমাদের কাছে এই সব বিষয়ে সাক্ষ্য দেয়। আমি দায়ূদের মূল এবং বংশধর, ভোরের উজ্জ্বল তারা।›');
INSERT INTO `bible_verses_bn_irv` VALUES ('31092', '66', '22', '17', 'আত্মাও কনে বললেন, এস! যে এই কথা শুনে সেও বলুক, এস, আর যাদের পিপাসা পেয়েছে সে আসুক; যে কেউ ইচ্ছা করে, সে মূল্য ছাড়াই জীবন জল পান করুক।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31093', '66', '22', '18', 'যারা এই বইয়ের সব কথা অর্থাৎ ঈশ্বরের বাক্য শোনে, তাদের প্রত্যেকের কাছে আমি সাক্ষ্য দিয়ে বলছি, যদি কেউ এর সঙ্গে কিছু যোগ করে, তবে ঈশ্বর সেই মানুষকে এই বইতে লেখা সব আঘাত তার জীবনে যোগ করবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31094', '66', '22', '19', 'আর যদি কেউ এই ভাববাণী বইয়ের বাক্য থেকে কিছু বাদ দেয়, তবে ঈশ্বর এই বইতে লেখা জীবনগাছ থেকে ও পবিত্র শহর থেকে তার অধিকার বাদ দেবেন।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31095', '66', '22', '20', 'যিনি এই সব বিষয়ে সাক্ষ্য দিচ্ছেন, তিনি বলছেন, ‹হ্যাঁ! “আমি খুব তাড়াতাড়ি আসছি।”› আমেন; প্রভু যীশু, এস।');
INSERT INTO `bible_verses_bn_irv` VALUES ('31096', '66', '22', '21', 'প্রভু যীশুর অনুগ্রহ ঈশ্বরের সব পবিত্র লোকদের সঙ্গে থাকুক। আমেন।');


